Harun Yahya - Buku-buku Harun Yahya

BUKU
...
RIWAYAT HIDUP
Simak Perjalanan Hidupnya
TENTANG PENULIS
Hidup untuk Keimanan
BUKU
Tersedia Teks Lengkap
FILM
 Video On-line Gratis
ARTIKEL
 Sains, Iman dan Kehidupan

JIKA ANDA INGIN MEMBACA KARYA-2 HARUN YAHYA LAINNYA DALAM BENTUK SEPERTI YG ANDA BACA SEKARANG INI, SILAHKAN Download DI:
 www.pakdenono.com

Buku-buku Karya Harun Yahya

Beberapa buku-buku karya Harun Yahya telah diterjemahkan dan diterbitkan di Indonesia. Sementara itu buku-buku yang lain sedang dalam proses penerjemahan dan penerbitan. Di bawah ini adalah ringkasan dari isi buku-buku yang telah diterjemahkan dalam bahasa Indonesia yang telah tersedia dalam format elektronik. Anda dapat membaca buku-buku tersebut dengan mengikuti link pada tiap ringkasan. Atau jika Anda ingin langsung mendownload mereka silakan kunjungi halaman Download kami.
Runtuhnya Teori Evolusi Dalam 20 Pertanyaan

Teori evolusi sudah berusia 150 tahun, dan juga telah berpengaruh besar pada pandangan hidup yang dianut masyarakat. Teori ini menyatakan sebuah dusta, yaitu bahwa manusia muncul ke dunia ini sebagai akibat faktor kebetulan, dan bahwa manusia adalah suatu "spesies binatang". Lebih jauh lagi, teori ini mengajarkan bahwa satu-satunya hukum yang berlaku adalah usaha makhluk hidup, yang hanya mementingkan diri sendiri, untuk bertahan hidup. Pengaruh gagasan ini tampak di abad kesembilan belas dan kedua puluh: manusia semakin egois, akhlak masyarakat yang memburuk, semakin merebaknya sikap mementingkan diri sendiri, sikap tidak berperikemanusiaan, dan kekerasan, tumbuh berkembangnya ideologi berdarah dan diktator seperti fasisme dan komunisme, krisis individual dan sosial karena manusia semakin jauh dari akhlak agama...

CATATAN:
Buku-buku karya Harun Yahya asli berbahasa Turki keseluruhannya berjumlah sekitar 180 judul. Penterjemahan karya-karya asli ini ke dalam bahasa Inggris kini sedang berlangsung. Pada situs ini, Anda hanya dapat melihat buku-buku yang saat ini telah diterjemahkan ke dalam bahasa Inggris. Untuk melihat koleksi lengkap Harun Yahya, Anda dapat mengunjungi Catalog.

editing link, bookmark & kompilasi ke file chm oleh : pakdenono <pakdenono@yahoo.com>

© Harun Yahya Internasional 2004.
Hak Cipta Terpelihara. Semua materi dapat disalin, dicetak dan disebarkan dengan mencantumkan sumber situs web ini
info@harunyahya.com


RUNTUHNYA TEORI EVOLUSI DALAM 20 PERTANYAAN - Harun Yahya

RUNTUHNYA TEORI EVOLUSI
DALAM 20 PERTANYAAN

PENGANTAR

Teori evolusi sudah berusia 150 tahun, dan juga telah berpengaruh besar pada pandangan hidup yang dianut masyarakat. Teori ini menyatakan sebuah dusta, yaitu bahwa manusia muncul ke dunia ini sebagai akibat faktor kebetulan, dan bahwa manusia adalah suatu "spesies binatang". Lebih jauh lagi, teori ini mengajarkan bahwa satu-satunya hukum yang berlaku adalah usaha makhluk hidup, yang hanya mementingkan diri sendiri, untuk bertahan hidup. Pengaruh gagasan ini tampak di abad kesembilan belas dan kedua puluh: manusia semakin egois, akhlak masyarakat yang memburuk, semakin merebaknya sikap mementingkan diri sendiri, sikap tidak berperikemanusiaan, dan kekerasan, tumbuh berkembangnya ideologi berdarah dan diktator seperti fasisme dan komunisme, krisis individual dan sosial karena manusia semakin jauh dari akhlak agama, …

Berbagai akibat sosial yang disebabkan oleh teori evolusi telah dibahas dalam buku Harun Yahya lainnya. (Lihat karya Harun Yahya The Disasters Darwinism Brought to Humanity, Communism Lies in Ambush, The Black Magic of Darwinism, serta The Religion of Darwinism). Dalam buku-buku tersebut diungkapkan bahwa teori ini, yang disebut-sebut sebagai "ilmiah", sebenarnya sama sekali tidak memiliki dasar ilmiah; bahwa teori tersebut hanyalah sebuah skenario yang terus dipaksakan walaupun dihadapkan kepada semua fakta yang berbicara sebaliknya; dan isi teori ini tak lain takhayul belaka.

Bagi mereka yang ingin memahami seperti apa sesungguhnya teori evolusi dan "pandangan hidup" Darwinisme, yang selama 150 tahun terakhir ini secara sistematis telah menyeret dunia ke jurang kekerasan, kebiadaban, kekejaman, dan pertikaian, sangat dianjurkan untuk membaca buku-buku tersebut.

Buku ini akan membahas ketidakabsahan teori evolusi pada tingkat umum. Di sini dikupas pernyataan evolusionis tentang beberapa hal, menggunakan beberapa pertanyaan yang sering diajukan orang, yang belum sepenuhnya dipahami. Jawaban yang tertera dalam buku ini secara ilmiah diperinci lebih jauh dalam buku lain karya penulis seperti The Evolution Deceit (Keruntuhan Teori Evolusi), dan Darwinism Refuted.
lanjut >>

Versi online dari buku-buku Harun Yahya yang telah diterjemahkan ke dalam bahasa Indonesia sedang dalam persiapan.
Untuk sementara Anda dapat mengunjungi halaman Download untuk mendownload versi teks atau pdf yang tersedia dari buku-buku tersebut.


DALAM 20 PERTANYAAN

1.MENGAPA TEORI EVOLUSI TIDAK ABSAH SECARA ILMIAH?

Di masa Darwin, struktur sel yang rumit belum diketahui sedikit pun.
Teori evolusi menyatakan bahwa makhluk hidup di muka bumi tercipta sebagai akibat dari peristiwa kebetulan dan muncul dengan sendirinya dari kondisi alamiah. Teori ini bukanlah hukum ilmiah maupun fakta yang sudah terbukti. Di balik topeng ilmiahnya, teori ini adalah pandangan hidup materialis yang dijejalkan ke dalam masyarakat oleh kaum Darwinis. Dasar-dasar teori ini - yang telah digugurkan oleh bukti-bukti ilmiah di segala bidang - adalah cara-cara mempengaruhi dan propaganda, yang terdiri atas tipuan, kepalsuan, kontradiksi, kecurangan, dan ilusi permainan sulap.

Teori evolusi diajukan sebagai hipotesa rekaan di tengah konteks pemahaman ilmiah abad kesembilan belas yang masih terbelakang, yang hingga hari ini belum pernah didukung oleh percobaan atau penemuan ilmiah apa pun. Sebaliknya, semua metode yang bertujuan membuktikan keabsahan teori ini justru berakhir dengan pembuktian ketidakabsahannya.

Namun, bahkan sekarang, masih banyak orang beranggapan bahwa evolusi adalah fakta yang sudah terbukti kebenarannya - layaknya gaya tarik bumi atau hukum benda terapung. Sebab, seperti telah dinyatakan di muka, teori evolusi sesungguhnya sangatlah berbeda dari yang diterima masyarakat selama ini. Oleh sebab itu, pada umumnya orang tidak tahu betapa buruknya landasan berpijak teori ini; betapa teori ini sudah digagalkan oleh bukti ilmiah pada setiap langkahnya; dan betapa para evolusionis terus berupaya menghidupkan teori evolusi, walaupun teori ini sudah "menghadapi ajalnya". Para evolusionis hanya mengandalkan hipotesa yang tak terbukti, pengamatan yang penuh prasangka dan tak sesuai kenyataan, gambar-gambar khayal, cara-cara yang mampu mempengaruhi kejiwaan, dusta yang tak terhitung jumlahnya, serta teknik-teknik sulap.

Berbagai contoh struktur yang rumit dalam sel: Kanan, ribosom, tempat berlangsungnya pembuatan protein dalam sel. Kiri, sebuah nukleosom, yang membungkus satuan-satuan DNA dalam kromosom. Di dalam sel terdapat banyak sistem dan struktur yang rumit seperti ini, bahkan yang lebih kompleks lagi. Pengetahuan bahwa struktur yang demikian kompleks itu - yang semakin terungkap seiring dengan kemajuan teknologi - tidak mungkin terbentuk secara kebetulan, telah menempatkan para evolusionis dalam kesulitan yang takkan dapat mereka pecahkan.

Kini, berbagai cabang ilmu pengetahuan seperti paleontologi (cabang geologi yang mengkaji kehidupan pra-sejarah melalui fosil - penerj.), genetika, biokimia dan biologi molekuler telah membuktikan bahwa tak mungkin makhluk hidup tercipta akibat kebetulan atau muncul dengan sendirinya dari kondisi alamiah. Sel hidup, demikian dunia ilmiah sepakat, adalah struktur paling kompleks yang pernah ditemukan manusia. Ilmu pengetahuan modern mengungkapkan bahwa satu sel hidup saja memiliki struktur dan berbagai sistem rumit dan saling terkait, yang jauh lebih kompleks daripada sebuah kota besar. Struktur kompleks seperti ini hanya dapat berfungsi apabila masing-masing bagian penyusunnya muncul secara bersamaan dan dalam keadaan sudah berfungsi sepenuhnya. Jika tidak, struktur tersebut tidak akan berguna, dan semakin lama akan rusak dan musnah. Tak mungkin semua bagian penyusun sel itu berkembang secara kebetulan dalam jutaan tahun, seperti pernyataan teori evolusi. Oleh sebab itulah, rancangan yang begitu kompleks dari sebuah sel saja, sudah jelas-jelas menunjukkan bahwa Tuhan-lah yang menciptakan makhluk hidup. (Keterangan lebih rinci dapat dibaca dalam buku Harun Yahya, Miracle in the Cell).

Francis Crick

Akan tetapi, para pembela filsafat materialis tidak bersedia menerima fakta penciptaan karena beragam alasan ideologis. Hal ini disebabkan kemunculan dan perkembangan masyarakat yang hidup dengan berpedomankan akhlak mulia yang diajarkan agama yang sejati kepada ummat manusia melalui perintah dan larangan Tuhan bukanlah menjadi harapan kaum materialis ini. Masyarakat yang tumbuh tanpa nilai moral dan spiritual lebih disukai kalangan ini, sebab mereka dapat memanipulasi masyarakat yang demikian demi keuntungan duniawi mereka sendiri. Itulah sebabnya, kaum materialis mencoba terus memaksakan teori evolusi - yang berisi dusta bahwa manusia tidak diciptakan, tetapi muncul atas faktor kebetulan dan berevolusi dari jenis binatang - serta, dengan segala cara, berupaya mempertahankan teori evolusi agar tetap hidup. Kaum materialis meninggalkan akal sehat dan nalar, serta mempertahankan omong-kosong ini di setiap kesempatan, walaupun bukti ilmiah dengan jelas telah menghancurkan teori evolusi dan menegaskan fakta penciptaan.

Sebenarnya telah dibuktikan bahwa adalah mustahil apabila sel hidup yang pertama - atau bahkan satu saja dari berjuta-juta molekul protein dalam sel itu - dapat muncul atas faktor kebetulan. Ini bukan saja ditunjukkan melalui berbagai percobaan dan pengamatan, melainkan juga melalui perhitungan probabilitas secara matematis. Dengan kata lain, evolusi gugur di langkah pertama: yaitu dalam menjelaskan kemunculan sel hidup yang pertama.

Sejak teori Darwin menguasai dunia ilmu pengetahuan sampai hari ini, teori ini dianggap sebagai dasar ilmu paleontologi. Akan tetapi, hasil-hasil penggalian di berbagai bagian dunia ternyata bertentangan dengan teori ini, dan bukan mendukungnya. Berbagai fosil menunjukkan, makhluk hidup muncul secara tiba-tiba dan dalam keadaan telah lengkap sempurna - dengan kata lain, diciptakan.

Sel, satuan terkecil makhluk hidup, tidak mungkin muncul secara kebetulan dalam kondisi primitif tanpa kendali di saat Bumi masih muda - seperti yang dipaksakan kaum evolusionis kepada kita agar percaya. Jangankan dalam kondisi demikian, dalam laboratorium tercanggih di abad ini sekali pun, hal itu mustahil terjadi. Asam-asam amino, yaitu satuan pembentuk berbagai protein penyusun sel hidup, tak mampu dengan sendirinya membentuk organel-organel di dalam sel seperti mitokondria, ribosom, membran sel, ataupun retikulum endoplasma - apalagi membentuk sebuah sel yang utuh. Oleh sebab itu, pernyataan bahwa sel pertama terbentuk secara kebetulan melalui proses evolusi, hanyalah hasil rekaan yang sepenuhnya didasarkan pada daya khayal.

Sel hidup, yang sampai kini masih mengandung banyak rahasia, adalah satu di antara sekian banyak kesulitan utama yang dihadapi teori evolusi.

Dilema mengkhawatirkan lainnya (dari sudut pandang evolusionis) adalah molekul DNA yang terdapat di dalam inti sel hidup, sebuah sistem kode yang terdiri dari 3,5 miliar satuan berisi semua rincian makhluk hidup. DNA pertama kali ditemukan melalui kristalografi sinar-X pada akhir tahun 1940-an dan awal 1950-an, dan merupakan sebuah molekul raksasa dengan rancangan yang luar biasa. Selama bertahun-tahun, Francis Crick, pemenang hadiah Nobel, meyakini teori evolusi molekuler. Namun pada akhirnya, ia sendiri pun harus mengakui bahwa molekul yang begitu rumit tak mungkin muncul dengan sendirinya secara tiba-tiba karena kebetulan, sebagai hasil dari sebuah proses evolusi:

Seseorang yang jujur, dengan pemahaman keilmuan yang ada sekarang, saat ini hanya dapat menyatakan bahwa asal mula kehidupan nampak bagaikan sebuah keajaiban.1

Evolusionis berkebangsaan Turki, Profesor Ali Demirsoy, terpaksa memberikan pengakuan sebagai berikut:

Rayap berusia dua puluh lima juta tahun, yang utuh dan awet dalam batu amber (resin fosil transparan berwarna kuning kecoklatan). Rayap ini tidak berbeda dari rayap zaman sekarang.

Sebenarnya, kemungkinan terbentuknya sebuah protein dan asam nukleat (DNA-RNA) adalah di luar batas perhitungan. Lebih jauh lagi, peluang munculnya suatu rantai protein adalah sedemikian kecilnya sehingga bisa disebut astronomis (tidak mungkin). 2

Homer Jacobson, Profesor Emeritus di bidang Ilmu Kimia, menyatakan pengakuan tentang kemustahilan munculnya kehidupan akibat faktor kebetulan, sebagai berikut:

Petunjuk untuk reproduksi rencana, untuk energi dan untuk pengambilan bagian-bagian dari lingkungan sekitar, untuk urutan pertumbuhan, dan untuk mekanisme efektor yang menerjemahkan instruksi menjadi pertumbuhan - semua itu harus ada secara serentak pada saat tersebut [saat awal munculnya kehidupan]. Kemungkinan kombinasi semua peristiwa itu secara kebetulan tampaknya sungguh luar biasa kecil … 3

Catatan fosil pun menyajikan fakta lain, yang menjadi kekalahan telak bagi teori evolusi. Dari seluruh fosil yang telah ditemukan selama ini, tidak ada satu pun bentuk antara (bentuk peralihan) yang ditemukan, yang seharusnya ada jika makhluk hidup berevolusi tahap demi tahap dari spesies yang sederhana menjadi spesies yang lebih kompleks, seperti yang dinyatakan oleh teori evolusi. Jika makhluk seperti itu ada, seharusnya jumlahnya banyak sekali, berjuta-juta, bahkan bermiliar-miliar. Lebih dari itu, sisa dan kerangka makhluk semacam itu haruslah ada dalam catatan fosil. Kalau bentuk-bentuk antara ini benar-benar ada, jumlahnya akan melebihi jumlah spesies binatang yang kita kenal di masa kini. Seluruh dunia akan penuh dengan fosil makhluk tersebut. Para evolusionis mencari bentuk-bentuk antara ini di semua penelitian fosil yang menggebu-gebu, yang telah dilangsungkan sejak abad kesembilan belas. Akan tetapi, sama sekali tidak ditemukan jejak-jejak makhluk perantara ini, meskipun pencarian telah dilakukan dengan penuh semangat selama 150 tahun.

Singkat kata, catatan fosil menunjukkan bahwa makhluk hidup muncul secara tiba-tiba dan dalam wujud sempurna, bukan melalui sebuah proses dari bentuk primitif menuju tahap yang lebih maju, seperti yang dinyatakan teori evolusi.

Kaum evolusionis telah berusaha keras untuk membuktikan kebenaran teori mereka. Namun nyatanya, dengan tangannya sendiri, mereka justru telah membuktikan bahwa proses evolusi adalah mustahil. Kesimpulannya, ilmu pengetahuan modern mengungkapkan fakta yang tak mungkin disangkal berikut ini: Kemunculan makhluk hidup bukanlah akibat faktor kebetulan yang buta, melainkan hasil ciptaan Tuhan.

<< kembali
lanjut >>

1. Francis Crick, Life Itself: Its Origin and Nature, New York, Simon & Schuster, 1981, hal. 88
2. Ali Demirsoy, Kalitim ve Evrim (Inheritance and evolution), Meteksan Publishing Co., Ankara, 1984, hal. 39
3. Homer Jacobson, “Information, Reproduction and the Origin of Life,” American Scientist, Januari 1955, hal. 121.


DALAM 20 PERTANYAAN

2. BAGAIMANA KERUNTUHAN TEORI EVOLUSI MEMBUKTIKAN KEBENARAN PENCIPTAAN?

Apabila kita bertanya bagaimana makhluk hidup muncul di muka Bumi, maka terdapat dua jawaban yang berbeda:

Pertama, makhluk hidup muncul melalui proses evolusi. Menurut pernyataan teori evolusi, kehidupan dimulai dengan sel yang pertama. Sel pertama ini muncul karena faktor kebetulan, atau karena faktor "pembentukan mandiri", yang secara hipotetis disebut-sebut sebagai suatu hukum alam. Berdasarkan faktor kebetulan dan hukum alam ini pula, sel hidup ini lalu berkembang dan berevolusi, dan dengan mengambil bentuk-bentuk yang berbeda, menghasilkan berjuta-juta spesies makhluk hidup di Bumi.

Jawaban kedua adalah "Penciptaan". Semua makhluk hidup ada karena diciptakan oleh Pencipta yang cerdas. Ketika kehidupan beserta berjuta-juta bentuknya - yang tak mungkin muncul secara kebetulan itu - pertama kali diciptakan, makhluk hidup telah memiliki rancangan yang lengkap, sempurna dan unggul, sama seperti yang dimilikinya sekarang. Ini dibuktikan secara jelas dan nyata, yang mana makhluk hidup paling sederhana sekali pun telah memiliki struktur dan sistem kompleks, yang mustahil tercipta sebagai akibat dari faktor kebetulan dan kondisi alam.

LEDAKAN KAMBRIUM MENGHANCURKAN "POHON SILSILAH KEHIDUPAN" EVOLUSI

Gambar di atas diambil dari buku berjudul The Book of Life, terbit tahun 2001, yang disunting di bawah pengawasan mendiang Stephen Jay Gould (beliau adalah salah satu evolusionis terkemuka di dunia). Gambar ini menjelaskan di zaman apa timbul kelompok hewan tertentu. Di sebelah kiri, tercantum berbagai periode geologis, dimulai 2.500 juta tahun yang lalu. Kolom yang berwarna menunjukkan filum hewan utama. (Warna-warni pada kolom mengacu kepada beberapa periode yang berbeda).

Bila kita teliti gambar ini, tampak jelas keajaiban yang terjadi di Zaman Kambrium. Sebelum Zaman Kambrium, hanya ada satu filum (yaitu Cnidaria, yang mencakup ubur-ubur dan koral). Akan tetapi, di Zaman Kambrium, tiba-tiba saja muncul 13 filum yang berbeda.

Gambar ini berlawanan dengan teori evolusi, karena menurut teori evolusi, jumlah filum makhluk hidup bertambah secara bertahap, seperti bertambahnya percabangan pada sebatang pohon.

Kaum evolusionis yang membuat gambar ini mencoba menghindari celah ini dengan bercerita tentang "mata rantai teoritis". Kita dapat melihat adanya garis-garis berwarna pucat di bagian dasar gambar, yang menghubungkan kotak-kotak berwarna (dengan kata lain, filum asli yang fosilnya telah ditemukan). Ini adalah kaitan-kaitan hasil rekaan yang harus ada untuk membuktikan kebenaran teori evolusi, tetapi sampai kini belum pernah terbukti.

Jika teori evolusi memang benar, dan kaitan tersebut bukan khayal belaka, maka fosil hewan peralihan haruslah ditemukan. Meskipun sudah 150 tahun diteliti, fosil tersebut ternyata hanya impian, sehingga terbukti bahwa teori evolusi tak lain khayalan belaka.

Di luar kedua alternatif ini, tidak ada pernyataan atau hipotesa lainnya tentang asal muasal makhluk hidup. Menurut peraturan logika, jika satu jawaban untuk sebuah pertanyaan - yang hanya memiliki dua alternatif jawaban - terbukti salah, jawaban yang kedua pasti benar. Ini merupakan salah satu kaidah paling mendasar dalam logika, disebut sebagai inferensi disjunktif (modus tollendo ponens).

Dengan kata lain, jika terbukti bahwa makhluk hidup di Bumi tidak berevolusi melalui kebetulan, seperti pernyataan para evolusionis, jelaslah bahwa makhluk hidup adalah karya sang Pencipta. Para ilmuwan pendukung teori evolusi sepakat akan tidak adanya alternatif ketiga. Salah satunya, Douglas Futuyma, menyatakan:

Organisme hanya mungkin muncul di muka bumi dalam wujud telah terbentuk sempurna, atau tidak. Jika tidak, berarti organisme telah terbentuk dari spesies pendahulunya melalui suatu proses perubahan. Jika organisme muncul dalam wujud telah terbentuk sempurna, pastilah organisme itu diciptakan oleh suatu kecerdasan mahakuasa. 4

Catatan fosil memberikan jawaban kepada Futuyma yang evolusionis itu. Paleontologi menunjukkan bahwa semua jenis makhluk hidup muncul di Bumi pada saat berlainan, sekaligus dalam sekejap dan dalam wujud yang telah sempurna terbentuk.

Semua hasil penggalian dan penelitian selama seratus tahun atau lebih, menunjukkan bahwa -bertentangan dengan pendapat kaum evolusionis- makhluk hidup muncul secara tiba-tiba dalam wujud sempurna tanpa cacat, atau dengan kata lain makhluk hidup telah "diciptakan". Bakteri, protozoa, cacing, moluska, dan makhluk laut tak bertulang belakang lainnya, artropoda, ikan, amfibi, reptil, unggas, dan mamalia, semua muncul seketika, lengkap dengan sistem dan organ yang kompleks. Tidak ada fosil yang dapat disebut sebagai makhluk transisi atau tahap perantara. Paleontologi menampilkan pesan yang sama dengan cabang ilmu lainnya: Makhluk hidup tidak berevolusi, tetapi diciptakan. Sebagai hasilnya, pada saat kaum evolusionis mencoba membuktikan teori mereka yang tidak berdasarkan fakta itu, mereka justru membuktikan kebenaran penciptaan dengan tangan mereka sendiri.

Robert Carroll, seorang ahli paleontologi vertebrata dan seorang evolusionis yang gigih, mengakui bahwa keinginan kaum Darwinis tidak dipenuhi oleh penemuan di bidang fosil:

Meskipun, selama lebih dari seratus tahun sejak meninggalnya Darwin telah dilangsungkan upaya pengumpulan yang intensif, catatan fosil belum juga menghasilkan gambaran mata rantai transisi yang tak terhingga jumlahnya, seperti yang ia harapkan. 5

Ledakan Zaman Kambrium sudah cukup untuk meruntuhkan teori evolusi

Jenis makhluk hidup dibagi-bagi oleh para ahli biologi menjadi kelompok-kelompok utama, seperti tumbuhan, hewan, jamur, dst. Kelompok utama ini kemudian dibagi lagi menjadi filum (dari kata phylum atau phyla). Saat menelaah berbagai filum ini, haruslah diingat bahwa setiap filum memiliki struktur fisik yang amat berlainan. Hewan jenis Artropoda (serangga, laba-laba, dan makhluk lainnya yang kakinya beruas-ruas), misalnya, adalah satu filum tersendiri, dan semua hewan dalam filum ini memiliki struktur dasar fisik yang sama. Filum Chordata meliputi hewan yang memiliki notochord atau sumsum tulang belakang (kolumna spinalis). Semua hewan berukuran besar, seperti ikan, unggas, reptil, dan mamalia yang kita kenal sehari-hari, tergolong ke dalam sub-filum Chordata yang disebut vertebrata.

Marrella: Salah satu fosil menarik yang ditemukan di Burgess Shale, sebuah formasi batuan Kambrian. | Sebuah fosil dari Zaman Kambrium.

Terdapat sekitar 35 filum hewan, termasuk Moluska, yang meliputi hewan bertubuh lunak, seperti siput dan gurita, serta Nematoda, yang mencakup cacing berukuran kecil. Ciri terpenting filum ini, seperti telah kita sebutkan tadi, adalah terdapatnya ciri-ciri fisik yang amat berbeda. Kategori di bawah filum memiliki rancangan tubuh yang serupa, tetapi satu filum amatlah berbeda dari filum lainnya.

Jadi, bagaimanakah perbedaan-perbedaan ini timbul?

Pertama, mari kita tinjau hipotesa Darwinis. Seperti kita ketahui, Darwinisme menyatakan bahwa makhluk hidup berkembang dari satu nenek moyang yang sama, dan variasi timbul setelah melalui serentetan perubahan kecil. Jika benar demikian, artinya makhluk hidup yang pertama haruslah memiliki bentuk yang sama dan sederhana. Dan menurut teori ini pula, perbedaan di antara, dan meningkatnya kerumitan makhluk hidup, harus terjadi secara paralel seiring dengan waktu.

DURI YANG MENARIK:
Hallucigenia: Salah satu makhluk yang tiba-tiba muncul di Zaman Kambrium. Seperti banyak fosil dari Zaman Kambrium lainnya, makhluk ini memiliki duri keras dan tajam di punggungnya, untuk melindungi diri dari serangan. Satu hal yang tidak bisa dijelaskan kaum evolusionis adalah bagaimana hewan seperti ini bisa memiliki sistem pertahanan yang begitu berdaya-guna, padahal tak ada hewan pemangsa di sekitarnya. Tiadanya hewan pemangsa menunjukkan bahwa duri ini tidak mungkin muncul sebagai akibat seleksi alam.

Banyak hewan tak bertulang belakang (invertebrata) kompleks, seperti bintang laut dan ubur-ubur, secara tiba-tiba muncul sekitar 500 juta tahun yang silam tanpa moyang evolusioner sebagai pendahulu. Dengan kata lain, hewan tersebut diciptakan. Mereka tidak tampak berbeda dari hewan yang hidup sekarang.

Menurut Darwinisme, kehidupan haruslah berupa sebatang pohon, dengan sebuah akar bersama, yang bagian atasnya berkembang menjadi cabang-cabang yang berbeda. Hipotesa ini terus-menerus ditekankan dalam sumber-sumber Darwinis, di mana gambaran tentang "pohon silsilah kehidupan" seringkali digunakan. Menurut konsep pohon ini, awalnya harus muncul satu filum, lalu berbagai filum lain perlahan-lahan muncul, dengan perubahan-perubahan kecil dan dalam tenggang waktu yang amat panjang.

Itulah pernyataan teori evolusi. Tetapi, benarkah itu yang terjadi?

Sama sekali tidak. Sebaliknya, binatang sudah berwujud amat kompleks dan saling berlainan sejak saat pertama kali muncul di Bumi.

Semua filum binatang yang telah kita ketahui muncul di saat yang sama, di tengah tenggang waktu geologis yang dikenal sebagai Zaman Kambrium. Zaman Kambrium adalah periode waktu dalam ilmu geologi, yang lamanya diperkirakan kurang-lebih 65 juta tahun, sekitar 570 hingga 505 juta tahun yang silam. Tetapi, kemunculan mendadak berbagai kelompok utama hewan terjadi pada fase yang jauh lebih singkat di masa Zaman Kambrium ini, yang sering disebut dengan "ledakan Kambrium ". Stephen C. Meyer, P. A. Nelson, dan Paul Chien, dalam sebuah artikel yang didasarkan pada pengkajian literatur terperinci di tahun 2001, menyatakan "ledakan Kambrium terjadi dalam sepenggal waktu geologis yang teramat sempit, yang lamanya tak lebih dari 5 juta tahun." 6

Salah satu hewan tak bertulang belakang kompleks yang tiba-tiba muncul di Zaman Kambrium sekitar 550 juta tahun yang silam adalah fosil trilobita di atas. Salah satu ciri trilobita yang membingungkan kaum evolusionis adalah struktur mata majemuknya yang kompleks. Pada mata trilobita yang amat kompleks ini, terdapat sistem lensa majemuk. Sistem ini persis sama dengan sistem pada hewan di zaman sekarang seperti laba-laba, lebah dan lalat. Fakta bahwa sekitar 500 juta tahun silam, struktur mata yang begitu rumit muncul secara tiba-tiba, sudah cukup untuk mengantarkan teori evolusioner (yang berdasarkan faktor kebetulan) masuk ke dalam keranjang sampah.
Sebelum itu, tak ada sedikit pun catatan fosil tentang makhluk hidup, selain yang bersel tunggal serta sedikit makhluk bersel majemuk yang amat primitif. Semua filum hewan muncul serentak dalam wujud sempurna, dalam tenggang waktu singkat Ledakan Kambrium (Lima juta tahun adalah amat singkat dalam istilah geologi!)

Dalam bebatuan Kambrium ditemukan fosil-fasil dari makhluk-makhluk yang amat berbeda, seperti siput, trilobita, spons, ubur-ubur, bintang laut, kerang, dst.

Kebanyakan makhluk pada lapisan ini memiliki sistem yang rumit dan struktur yang maju, misalnya mata, insang, dan sistem sirkulasi, yang persis sama dengan yang terdapat pada spesimen hewan di zaman modern. Semua truktur ini sangatlah maju dan sangat berlainan satu dengan yang lain.

Richard Monastersky, seorang staf penulis jurnal Science News, menyatakan tentang ledakan Kambrium, yang merupakan perangkap maut bagi teori evolusi:

Setengah miliar tahun silam, … beragam jenis hewan yang amat kompleks, yang kita lihat sekarang, tiba-tiba muncul. Saat itu, tepat di awal Zaman Kambrium di Bumi, sekitar 550 juta tahun yang lalu, menandai ledakan evolusioner yang mengisi penuh lautan dengan berbagai makhluk kompleks pertama di dunia. 7

Prof. Philip Johnson

Phillip Johnson, seorang profesor Universitas California di Berkeley, yang juga salah seorang kritikus Darwinisme paling menonjol di dunia, menjabarkan pertentangan antara Darwinisme dengan kebenaran paleontologis ini:

Teori Darwinisme meramalkan adanya sebuah "kerucut peningkatan keragaman", yang mana organisme hidup pertama, atau spesies hewan pertama, secara bertahap dan kontinyu menjadi beragam dan menciptakan tingkat taksonomi yang lebih tinggi. Namun catatan fosil binatang lebih mirip kerucut yang terbalik, yaitu banyak filum yang berada di jenjang awal, dan setelah itu semakin berkurang. 8

Seperti diungkapkan Phillip Johnson, yang telah terjadi bukanlah terbentuknya berbagai filum secara bertahap. Jauh daripada itu, semua filum timbul serentak, dan bahkan ada yang punah dalam periode selanjutnya. Munculnya makhluk hidup yang beragam dalam wujud sempurna dan seketika, merupakan bukti penciptaan, seperti juga diakui oleh evolusionis Futuyma. Telah kita saksikan, semua penemuan ilmiah yang ada telah menyatakan bahwa pernyataan teori evolusi adalah salah, serta mengungkapkan kebenaran dari penciptaan.

<< kembali
lanjut >>
4. Douglas J. Futuyma, Science on Trial, Pantheon Books, New York, 1983, hal. 197
5. Robert L. Carroll, Patterns and Processes of Vertebrate Evolution, Cambridge University Press, 1997, hal. 25 (penekanan ditambahkan).
6. Stephen C. Meyer, P. A. Nelson, dan Paul Chien, The Cambrian Explosion: Biology’s Big Bang, 2001, hal. 2
7. Richard Monastersky, “Mysteries of the Orient,” Discover, April 1993, hal. 40. (penekanan ditambahkan)
8. Phillip E. Johnson, “Darwinism’s Rules of Reasoning” dalam Darwinism, Science and Philosophy oleh Buell Hearn, Foundation for Thoughts and Ethics, 1994, hal. 12. (penekanan ditambahkan)


DALAM 20 PERTANYAAN

3. BERAPAKAH USIA UMMAT MANUSIA DI BUMI INI? MENGAPA INI BUKAN FAKTOR PENDUKUNG TEORI EVOLUSI?

Jejak kaki manusia berusia 3,6 juta tahun yang ditemukan di Laetoli, Tanzania.

Untuk memperoleh jawaban atas pertanyaan kapan manusia pertama kali muncul di Bumi, kita harus meninjau kembali catatan fosil. Catatan ini menunjukkan bahwa umat manusia di bumi sudah berusia jutaan tahun. Penemuan ini terdiri atas kerangka dan tengkorak kepala manusia, dan jejak peninggalan berbagai bangsa yang hidup di zaman yang berbeda. Salah satu peninggalan manusia tertua adalah "jejak kaki" yang ditemukan oleh ahli paleontologi terkenal, Mary Leakey, tahun 1977 di daerah Laetoli, Tanzania.

Peninggalan ini amat menghebohkan dunia ilmiah. Menurut riset, usia lapisan tempat jejak kaki ini ditemukan adalah 3,6 juta tahun. Russell Tuttle, yang menyaksikan jejak kaki itu, menulis:

Jejak kaki itu mungkin berasal dari seorang Homo sapiens yang bertubuh kecil, tanpa alas kaki… Ciri morfologis yang dapat dikenali pada kaki makhluk yang meninggalkan jejak tersebut tak bisa dibedakan dengan kaki manusia modern. 9

Penelitian objektif atas jejak kaki itu mengungkapkan pemilik kaki yang sebenarnya. Dua puluh buah tapak kaki itu, yang sudah menjadi fosil, berasal dari manusia modern yang berusia 10 tahun, dan 27 buah tapak kaki lainnya berasal dari manusia yang bahkan lebih muda. Kesimpulan ini dihasilkan oleh ahli paleoantropologi terkenal seperti Don Johnson dan Tim White, yang memeriksa tapak kaki penemuan Mary Leakey. White mengungkapkan pikirannya:

Jangan keliru … tapak kaki itu seperti berasal dari manusia modern. Jika tapak kaki itu tampak di pantai California masa kini, dan anak berusia empat tahun ditanyai tentangnya, ia akan langsung menjawab bahwa ada orang yang lewat di sana. Anak itu tak akan mampu membedakannya dengan ratusan tapak kaki lainnya yang ada di pantai. Anda juga tak akan bisa. 10

Jejak-jejak kaki ini menyulut sebuah perdebatan penting di kalangan evolusionis. Sebab, bila mereka menerima pendapat bahwa jejak kaki itu berasal dari manusia, artinya khayalan evolusionis tentang proses peralihan dari kera menuju manusia harus gugur. Akan tetapi, di titik ini, pola pikir evolusionis yang dogmatis muncul lagi. Sekali lagi, para ilmuwan evolusionis meninggalkan cara berpikir ilmiah demi membela praduga mereka. Menurut mereka, jejak kaki di Laetoli itu berasal dari makhluk serupa kera. Russell Tuttle, satu di antara para evolusionis yang mempertahankan pernyataan ini, menulis:

Sisa-sisa pondok batu berusia 1,7 juta tahun.

Kesimpulannya, jejak kaki berusia 3,5 juta tahun di situs G Laetoli menyerupai jejak manusia modern yang tidak beralas kaki. Tidak ada tanda bahwa hominid Laetoli adalah biped (makhluk yang berjalan di atas dua kaki) yang lebih rendah daripada kita. Jika jejak kaki G itu tidak demikian tua usianya, kita akan mengira bahwa makhluk yang menghasilkannya adalah genus kita, Homo…. Yang pasti, kita akan mengesampingkan anggapan bahwa jejak kaki Laetoli itu berasal dari jenis Lucy, Australopithecus afarensis. 11

Peninggalan manusia tertua lainnya adalah reruntuhan pondok batu, yang ditemukan oleh Louis Leakey tahun 1970-an di daerah Olduvai Gorge. Reruntuhan pondok itu berada pada lapisan berusia 1,7 juta tahun. Sudah diketahui bahwa struktur bangunan seperti ini, serupa dengan yang masih ada di Afrika masa kini, hanya mampu dihasilkan oleh Homo sapiens, atau dengan kata lain, manusia modern. Yang terungkap dari reruntuhan ini adalah, manusia hidup satu zaman dengan makhluk yang dianggap para evolusionis sebagai makhluk serupa kera, yang mereka anggap nenek moyangnya.

Sebuah tulang rahang manusia berusia 2,3 juta tahun, yang ditemukan di daerah Hadar di Ethiopia, amatlah penting untuk menunjukkan bahwa manusia sudah ada di Bumi jauh lebih lama daripada yang diperkirakan para evolusionis. 12

Majalah Discover, salah satu majalah evolusionis paling populer, di sampul muka edisi Desember 1997, memasang seraut wajah manusia berusia 800.000 tahun berdampingan dengan judul utama yang diambil dari perkataan kaum evolusionis yang terkejut, "Inikah wajah masa lalu kita?"

Salah satu fosil manusia tertua dan paling sempurna adalah KNM-WT 1500, yang juga dikenal sebagai kerangka "Anak Turkana". Fosil berusia 1,6 juta tahun tersebut digambarkan oleh evolusionis Donald Johanson sebagai berikut:

Dia tinggi kurus, bentuk tubuh dan proporsi tungkainya menyerupai bangsa Afrika yang tinggal di sekitar katulistiwa zaman sekarang. Walaupun masih muda, tungkai anak ini hampir sama dengan ukuran rata-rata lelaki dewasa kulit putih di Amerika Utara. 13

Disimpulkan, itu adalah fosil seorang anak lelaki berusia 12 tahun, yang di masa dewasa akan mencapai tinggi 1,83 m. Alan Walker, ahli paleoantropologi Amerika, berkata bahwa beliau ragu apakah "ahli patologi berkemampuan standar akan mampu membedakan kerangka fosil itu dengan manusia modern." Tentang tengkorak kepala, Walker menulis bahwa beliau tertawa melihatnya, karena "mirip betul dengan manusia Neanderthal." 14

Satu fosil manusia yang paling menarik perhatian adalah fosil yang ditemukan di Spanyol tahun 1995. Fosil itu ditemukan di sebuah gua bernama Gran Dolina di daerah Atapuerca, Spanyol, oleh tiga ahli paleoantropologi berkebangsaan Spanyol dari Universitas Madrid. Fosil itu berupa anak lelaki berusia 11 tahun yang sepenuhnya mirip manusia modern. Padahal, anak itu meninggal 800.000 tahun silam. Fosil ini mengguncang keyakinan Juan Luis Arsuaga Ferreras, pemimpin penggalian Gran Dolina. Ferreras berkata:

Kami menduga sesuatu yang amat besar, yang luar biasa -kau tahu, sesuatu yang primitif… Kami duga, anak dari masa 800.000 tahun yang silam akan seperti Anak Turkana. Tapi yang kami temukan adalah wajah yang sepenuhnya modern… Bagi saya, ini amat spektakuler - inilah jenis-jenis hal yang mengejutkan kita. Sesuatu yang amat tak terduga seperti itu. Bukan menemukan fosil; menemukan fosil juga tak terduga, dan tak apa-apa. Tapi hal yang paling spektakuler adalah menemukan sesuatu, yang kita duga hanya ada di masa kini, dari masa lalu. Ini semacam menemukan sesuatu seperti - seperti menemukan tape recorder di Gran Dolina. Sangat mengejutkan. Kita tidak mengharapkan menemukan kaset dan tape recorder di zaman Pleistocene Bawah. Menemukan wajah modern dari masa 800.000 tahun silam - adalah hal yang sama. Kami sangat terkejut melihatnya. 15

BERUBAHNYA PANDANGAN KAUM EVOLUSIONIS TENTANG MANUSIA NEANDERTHAL

1975 PENGGAMBARAN MANUSIA NEANDERTHAL - Geheimnisse der Urzeit, Deutsche Ubersetzung, 1975
2000 PENGGAMBARAN MANUSIA NEANDERTHAL - National Geographic, Juli 2000

Sejak awal abad ke-20, kaum evolusionis telah menggambarkan manusia Neanderthal (suatu bangsa manusia yang telah punah) sebagai makhluk setengah-kera. Selama berpuluh-puluh tahun, gambar manusia Neanderthal di atas digunakan sebagai propaganda oleh kaum evolusionis. Akan tetapi, sejak tahun 1980-an, mitos ini mulai runtuh. Berdasarkan kajian fosil dan jejak peradaban Neanderthal, tampak bahwa mereka bukanlah makhluk setengah-kera. Misalnya, jarum berusia 26.000 tahun ini adalah bukti bahwa manusia Neanderthal adalah manusia beradab yang sudah mampu menjahit. Sebagai akibatnya, majalah terbitan evolusionis, seperti National Geographic, terpaksa menggambarkan mereka sebagai manusia beradab, seperti gambar di bawah ini.

Telah kita lihat, penemuan fosil telah mengungkap pernyataan "evolusi manusia" sebagai sebuah dusta. Oleh media tertentu, pernyataan tersebut disajikan seolah itu fakta yang sudah terbukti. Padahal, yang ada cuma teori fiktif. Para ilmuwan evolusionis menerima hal ini, dan mengakui bahwa pernyataan "evolusi manusia" tidak didukung oleh bukti ilmiah.

HIPOTESA REKAAN KAUM EVOLUSIONIS TAK MAMPU MENJELASKAN ASAL USUL MANUSIA

Walaupun selama 150 tahun telah dilakukan penelitian - yang merupakan bentuk propaganda evolusionis - tentang asal usul manusia, fosil yang ditemukan menunjukkan bahwa manusia pertama muncul secara tiba-tiba di Bumi, tanpa "moyang serupa kera". Ketiga hipotesa yang berbeda pada halaman ini, adalah gambar tiga skenario evolusionis yang saling bertentangan (Stephen Jay Gould, The Book of Life, 2001). Bila kita cermati, tampak ada sebuah tanda tanya di depan Homo erectus, yang ditampilkan sebagai bangsa manusia pertama di Bumi. Alasannya adalah, tak ada makhluk "serupa kera" yang bisa ditunjukkan oleh kaum evolusionis sebagai "nenek moyang manusia". Spesies yang tampak pada gambar, yang tak ada kaitan dengan manusia, sebenarnya adalah spesies kera yang telah punah. Asal usul manusia, seperti kita lihat di sini, adalah misteri bagi kaum evolusionis, sebab asal usul manusia sama sekali bukan evolusi melainkan kreasi (penciptaan).

Misalnya, dengan berkata "Kita muncul tiba-tiba dalam catatan fosil", ahli paleontologi evolusionis C. A. Villie, E. P. Solomon dan P. W. Davis mengakui bahwa manusia muncul seketika, atau dengan kata lain, tanpa nenek moyang evolusioner. 16

Mark Collard dan Bernard Wood, dua ahli antropologi evolusionis terpaksa berkata, "hipotesa filogenetis yang ada tentang evolusi manusia tampaknya sukar dipercaya." dalam tulisan mereka tahun 2000. 17

Gua Gran Dolina di Spanyol, tempat ditemukannya fosil Atapuerca, fosil manusia sejati.

Setiap penemuan fosil baru semakin menyulitkan para evolusionis, walaupun ada surat kabar yang senang memasang berita utama seperti "Mata rantai yang hilang telah ditemukan." Fosil tengkorak kepala yang ditemukan tahun 2001, yang dinamai Kenyanthropus platyops adalah contoh paling mutakhir. Ahli paleontologi evolusionis Daniel E. Lieberman dari Jurusan Antropologi Universitas Washington berkata dalam artikel jurnal ilmiah terkenal, Nature, tentang Kenyanthropus platyops:

Sejarah evolusi manusia adalah rumit dan belum terpecahkan. Sekarang tampaknya akan semakin membingungkan dengan ditemukannya spesies dan genus lain, dari masa 3,5 juta tahun silam… Sifat Kenyanthropus platyops menimbulkan segala macam pertanyaan, tentang evolusi manusia umumnya dan perilaku spesies ini khususnya. Contohnya, mengapa makhluk ini memiliki kombinasi yang tak biasa, yaitu gigi kecil dengan wajah lebar pipih, serta lengkung tulang pipi yang terdapat di bagian anterior? Semua spesies hominin lain, yang dikenal memiliki wajah besar dan tulang pipi serupa, bergigi besar-besar. Saya duga, K. platyops pada tahun-tahun mendatang akan berperan sebagai semacam "perusak suasana", menyoroti kebingungan yang dihadapi oleh penelitian tentang hubungan evolusioner antara makhluk hominin. 18

Bukti mutakhir yang menghancurkan pernyataan teori evolusi tentang asal-usul manusia adalah fosil baru Sahelanthropus tchadensis yang digali di negara Chad di Afrika Tengah, musim panas 2002.

Fosil itu telah mengacaukan dunia Darwinisme. Jurnal kelas dunia, Nature, mengakui bahwa "Tengkorak kepala yang baru ditemukan dapat menggugurkan gagasan kita tentang evolusi manusia." 19

Daniel Lieberman dari Universitas Harvard berkata "[Penemuan] ini akan memiliki dampak seperti bom nuklir kecil." 20

Alasannya: walaupun fosil tersebut berumur lebih dari 7 juta tahun, strukturnya lebih "menyerupai manusia" (menurut kriteria yang sering dipakai kaum evolusionis) dibandingkan dengan spesies kera Australopithecus berusia 5 juta tahun (yang dianggap sebagai "moyang tertua umat manusia"). Ini menunjukkan, mata rantai antara spesies kera yang telah punah, berdasarkan kriteria "kemiripannya dengan manusia" yang teramat subjektif dan penuh praduga, sepenuhnya adalah khayal belaka.

John Whitfield, dalam artikelnya Oldest Member of Human Family Found (Anggota Tertua Keluarga Manusia Telah Ditemukan) dalam jurnal Nature edisi 11 Juli 2002, memperkukuh pendapat ini mengutip Bernard Wood, ahli antropologi evolusionis dari Universitas George Washington:

"Ketika saya mulai kuliah kedokteran tahun 1963, evolusi manusia tampak bagai tangga," katanya [Bernard Wood]. Tangga itu mulai dari kera, dan meningkat menuju manusia, melalui tahap-tahap perantara, makhluk yang semakin jauh dari rupa kera. Sekarang, evolusi manusia mirip semak-semak. Ada sekumpulan fosil makhluk hominid… Bagaimana hubungan antara makhluk tersebut, serta yang mana, kalau memang ada, merupakan nenek moyang manusia, masih diperdebatkan. 21

Ulasan Henry Gee, editor senior Nature serta ahli paleoantropologi terkemuka, tentang fosil kera yang baru ditemukan sungguh patut disimak. Dalam tulisannya yang diterbitkan The Guardian, Gee mengulas tentang debat seputar fosil itu dan menulis:

Apa pun hasilnya, tengkorak kepala itu menegaskan bahwa gagasan lama tentang mata rantai yang hilang adalah omong kosong… sekarang harusnya sudah jelas, bahwa ide mata rantai yang hilang, yang dari awal memang amat lemah, sama sekali tak bisa dilanjutkan. 22

Seperti kita lihat, penemuan yang semakin banyak itu menghasilkan bukti-bukti yang mengguncangkan teori evolusi, bukan memperkukuhnya. Jika proses evolusi demikian memang telah terjadi, seharusnya banyak ditemukan jejaknya, dan setiap penemuan baru seharusnya memperkuat teori ini. Dalam The Origin of Species, Darwin menyatakan bahwa ilmu pengetahuan akan berkembang ke sana. Dalam pandangan Darwin, satu-satunya hambatan teorinya dalam catatan fosil adalah tiadanya penemuan fosil. Darwin berharap, penelitian masa mendatang akan menghasilkan penemuan fosil yang tak terhitung jumlahnya, yang akan mendukung teorinya. Akan tetapi, satu per satu penemuan ilmiah telah membuktikan impian Darwin sama sekali tak berdasar.

Pentingnya sisa-sisa peninggalan yang berkaitan dengan manusia

Penemuan terkait dengan manusia, yang beberapa contohnya telah kita bahas di sini, mengungkapkan kebenaran yang amat penting. Khususnya, kini terungkap bahwa pernyataan evolusionis - bahwa nenek moyang manusia adalah makhluk serupa kera - adalah hasil khayalan luar biasa. Karena itu, mustahil spesies kera tersebut bisa menjadi nenek moyang manusia.

Kesimpulannya, catatan fosil membuktikan bahwa manusia muncul di Bumi berjuta-juta tahun yang lalu, dalam wujud tepat sama dengan manusia sekarang, dan bahwa manusia telah menghuni Bumi sekian lamanya tanpa perkembangan evolusi sedikit pun. Jika kaum evolusionis memang jujur dan ilmiah, seharusnya di titik ini mereka sudah membuang proses khayal tentang kera menjadi manusia ini ke tempat sampah. Bila mereka tidak meninggalkan pohon silsilah palsu ini, jelaslah bahwa evolusi bukan teori yang dipertahankan atas nama ilmu pengetahuan, melainkan dogma yang terus dihidupkan di hadapan berbagai fakta ilmiah.

<< kembali
lanjut >>

9. Ian Anderson, “Who made the Laetoli footprints?” New Scientists, vol. 98, 12 Mei 1983, hal. 373.
10. D. Johanson & M. A. Edey, Lucy: The Beginnings of Humankind, New York: Simon & Schuster, 1981, hal. 250
11. R. H. Tuttle, Natural History, Maret 1990, hal. 61-64
12. D. Johanson, Blake Edgar, From Lucy to Language, hal. 169
13. D. Johanson, Blake Edgar, From Lucy to Language, hal. 173
14. Boyce Rensberger, Washington Post, 19 Oktober 1984, hal. A11
15. “Is This The Face of Our Past,” Discover, Desember 1997, hal. 97-100
16. Villee, Solomon dan Davis, Biology, Saunders College Publishing, 1985, hal.1053
17. Hominoid Evolution and Climatic Change in Europe, Volume 2, disunting oleh Louis de Bonis, George D. Koufos, Peter Andrews, Cambridge University Press
18. Daniel E. Liebermann, “Another face in our family tree,” Nature, 22 Maret, 2001 (penekanan ditambahkan).
19. John Whitfield, “Oldest member of human family found”, Nature, 11 Juli 2002
20. D. L. Parsell, “Skull Fossil From Chad Forces Rethinking of Human Origins,” National Geographic News, 10 Juli, 2002
21. John Whitfield, “Oldest member of human family found”, Nature, 11 Juli 2002
22. The Guardian, 11 Juli 2002


DALAM 20 PERTANYAAN

4. MENGAPA TEORI EVOLUSI BUKANLAH "DASAR ILMU BIOLOGI"?

Para evolusionis seringkali mengulang sebuah dusta yang menyatakan bahwa teori evolusi merupakan dasar ilmu hayat atau biologi… Mereka berkata bahwa biologi tak akan berkembang -bahkan tak akan ada- tanpa teori evolusi. Pernyataan ini sebenarnya tumbuh dari demagogy (langkah memenangkan simpati dengan cara menggugah emosi masyarakat - penerj.) yang disebabkan oleh rasa putus asa. Filsuf Profesor Arda Denkel, seorang tokoh terkemuka dalam dunia ilmu pengetahuan Turki, bertutur sebagai berikut:

Selama masa pemerintahan Stalin di Uni Soviet, semua penelitian ilmiah harus sesuai dengan "materialisme dialektis". Mereka yang beranggapan bahwa Darwinisme adalah dasar biologi sesungguhnya memiliki mentalitas dogmatis yang sama.

Misalnya, adalah salah bila beranggapan "Menolak teori evolusi berarti sama dengan menolak ilmu biologi dan geologi serta penemuan di bidang fisika dan kimia." Sebab, sebelum inferensi semacam itu dibuat (di sini, a modus tollens), terlebih dahulu harus ada sejumlah pengajuan penemuan di bidang biologi, geologi, kimia dan fisika, yang menyiratkan teori evolusi. Akan tetapi, berbagai penemuan atau pernyataan di bidang ilmu tersebut tidaklah menyiratkan kebenaran teori evolusi. Karena itu, hal-hal tersebut tidak membuktikan evolusi. 23

Ditinjau dari sudut sejarah ilmu pengetahuan pun, sudah langsung jelas bahwa pernyataan ini - bahwa "evolusi adalah dasar ilmu biologi" - amatlah tidak absah, dan tak masuk akal. Jika pernyataan ini benar, artinya sebelum teori evolusi muncul, tentu di dunia ini tidak ada cabang-cabang ilmu biologi. Namun kenyataannya, banyak cabang biologi yang sudah ada dan berkembang sebelum munculnya teori evolusi - misalnya saja anatomi, fisiologi, dan paleontologi. Sebaliknya, evolusi adalah hipotesa yang muncul sesudahnya, dan oleh kaum Darwinis dipaksakan kepada masyarakat.

Di Uni Soviet semasa pemerintahan Stalin, digunakan sebuah metode yang mirip dengan metode kaum evolusionis. Di masa itu, komunisme yang menjadi ideologi resmi Uni Soviet, menganggap bahwa "materialisme dialektik" adalah dasar setiap ilmu. Perintah Stalin adalah semua penelitian ilmiah harus sesuai dengan materialisme dialektik. Jadi, dalam semua buku tentang biologi, kimia, fisika, sejarah dan politik, bahkan kesenian, harus tercantum pengantar yang mengaitkan ilmu dengan materialisme dialektik serta pandangan Marx, Engels, dan Lenin.

Namun, seiring runtuhnya Uni Soviet, kewajiban itu pupus. Buku pun kembali menjadi naskah ilmiah teknis yang berisi informasi yang sama. Dengan meninggalkan omong kosong seperti materialisme dialektik, ilmu pengetahuan tidaklah rugi. Justru, hal ini lebih meringankan tekanan dan kewajiban-kewajiban yang dikenakan kepadanya.

Kini, tidak ada alasan mengapa ilmu pengetahuan harus tetap terikat pada teori evolusi. Ilmu pengetahuan adalah didasarkan pada pengamatan dan percobaan. Evolusi, sebaliknya, adalah sebuah hipotesa tentang masa silam yang tidak teramati. Lebih daripada itu, pernyataan dan pengajuan oleh teori ini selalu digugurkan oleh bukti ilmiah dan kaidah logika. Tentu, ilmu pengetahuan tidak akan rugi bila hipotesis ini ditinggalkan. Ahli biologi Amerika G. W. Harper berkata tentang ini:

Sering dinyatakan bahwa Darwinisme amatlah penting bagi biologi modern. Sebaliknya, jika semua rujukan Darwinisme mendadak lenyap, pada dasarnya biologi tidak akan berubah… 24

Kenyataannya bahkan sebaliknya, ilmu pengetahuan akan maju dengan lebih sehat dan lebih cepat, bila terbebaskan dari paksaan sebuah teori yang penuh dogmatisme, praduga, dusta, dan isi yang dibuat-buat.

<< kembali
lanjut >>
23.Arda Denkel, Cumhuriyet Bilim Teknik Eki (Bagian iptek pada surat kabar Cumhuriyet di Turki), 27 Februari, 1999
24. G. W. Harper, "Alternatives to Evolution," School Science Review, volume 61, September 1979, hal. 2648. 49.


DALAM 20 PERTANYAAN

5.MENGAPA ADANYA BERAGAM RAS BUKAN BUKTI KEBENARAN EVOLUSI?

Terdapat sejumlah evolusionis yang berusaha mengajukan keragaman ras sebagai bukti kebenaran evolusi. Pada kenyataannya, pernyataan ini sebenarnya lebih sering dikeluarkan oleh para evolusionis amatir dengan pemahaman yang kurang memadai atas teori yang mereka dukung tersebut.

Manusia pertama memiliki bahan genetis yang mengandung semua sifat dan ciri berbagai ras. Bagian tertentu bersifat dominan pada masyarakat yang berbeda-beda. Dengan demikian, terbentuklah ras manusia.

Tesis yang diajukan oleh pendukung pernyataan itu didasarkan atas pertanyaan, "Jika, seperti dikatakan sumber-sumber agama samawi, kehidupan memang diawali oleh seorang lelaki dan seorang perempuan, mengapa beragam ras muncul?" Dengan kata lain, maksud pertanyaan itu adalah, "Karena tinggi badan, warna kulit, serta ciri fisik lain pada Adam dan Hawa hanyalah ciri fisik dua orang saja, mengapa berbagai ras dengan ciri fisik yang sama sekali berlainan dapat muncul?"

Sebenarnya, yang menjadi dasar semua pertanyaan atau sangkalan itu adalah kurangnya pengetahuan tentang hukum-hukum genetika, atau ketidakperdulian mereka atas ilmu tersebut. Agar kita dapat memahami penyebab keragaman ras di dunia kini, kita harus lebih dahulu memahami "variasi", suatu pokok bahasan yang terkait erat dengan pertanyaan ini.

Variasi adalah sebuah istilah dalam ilmu genetika, yaitu peristiwa genetis yang menyebabkan timbulnya perbedaan ciri-ciri satu atau sekelompok individu dalam suatu jenis atau spesies tertentu. Sumber variasi adalah informasi genetis yang dimiliki individu dalam spesies itu. Sebagai akibat perkawinan antar individu, informasi genetis itu bergabung dalam berbagai kombinasi pada generasi berikutnya. Terjadi pertukaran materi genetis antara kromosom ayah dan kromosom ibu. Jadi, gen saling bercampur-baur. Hasilnya, terdapat ciri-ciri individual yang sangat beragam.

Ciri-ciri fisik yang berbeda antar-ras manusia yang berbeda ditimbulkan oleh variasi yang terdapat dalam ras manusia. Semua orang di muka bumi memiliki informasi genetis yang pada dasarnya sama, namun ada yang bermata sipit, ada yang berambut merah, ada yang berhidung mancung, ada yang bertubuh pendek, tergantung sejauh mana potensi variasi informasi genetis ini.

Agar kita memahami potensi variasi ini, cobalah bayangkan sebuah masyarakat di mana kelompok individu berambut coklat dan bermata coklat lebih dominan, dibandingkan individu-individu berambut pirang dan bermata biru. Lama-kelamaan, sebagai hasil dari perbauran dan pernikahan silang, dihasilkan keturunan berambut coklat dan bermata biru. Dengan perkataan lain, ciri fisik kedua kelompok itu akan bergabung dalam keturunan berikutnya dan menghasilkan penampilan baru. Bila kita bayangkan ciri fisik lainnya pun berpadu seperti itu, sangatlah jelas bahwa akan muncul variasi yang sangat beragam.

Hal penting yang harus dipahami di sini adalah: Setiap ciri fisik ditentukan oleh dua buah gen. Salah satu gen mungkin lebih dominan, atau keduanya sama kuat. Contohnya, ada sepasang gen yang menentukan warna mata seseorang - satu gen dari ibu dan satunya lagi dari ayah. Warna mata orang tersebut ditentukan oleh gen yang dominan. Pada umumnya, warna gelap lebih dominan daripada warna terang. Jadi, bila seseorang memiliki gen mata coklat dan gen mata biru, maka warna matanya akan coklat, karena yang dominan adalah gen warna mata coklat. Namun gen yang bersifat resesif tetap diturunkan, dan mungkin muncul pada masa (generasi - terj.) selanjutnya. Dengan kata lain, pasangan ayah dan ibu yang keduanya bermata coklat dapat memperoleh anak bermata hijau. Hal ini disebabkan karena gen warna tersebut bersifat resesif dan terdapat pada kedua orangtua.

Kaidah ini berlaku juga untuk ciri-ciri fisik lain beserta gen-gen pengaturnya. Ratusan, bahkan ribuan ciri fisik, seperti telinga, hidung, bentuk mulut, tinggi badan, struktur tulang, dan struktur, bentuk serta sifat dari sebuah organ, kesemuanya diatur dengan cara yang serupa. Berkat hal ini, informasi tak terhingga yang terdapat di dalam struktur genetis dapat diturunkan ke generasi berikutnya, tanpa harus tampak dari luar. Adam, manusia pertama, dan Hawa, mampu menurunkan informasi yang kaya dalam struktur genetis mereka kepada keturunan mereka, walau yang tampak dari luar hanya sebagian saja. Isolasi geografis yang terjadi sepanjang sejarah manusia telah mengakibatkan ciri-ciri fisik tertentu terkumpul dalam suatu kelompok. Lama-kelamaan, masing-masing kelompok memiliki ciri tubuh yang khas, misalnya struktur tulang, warna kulit, tinggi badan, dan volume tengkorak kepala. Akhirnya, terbentuklah beragam ras.

Akan tetapi, tentunya waktu yang panjang tidak akan merubah satu hal. Tak menjadi soal, apa pun tinggi, warna kulit dan volume otak, seluruh ras adalah bagian dari spesies manusia.

<< kembali
lanjut >>


DALAM 20 PERTANYAAN

6. MENGAPA PERNYATAAN "GENOM MANUSIA 99% SAMA DENGAN GENOM KERA" TIDAK BENAR, DAN HAL INI MEMBUKTIKAN BAHWA EVOLUSI TIDAKLAH BENAR?

Banyak sumber-sumber evolusionis yang dari waktu ke waktu menyatakan bahwa manusia dan kera memiliki kesamaan sebesar 99% pada informasi genetis keduanya, dan bahwa ini adalah bukti evolusi. Pernyataan evolusionis ini terutama terpusat pada simpanse, dan menyatakan bahwa jenis kera inilah yang terdekat dengan manusia, dan oleh karena itu terdapat hubungan kekerabatan di antara keduanya. Namun, ini adalah bukti palsu yang diajukan kaum evolusionis yang memanfaatkan ketidaktahuan orang awam akan masalah ini.

Pernyataan tentang adanya kesamaan 99% adalah propaganda menyesatkan

Sudah sekian lamanya kaum evolusionis menyebarluaskan tesis -yang belum terbukti- yang menyatakan bahwa terdapat sangat sedikit perbedaan genetis antara manusia dan simpanse. Dalam setiap bahan bacaan evolusionis, Anda dapat membaca kalimat semacam "kita 99% sama persis dengan simpanse" atau "hanya 1% DNA yang menjadikan kita manusia". Walaupun belum ada perbandingan yang pasti antara genom manusia dan simpanse, ideologi Darwinis mendorong mereka untuk percaya bahwa terdapat sangat sedikit perbedaan di antara kedua spesies itu.

Sebuah studi di tahun 2002 mengungkapkan bahwa propaganda evolusionis dalam perihal ini - seperti dalam banyak perihal lainnya - adalah sepenuhnya tidak benar. Manusia dan simpanse tidaklah "99% sama" seperti kata dongeng evolusionis. Kesamaan genetis ternyata tak sampai 95%. Dalam berita CNN.com berjudul "Manusia, simpanse lebih berbeda daripada yang diduga", dikatakan:

Terdapat perbedaan yang lebih banyak antara simpanse dan manusia daripada yang semula diyakini, demikian menurut sebuah studi genetis.

Para ahli biologi telah lama meyakini bahwa gen manusia dan simpanse sekitar 98,5% sama persis. Tetapi Roy Britten, seorang biologiwan di California Institute of Technology, berkata dalam sebuah studi yang diterbitkan minggu ini bahwa cara baru pembandingan gen memperlihatkan bahwa kesamaan genetis antara manusia dan simpanse hanyalah sekitar 95 persen.

Britten mengambil kesimpulan ini berdasarkan sebuah program komputer yang membandingkan 780.000 dari 3 miliar pasang basa dari heliks DNA manusia dengan yang ada pada simpanse. Ia menemukan lebih banyak ketidakcocokan daripada yang ditemukan para peneliti sebelumnya, dan menyimpulkan bahwa sedikitnya 3,9 persen basa DNA adalah berbeda.

Ini membuatnya berkesimpulan bahwa terdapat sekitar 5% perbedaan genetis mendasar antara kedua spesies. 25

New Scientist, sebuah majalah ilmiah terkemuka sekaligus pendukung gigih Darwinisme, melaporkan hal yang sama berikut, dalam tulisan yang berjudul "Perbedaan DNA manusia dengan simpanse kini tiga kali lebih besar":

Ternyata kita lebih berbeda daripada dugaan semula, demikian menurut hasil perbandingan terkini atas DNA manusia dan simpanse. Telah lama diyakini bahwa kita memiliki 98,5 persen kesamaan bahan genetis dengan saudara terdekat kita. Sekarang, tampaknya ini tidak benar. Nyatanya, kita memiliki kesamaan bahan genetik tak sampai 95%, yang berarti peningkatan tiga kali lipat dalam hal variasi antara kita dengan simpanse. 26

Ahli biologi Boy Britten, serta para evolusionis lain, terus mengkaji hasil tersebut berdasarkan teori evolusi, walaupun sebenarnya tidak ada alasan ilmiah untuk itu. Teori evolusi tidak didukung oleh catatan fosil maupun data genetis atau biokimia. Sebaliknya, bukti menunjukkan bahwa berbagai makhluk hidup muncul di Bumi secara tiba-tiba tanpa adanya nenek moyang evolusioner, dan bahwa sistem kompleks pada makhluk hidup itu membuktikan adanya "rancangan cerdas".

DNA manusia juga serupa dengan DNA ayam, cacing dan nyamuk!

Sebagai tambahan, protein-portien dasar seperti yang telah diungkapkan di atas adalah molekul vital yang serupa dan umum dijumpai bukan saja pada simpanse, melainkan juga pada banyak makhluk hidup yang amat berbeda. Struktur protein pada semua spesies ini amat serupa dengan protein pada manusia.

Sebagai contohnya, analisa genetis yang diterbitkan dalam New Scientist telah mengungkapkan 75% kesamaan antara DNA cacing nematoda dan DNA manusia.27 Hal ini sama sekali tidak berarti bahwa perbedaan antara cacing tersebut dengan manusia hanya sebesar 25%!

Sebaliknya, dalam sebuah penemuan lain yang juga telah terbit di media, dinyatakan bahwa hasil pembandingan antara gen lalat buah genus Drosophila dengan gen manusia menunjukkan kesamaan sebesar 60%. 28

Bila makhluk hidup selain manusia dikaji, tampak tidak ada hubungan molekuler seperti yang dikemukakan para evolusionis.29 Fakta ini menunjukkan bahwa konsep kesamaan bukanlah bukti evolusi.

Sebab timbulnya kesamaan: "Satu Rancangan Untuk Semua"

Tentu saja wajar apabila tubuh manusia memiliki kesamaan molekuler dengan makhluk hidup lainnya, karena molekul penyusun tubuh makhluk hidup adalah sama, air dan udara yang dikonsumsi adalah sama, makanan makhluk hidup tersusun dari molekul yang sama. Tentu saja, metabolisme makhluk hidup, dan dengan begitu sekaligus susunan genetisnya, akan serupa satu sama lain. Akan tetapi hal ini bukan bukti bahwa makhluk hidup berasal dari satu nenek moyang.

"Kesamaan materi" ini bukan hasil proses evolusi, melainkan hasil "kesamaan rancangan", yaitu makhluk hidup diciptakan berdasarkan satu rencana yang sama.

Untuk menjelaskan hal tersebut, kita dapat mengambil contoh berikut: semua bangunan di dunia ini terbuat dari bahan yang serupa (batu-bata, besi, semen, dst.). Akan tetapi, tidak berarti satu bangunan berevolusi dari bangunan lainnya. Bangunan-bangunan itu didirikan secara terpisah dengan menggunakan bahan-bahan yang sama. Demikian pula halnya dengan makhluk hidup.

Namun, tentu saja struktur makhluk hidup yang kompleks itu tidak bisa dibandingkan dengan apa yang ada pada jembatan.

Makhluk hidup tidak tercipta sebagai hasil peristiwa-peristiwa kebetulan tanpa disengaja, seperti pernyataan teori evolusi, tetapi merupakan hasil ciptaan Tuhan Yang Mahakuasa, Sang Pemilik pengetahuan dan kearifan yang tak terhingga.

<< kembali
lanjut >>
25- http://www.cnn.com/2002/TECH/science/09/24/human.chimps.ap/index.html
26- http://www.newscientist.com/news/news.jsp?id=ns99992833
27- Karen Hopkin, "The Greatest Apes", New Scientist, vol. 62, nomor 2186, 15 Mei 1999, hal. 27 (penekanan ditambahkan)
28- Hurriyet, 24 Februari 2000 (penekanan ditambahkan)
29- Harun Yahya, Darwinism Refuted, hal. 207 - 222


DALAM 20 PERTANYAAN

7. MENGAPA PERNYATAAN BAHWA DINOSAURUS BEREVOLUSI MENJADI BURUNG ADALAH MITOS TIDAK ILMIAH?

Teori evolusi adalah sebuah dongeng yang diciptakan berdasarkan harapan bahwa yang mustahil akan menjadi kenyataan. Dalam cerita ini, burung menempati tempat yang istimewa. Dibandingkan semua yang ada, burung memiliki organ luar biasa, yakni sayap. Selain istimewa dari segi struktural, sayap burung juga menakjubkan dari segi fungsinya. Begitu menakjubkan, sehingga selama beribu-ribu tahun, umat manusia memiliki cita-cita untuk bisa terbang, dan beribu-ribu ilmuwan dan peneliti berupaya untuk menirunya. Meskipun sejumlah upaya sangat sederhana pernah dikerahkan, barulah pada abad ke-dua puluh, manusia berhasil membuat mesin yang mampu terbang. Burung sudah melakukan hal ini - yang oleh manusia baru terwujud melalui akumulasi teknologi selama beratus-ratus tahun - sejak jutaan tahun yang lalu, sejak burung tercipta. Lagi pula, anak burung dapat memiliki kemampuan untuk terbang setelah mencobanya beberapa kali saja. Banyak sifat-sifat burung yang begitu sempurna, sehingga tak mungkin disaingi oleh teknologi paling modern sekali pun.

Gagasan "dinosaurus menumbuhkan sayap saat berusaha menangkap serangga yang terbang" bukanlah suatu lelucon, melainkan sebuah teori yang menurut kaum evolusionis amat ilmiah. Contoh ini sudah cukup untuk menunjukkan seberapa serius kita harus menanggapi kaum evolusionis

Teori evolusi bersandar pada komentar-komentar berprasangka dan pemutarbalikkan kebenaran untuk menjelaskan kemunculan makhluk hidup dan seluruh keberagamannya. Apabila sudah menyangkut makhluk hidup seperti burung, ilmu pengetahuan pun sepenuhnya disingkirkan, dan diganti dengan kisah fantasi evolusionis. Alasan dari semua ini adalah sejenis makhluk yang oleh kaum evolusionis dinyatakan sebagai nenek moyang dari burung. Teori evolusi menandaskan bahwa nenek moyang dari burung adalah dinosaurus, anggota kelompok reptil. Pernyataan ini memunculkan dua pertanyaan yang harus dijawab. Pertama, "bagaimana dinosaurus mulai menumbuh-kembangkan sayap?" Kedua, "mengapa tidak ada jejak prekembangan semacam itu dalam catatan fosil?"

Berkenaan dengan bahasan tentang bagaimana dinosaurus berubah menjadi burung, para evolusionis telah lama memperdebatkannya, dan mengajukan dua teori. Yang pertama adalah teori "kursorial". Menurut teori ini, dinosaurus berubah menjadi burung dengan cara melompat dari tanah ke udara. Adapun para pendukung teori kedua tidaklah sependapat dengan teori kursorial ini. Mereka berkata, mustahil dinosaurus berubah menjadi burung dengan cara demikian. Menurut teori kedua ini, dinosaurus yang hidup di dahan pepohonan berubah menjadi burung karena berusaha melompat dari dahan ke dahan. Ini biasa disebut sebagai teori "arboreal". Bagaimana dinosaurus bisa melompat ke udara? Jawabannya sudah tersedia: "Karena mencoba menangkap serangga terbang."

Akan tetapi, kita harus ajukan pertanyaan berikut ini kepada mereka yang berkata bahwa sebuah sistem penerbangan beserta sayapnya dapat muncul pada tubuh seekor dinosaurus: Bagaimanakah sistem terbang pada seekor lalat - yang jauh lebih efisien daripada helikopter yang kemudian dibentuk mengikuti sistem terbang pada lalat - terbentuk? Anda akan pahami bahwa kaum evolusionis tak memiliki jawabannya. Sudah pasti teramat tidak masuk akal bahwa suatu teori yang tak sanggup menjelaskan sistem terbang pada makhluk sekecil lalat, akan sanggup menjelaskan proses perubahan dinosaurus menjadi burung.

Karena itulah, para ilmuwan yang berpikir secara benar pun sepakat, bahwa satu-satunya segi ilmiah pada teori tersebut adalah nama-nama yang berbahasa Latin. Pada intinya, munculnya kemampuan terbang hewan reptil hanyalah khayalan.

Kaum evolusionis, yang berpendapat bahwa dinosaurus berubah menjadi burung, haruslah mampu memperoleh buktinya dalam catatan fosil. Jika dinosaurus memang berubah menjadi burung, harus terdapat makhluk setengah burung-setengah dinosaurus yang hidup di masa lampau, serta meninggalkan jejaknya dalam catatan fosil. Sudah bertahun-tahun lamanya, para evolusionis menyatakan bahwa seekor burung yang disebut "Archaeopteryx" merupakan bukti transisi tersebut. Akan tetapi pernyataan ini tak lain adalah sebuah penipuan besar.

Penipuan tentang Archaeopteryx

Archaeopteryx, makhluk yang dianggap sebagai nenek moyang burung modern oleh para evolusionis, hidup sekitar 150 juta tahun silam. Menurut teori ini, ada sejenis dinosaurus berukuran kecil, misalnya Velociraptors dan Dromaesaurs, yang berevolusi, yaitu menumbuhan sayap dan lalu mulai terbang. Jadi, Archaeopteryx dianggap sebagai bentuk peralihan, yang muncul dari dinosaurus - nenek moyangnya - lalu mulai terbang untuk pertama kalinya.

Tetapi, kajian terakhir atas fosil Archaeopteryx menunjukkan bahwa penjelasan ini tidak memiliki dasar ilmiah. Archaeopteryx bukan bentuk peralihan, melainkan spesies burung yang sudah punah, yang tidak jauh berbeda dengan burung modern.

Hingga beberapa waktu yang lalu, pendapat bahwa Archaeopteryx adalah "setengah burung" yang belum sanggup terbang sempurna merupakan pandangan yang umum diterima di kalangan kaum evolusionis. Tiadanya tulang dada atau sternum pada makhluk ini, dianggap sebagai bukti terpenting bahwa kemampuan terbangnya tidak sempurna. (Sternum adalah tulang tempat menempel otot-otot untuk terbang, yang terletak di bawah toraks. Di zaman sekarang, tulang dada terdapat pada semua jenis burung, baik yang dapat terbang maupun tidak, bahkan terdapat juga pada kelelawar, yang tergolong mamalia terbang.)

Akan tetapi, fosil Archaeopteryx ketujuh, yang ditemukan tahun 1992, menjadi bukti penentang argumen tadi. Alasannya adalah, dalam fosil yang baru saja ditemukan ini, terdapat tulang dada yang selama ini dianggap tak ada oleh kaum evolusionis. Dalam jurnal Nature, fosil ini digambarkan sebagai berikut:

Spesimen Archaeopteryx yang baru saja ditemukan menampakkan tulang sternum yang berbentuk persegi, yang sudah lama diperkirakan ada, tetapi belum pernah didokumentasikan. Ini menjadi tanda akan kekuatan otot terbangnya, walaupun kemampuan terbang-jauhnya masih dipertanyakan. 30

Penemuan ini meruntuhkan tiang utama yang melandasi pernyataan bahwa Archaeopteryx adalah makhluk setengah burung, yang tak mampu terbang sempurna.

Lagi pula, struktur bulu burung ini merupakan salah satu bukti terpenting bahwa Archaeopteryx adalah burung sejati yang dapat terbang. Struktur bulu Archaeopteryx, yang tidak simetris, tidak bisa dibedakan dari bulu burung zaman modern. Ini menandakan bahwa burung ini benar-benar bisa terbang. Seperti kata ahli paleontologi ternama, Carl O. Dunbar, "Dilihat dari bulunya, jenis [Archaeopteryx] jelas termasuk kelompok burung." 31 Ahli paleontologi Robert Carroll menjelaskan hal ini lebih lanjut:

Geometri bulu yang berfungsi untuk terbang pada Archaeopteryx adalah sama persis dengan bulu burung modern yang dapat terbang, sedangkan bulu pada unggas yang tak bisa terbang adalah simetris. Pola yang dengannya bulu-bulu tersebut tersusun pada sayapnya juga masih termasuk dalam kelompok burung modern… Menurut Van Tyne dan Berger, bentuk dan ukuran relatif sayap Archaeopteryx serupa dengan yang ada pada burung yang biasa menembus rapatnya pepohonan, misalnya burung unggas yang sudah didomestikasi, merpati, burung rawa, burung pelatuk, dan kebanyakan burung layang… Bulu yang berfungsi untuk terbang ini telah berada dalam keadaan yang sama selama sedikitnya 150 juta tahun … 32

Fakta lain yang terungkap lewat struktur bulu Archaeopteryx adalah metabolismenya yang tergolong berdarah panas. Seperti telah dibahas tadi, reptil dan - walaupun ada pendapat kaum evolusionis yang menentang ini - dinosaurus tergolong hewan berdarah dingin, yang suhu tubuhnya berubah tergantung suhu lingkungan. Lain halnya pada hewan berdarah panas, yang suhu tubuhnya diatur secara homeostatis (tidak bergantung pada suhu lingkungan di luar tubuh - penerj.). Fungsi bulu burung yang amat penting adalah pemeliharaan suhu tubuh yang senantiasa tetap. Fakta bahwa Archaeopteryx memiliki bulu membuktikan bahwa makhluk ini adalah burung sejati berdarah panas yang perlu menjaga panas tubuhnya; tidak demikian halnya pada dinosaurus.

Anatomi Archaeopteryx dan kesalahan kaum evolusionis

Kajian anatomi Archaeopteryx mengungkapkan bahwa hewan ini sudah memiliki kemampuan terbang yang lengkap sempurna, seperti burung modern. Usaha mencari kemiripan antara Archaeopteryx dengan reptil adalah tidak berdasar sedikit pun.
Terdapat dua hal yang menjadi landasan kaum evolusionis dalam menyatakan bahwa Archaeopteryx adalah bentuk peralihan, yaitu adanya cakar pada sayap dan giginya.

Memang benar bawa Archaeopteryx memiliki cakar pada sayapnya, dan gigi dalam paruhnya. Tapi kedua ciri ini tidak berarti Archaeopteryx berkerabat dengan reptilia. Di samping itu, terdapat dua spesies burung masa kini, touraco dan hoatzin, yang juga memiliki cakar pada sayapnya yang digunakan untuk bertengger pada dahan pohon. Kedua makhluk ini adalah burung seutuhnya, tanpa ciri-ciri reptil. Karenanya, adalah sama sekali tidak berdasar untuk mengatakan bahwa Archaeopteryx adalah bentuk peralihan, hanya karena sayapnya bercakar.

Gigi yang terdapat dalam paruh Archaeopteryx bukanlah pula tanda bahwa burung ini adalah makhluk transisi. Kaum evolusionis telah keliru ketika menyatakan bahwa gigi-gigi tersebut adalah ciri khas yang berasal dari reptil. Hal ini disebabkan gigi bukanlah ciri khas reptil. Di zaman sekarang, terdapat reptil yang bergigi, dan ada pula yang tidak. Lagi pula, Archaeopteryx bukanlah satu-satunya burung yang bergigi. Memang benar, di masa kini tidak ada lagi burung yang bergigi. Namun, dalam catatan fosil, tampak bahwa di masa hidup Archaeopteryx dan di masa sesudahnya, dan bahkan hingga belum lama ini, terdapat sekelompok burung yang dapat digolongkan sebagai "burung bergigi".

Hal terpenting di sini adalah, struktur gigi Archaeopteryx dan burung bergigi lainnya sama sekali berbeda dengan struktur gigi dinosaurus, yang dianggap sebagai nenek moyang hewan jenis burung. Ahli ornitologi ternama, L. D. Martin, J. D. Stewart, dan K. N. Whetstone, mengamati bahwa pada Archaeopteryx dan burung sejenis lainnya, terdapat gigi yang tidak bergerigi, bagian bawahnya menyempit, dan akarnya melebar. Sedangkan pada dinosaurus theropoda, yang dinyatakan sebagai nenek moyang burung, terdapat gigi yang bergerigi dan berakar lurus.33 Para peneliti ini juga membandingkan tulang pergelangan kaki Archaeopteryx dengan dinosaurus. Dilaporkan bahwa tak ada kesamaan antara keduanya.34

Penelitian para ahli anatomi seperti S. Tarsitano, M. K. Hecht, dan A. D. Walker, telah mengungkapkan adanya salah tafsir pada pernyataan John Ostrom - ahli terkemuka di bidang ini, yang berpendapat bahwa Archaeopteryx berevolusi dari dinosaurus - serta ahli lainnya yang melihat kesamaan antara tungkai kaki Archaeopteryx dan dinosaurus.35 Sebagai contohnya, A. D. Walker telah melakukan analisis bagian telinga Archaeopteryx, dan menemukan bahwa keadaannya adalah amat serupa dengan burung modern. 36

Dalam bukunya, Icons of Evolution, ahli biologi Amerika Jonathan Wells berkomentar bahwa Archaeopteryx telah dijadikan sebuah lambang penting dari teori evolusi. Padahal, bukti-bukti menunjukkan bahwa makhluk tersebut bukanlah nenek moyang primitif dari burung. Menurut Wells, salah satu buktinya adalah dinosaurus theropoda - yang dianggap sebagai nenek moyang Archaeopteryx- - sebenarnya lebih muda daripada Archaeopteryx: "Reptil berkaki dua yang berlari di muka bumi, dan memiliki ciri-ciri yang diperkirakan terdapat pada nenek moyang Archaeopteryx, baru muncul sesudahnya."37

Semua penemuan ini menjadi pertanda bahwa Archaeopteryx bukanlah mata rantai transisi, melainkan hanya sejenis burung yang dapat digolongkan sebagai "burung bergigi". Menghubungkan makhluk ini dengan dinosaurus theropoda sama sekali tidak absah. Dalam artikel berjudul "The Demise of the 'Birds Are Dinosaurs' Theory" (Gugurnya Teori "Burung adalah Dinosaurus"), ahli biologi Amerika Richard L. Deem menulis tentang pernyataan evolusi burung-dinosaurus dan Archaeopteryx:

Hasil penelitian terakhir menunjukkan bahwa tangan dinosaurus theropoda berasal dari digit (bakal jari -terj.) I, II, dan III, sedangkan sayap burung, walaupun strukturnya tampak mirip, berasal dari digit II, III, dan IV… Terdapat sejumlah kesulitan lain yang mengganjal teori "burung adalah dinosaurus" ini. Tungkai depan theropoda jauh lebih kecil (relatif terhadap ukuran tubuh) daripada tungkai sayap Archaeopteryx. "Bakal sayap" yang kecil pada theropoda tidaklah begitu meyakinkan, terutama mengingat tubuh dinosaurus tersebut cukup berat. Hewan theropoda umumnya tidak memiliki tulang pergelangan tangan berbentuk sabit, dan memiliki sejumlah bagian penyusun pergelangan yang tidak memiliki homologi dengan tulang-tulang Archaeopteryx. Selain itu, hampir pada seluruh hewan theropoda, saraf VI keluar dari tempurung otak melalui samping, bersama-sama beberapa saraf lainnya; sedangkan pada burung, saraf VI keluar dari depan tempurung otak, melalui lubangnya tersendiri. Di samping itu, terdapat pula masalah kecil: sebagian besar jenis theropoda muncul setelah Archaeopteryx. 38

Sekali lagi, fakta-fakta tersebut menunjukkan dengan jelas bahwa Archaeopteryx maupun burung-burung purba lainnya yang sejenis bukanlah makhluk peralihan. Catatan fosil tidak menunjukkan bahwa berbagai spesies burung mengalami evolusi dari satu jenis ke jenis lainnya. Sebaliknya, catatan fosil membuktikan, burung-burung jenis modern di masa kini dan beberapa jenis burung purba seperti Archaeopteryx pernah hidup dalam satu zaman. Memang benar bahwa sebagian dari burung purba seperti Archaeopteryx dan Confuciusornis telah punah, tetapi fakta bahwa hanya sebagian saja dari spesies-spesies yang dulu pernah hidup bisa bertahan hingga masa kini tidak berarti dengan sendirnya mendukung teori evolusi.

Bukti Terbaru: Kajian atas Burung Unta menggugurkan Cerita Burung-Dino

Dr. Alan Feduccia

Pukulan baru bagi pernyataan teori "burung berevolusi dari dinosaurus" datang dari penelitian embriologi burung unta. Dr. Alan Feduccia dan Dr. Julie Nowicki dari Universitas North Carolina di Chapel Hill, telah meneliti beberapa butir telur burung unta yang hidup, dan lagi-lagi menghasilkan kesimpulan bahwa tidak ada kaitan evolusi antara burung dan dinosaurus. Sebuah portal ilmiah bernama EurekAlert, yang dikelola oleh American Association for the Advancement of Science, (AAAS) melaporkan:

Dr. Alan Feduccia dan Dr. Julie Nowicki dari Universitas North Carolina (UNC) di Chapel Hill… membuka beberapa butir telur burung unta yang hidup, dan menemukan hal yang mereka yakini sebagai bukti bahwa burung tak mungkin merupakan keturunan dinosaurus…

Apa pun yang menjadi nenek moyang unggas di masa lalu, makhluk it pastilah berjari lima, dan bukan tangan berjari tiga seperti dinosaurus theropoda," kata Feduccia … "Para ilmuwan sepakat, bahwa dinosaurus memperoleh tangan dengan jari kesatu, kedua dan ketiga… Penelitian kami atas embrio burung unta menunjukkan secara meyakinkan bahwa pada unggas, yang berkembang hanyalah jari kedua, ketiga dan keempat, yang pada manusia setara dengan jari telunjuk, jari tengah dan jari manis, dan kami punya foto-foto sebagai buktinya," kata Feduccia, dosen dan mantan ketua jurusan biologi di UNC. "Ini memunculkan masalah baru bagi mereka yang bersikeras menyatakan bahwa dinosaurus adalah nenek moyang dari burung modern. Sebagai contohnya, bagaimana 'tangan' unggas yang berjari kedua, ketiga dan keempat, berevolusi jadi jari kesatu, kedua dan ketiga? Ini dapat dikatakan mustahil."39

Dalam laporan yang sama, Dr. Feduccia juga memberi ulasan penting atas ketidakabsahan - serta kedangkalan - teori "burung berevolusi dari dinosaurus":

"Terdapat permasalahan-permasalahan yang mustahil dipecahkan dengan teori itu," katanya [Dr. Feduccia]. "Selain hasil penelitian kami, terdapat juga masalah penentuan zaman. Makhluk yang sekilas mirip dinosaurus-burung itu hidup sekitar 25 juta hingga 80 juta tahun setelah munculnya burung tertua, yaitu 150 juta tahun yang silam."

"Jika seseorang melihat kerangka ayam dan kerangka dinosaurus dengan menggunakan teropong, keduanya akan tampak serupa. Tetapi, pemeriksaan yang lebih dekat dan teliti mengungkapkan banyak perbedaan," kata Feduccia. "Dinosaurus theropoda, misalnya, memiliki gigi yang bergerigi dan melengkung. Tetapi burung-burung yang ada pertama kali mempunyai gigi lurus, tak bergerigi, dan menyerupai paku. Kedua jenis hewan ini juga berbeda dalam proses pertumbuhan dan pergantian gigi."40

Bukti ini mengungkapkan, bahwa "dino-bird" (burung-dinosaurus) hanyalah sekadar lambang atau ikon Darwinisme: sebuah mitos yang dipertahankan hanya demi keyakinan dogmatis atas teori tersebut.

Fosil burung-dinosaurus palsu ciptaan kaum evolusionis

Sebuah fosil Sinosauropteryx.

Dengan runtuhnya pernyataan evolusionis dalam hal fosil burung purba Archaeopteryx, teori evolusi kini menghadapi jalan buntu mengenai asal-usul burung. Karena itu, sebagian kaum evolusionis terpaksa menggunakan cara klasik - pemalsuan. Di tahun 1990-an, beberapa kali diberitakan kepada masyarakat bahwa "fosil makhluk setengah-burung dan setengah-dinosaurus telah ditemukan." Media massa evolusionis memasang gambar-gambar makhluk yang disebut "burung dinosaurus" ini dan sebuah kampanye ke seluruh dunia pun dilancarkan. Tetapi, segera diketahui bahwa kampanye ini didasarkan pada kontradiksi dan pemalsuan.

Tokoh pertama dalam kampanye ini adalah Sinosauropteryx, seekor dinosaurus yang ditemukan di Cina pada tahun 1996. Fosil itu diperkenalkan ke seluruh dunia sebagai "dinosaurus berbulu burung", dan ditampilkan sebagai berita utama. Akan tetapi, pengkajian terperinci di bulan-bulan berikutnya mengungkapkan bahwa struktur yang digembar-gemborkan oleh kaum evolusionis sebagai "bulu burung" sebenarnya adalah bukan bulu burung.

Inilah penyajian berita itu dalam artikel berjudul Plucking the Feathered Dinosaur dalam jurnal Science:

TIPUAN DINOSAURUS DALAM MEDIA EVOLUSIONIS …

Majalah National Geographic menampilkan gambar "burung-dino" seperti ini di tahun 1999, dan menyajikannya ke seluruh dunia sebagai bukti evolusi. Dua tahun kemudian diketahui, bahwa sumber yang mengilhami gambar ini, Archaeoraptor, adalah kebohongan ilmiah.

Tepat satu tahun silam, para ahli paleontologi sibuk memperbincangkan foto yang disebut "dinosaurus berbulu burung", yang diedarkan di ruang pertemuan tahunan Perhimpunan Paleontologi Vertebrata. Spesimen Sinosauropteryx dari Formasi Yixian di negeri Cina menempati halaman depan The New York Times, dan dianggap oleh sebagian kalangan sebagai bukti bahwa dinosaurus merupakan asal-usul dari burung. Tapi pada pertemuan paleontologi vertebrata tahun ini, di Chicago bulan lalu, kesimpulannya agak lain: Struktur itu bukanlah bulu burung modern, kata sekitar selusin ahli paleontologi Barat yang telah menyaksikan spesimen itu … ahli paleontologi Larry Martin dari Universitas Kansas, Lawrence, berpendapat bahwa struktur tersebut adalah serat kolagen yang terurai lepas di bawah kulit - jadi, tak ada kaitannya sama sekali dengan burung.41

Satu lagi hiruk pikuk "burung-dino" membahana di tahun 1999. Satu lagi fosil yang ditemukan di negeri Cina ditampilkan sebagai "bukti utama evolusi". Majalah National Geographic, sumber kampanye ini, telah membuat dan mengedarkan gambar khayal "dinosaurus berbulu burung" berdasarkan rekaan fosil itu. Di beberapa negara, gambar itu menjadi berita utama. Spesies yang dikatakan hidup 125 juta tahun yang lalu ini, segera diberi nama ilmiah Archaeoraptor liaoningensis.

Namun, fosil itu adalah palsu dan disusun secara lihai dari lima buah spesimen terpisah. Setahun kemudian, sekelompok peneliti, tiga diantaranya ahli paleontologi, membuktikan pemalsuan itu dengan bantuan tomografi komputer sinar-X. Burung-dino itu adalah hasil rekayasa evolusionis Cina. Beberapa orang amatir negeri Cina membentuk burung-dino itu dari 88 buah tulang dan batu dengan bantuan lem dan semen. Penelitian menunjukkan, Archaeoraptor ini dibentuk dengan menggunakan bagian depan kerangka burung purba, dan tubuh serta ekornya dibentuk dari tulang empat spesimen yang berbeda. Artikel dalam jurnal ilmiah Nature menjelaskan pemalsuan itu sebagaimana berikut:

Fosil Archaeoraptor diumumkan sebagai "mata rantai yang hilang" serta dianggap sebagai bukti terkuat yang mungkin, setelah Archaeopteryx, yang membuktikan bahwa unggas memang hasil evolusi dari beberapa jenis dinosaurus pemakan daging. Tetapi, Archaeoraptor terungkap sebagai sebuah pemalsuan, yang berupa gabungan sejumlah tulang yang berasal dari burung primitif dan seekor dinosaurus dromaeosaurid yang tidak bisa terbang… Spesimen Archaeoraptor, yang dilaporkan sebagai hasil koleksi dari Formasi Jiufotang Kretasea Awal di Liaoning, diselundupkan dari negeri Cina dan lalu dijual di Amerika Serikat di pasar komersial… Kami simpulkan, bahwa Archaeoraptor terdiri dari dua spesies atau lebih, dan disusun setidaknya dari dua, mungkin lima, spesimen yang berbeda… 42

Walaupun bisa dikatakan bahwa kaum evolusionis gagal mendukung teori mereka dengan bukti ilmiah, dalam satu hal mereka amat berhasil, yaitu propaganda. Unsur terpenting dalam propaganda ini adalah perbuatan membuat gambar palsu, yang disebut sebagai "rekonstruksi". Dengan kuas di tangan, para evolusionis membuat makhluk-makhluk khayal; namun, fakta bahwa gambar-gambar ini tidak didukung oleh keberadaan fosil-fosil yang sesuai memunculkan persoalan serius bagi mereka.

Jadi, bagaimana mungkin National Geographic bisa menyajikan pemalsuan ilmiah besar-besaran ke seluruh dunia sebagai "bukti utama kebenaran evolusi"? Jawabannya terselubung dalam khayalan evolusioner di kalangan redaksi majalah itu. National Geographic secara membabi-buta mendukung Darwinisme, dan tak ragu menggunakan alat propaganda apa pun yang dianggapnya mendukung teori itu. Akhirnya majalah ini tersangkut dalam "skandal manusia Piltdown" kedua.

Para ilmuwan evolusionis juga menyadari sikap fanatik National Geographic. Dr. Storrs L. Olson, kepala Departemen Ornitologi di Smithsonian Institute yang ternama, mengumumkan bahwa sebelumnya ia telah mengingatkan bahwa fosil itu palsu. Akan tetapi, para eksekutif majalah itu tak menghiraukannya. Dalam suratnya untuk Peter Raven dari National Geographic, Olson menulis:

Sebelum terbitnya artikel "Dinosaurus Memperoleh Sayap" dalam majalah National Geographic edisi Juli 1998, Lou Mazzatenta, fotografer untuk artikel Sloan, mengundang saya ke National Geographic Society agar melihat-lihat foto fosil-fosil Cina serta memberi komentar atas ceritanya. Saat itu, saya berupaya menekankan fakta yang mendukung kuat sejumlah sudut pandang alternatif yang ada selain dari yang hendak disajikan National Geographic. Akan tetapi, akhirnya telah menjadi jelas di hadapan saya bahwa National Geographic tidak tertarik pada apa pun selain dogma yang ada, yaitu burung adalah hasil evolusi dinosaurus.43

Dalam pernyataan di USA Today, Olson berkata, "Masalahnya adalah, saat itu fosil tersebut telah diketahui oleh National Geographic sebagai palsu, tetapi informasi itu tidak diungkapkan."44 Dengan kata lain, ia mengatakan bahwa National Geographic mempertahankan pemalsuan itu, walaupun tahu bahwa fosil yang sedang diberitakan olehnya sebagai bukti evolusi adalah palsu.

Harus dijelaskan di sini, bahwa tindakan National Geographic bukanlah pemalsuan pertama demi mempertahankan teori evolusi. Banyak kejadian serupa sesudah teori itu pertama kali diajukan. Ahli biologi Jerman, Ernst Haeckel, membuat gambar embrio yang palsu untuk mendukung Darwin. Para evolusionis Inggris memasang rahang orang utan pada tengkorak kepala manusia, dan selama 40 tahun memamerkannya di British Museum sebagai "manusia Piltdown, bukti terbesar kebenaran evolusi." Para evolusionis Amerika menampilkan "manusia Nebraska" dari sebuah gigi babi. Di seluruh dunia, gambar palsu yang disebut-sebut sebagai "rekonstruksi", yang sebenarnya tidak pernah ada, telah dianggap sebagai "makhluk primitif" atau "manusia kera".

Singkat kata, kaum evolusionis telah mengulangi metode pemalsuan kasus manusia Piltdown. Mereka menciptakan sendiri bentuk peralihan yang tidak mampu mereka temukan. Dalam sejarah, peristiwa ini menunjukkan betapa propaganda internasional telah menipu demi teori evolusi, dan para evolusionis bersedia melakukan segala macam dusta demi mempertahankannya.

<< kembali
lanjut >>

30. Nature, vol. 382, August, 1, 1996, p. 401.
31. Carl O. Dunbar, Historical Geology, John Wiley and Sons, New York, 1961, p. 310.
32. Robert L. Carroll, Patterns and Processes of Vertebrate Evolution, Cambridge University Press, 1997, p. 280-81.
33. L. D. Martin, J. D. Stewart, K. N. Whetstone, The Auk, vol. 97, 1980, p. 86.
34. L. D. Martin, J. D. Stewart, K. N. Whetstone, The Auk, vol. 97, 1980, p. 86; L. D. Martin, "Origins of the Higher Groups of Tetrapods," Ithaca, Comstock Publishing Association, New York, 1991, pp. 485-540.
35. S. Tarsitano, M. K. Hecht, Zoological Journal of the Linnaean Society, vol. 69, 1980, p. 149; A. D. Walker, Geological Magazine, vol. 117, 1980, p. 595.
36. A.D. Walker, as described in Peter Dodson, "International Archaeopteryx Conference," Journal of Vertebrate Paleontology 5(2):177, June 1985.
37. Jonathan Wells, Icons of Evolution, Regnery Publishing, 2000, p. 117
38. Richard L. Deem, "Demise of the 'Birds are Dinosaurs' Theory," http://www.yfiles.com/dinobird2.html.
39. "Scientist say ostrich study confirms bird 'hands' unlike these of dinosaurs," http://www.eurekalert.org/pub_releases/2002-08/uonc-sso081402.php
40. "Scientist say ostrich study confirms bird 'hands' unlike these of dinosaurs," http://www.eurekalert.org/pub_releases/2002-08/uonc-sso081402.php
41. Ann Gibbons, "Plucking the Feathered Dinosaur," Science, vol. 278, no. 5341, 14 November 1997, pp. 1229 - 1230
42. "Forensic Palaeontology: The Archaeoraptor Forgery," Nature, March29, 2001
43. Storrs L. Olson "OPEN LETTER TO: Dr. Peter Raven, Secretary, Committee for Research and Exploration, National Geographic Society Washington, DC 20036," Smithsonian Institution, November 1, 1999
44. Tim Friend, "Dinosaur-bird link smashed in fossil flap," USA Today, 25 January 2000, (emphasis added)


DALAM 20 PERTANYAAN

8.PEMALSUAN ILMIAH APAKAH YANG MENJADI DASAR BAGI MITOS "EMBRIO MANUSIA MEMILIKI INSANG"?

Tesis yang menyatakan bahwa makhluk hidup melalui berbagai tahapan di dalam rahim induknya, yang dapat dianggap sebagai bukti evolusi, menempati kedudukan istimewa di antara pernyataan-pernyataan tanpa bukti dari teori evolusi. Hal ini dikarenakan tesis ini, yang dikenal sebagai "rekapitulasi"dalam literatur evolusi, lebih dari sekedar penipuan ilmiah: ini adalah pemalsuan ilmiah.

Takhayul rekapitulasi Haeckel

Ernst Haeckel, salah seorang pemalsu terbesar dalam sejarah ilmu pengetahuan.

Istilah "rekapitulasi" adalah ringkasan dari pernyataan "ontogeni merekapitulasi filogeni", yang diajukan oleh ahli biologi evolusioner, Ernst Haeckel di akhir abad kesembilan belas. Teori Haeckel ini menyatakan bahwa perkembangan embrio mengulangi proses evolusi yang dialami oleh "nenek moyang" mereka di zaman purba. Menurut teori ini, embrio manusia dalam rahim sang ibu pada awalnya menampilkan ciri-ciri fisik seekor ikan, lalu reptil, dan terakhir manusia. Pendapat ini mencetuskan pernyataan bahwa embrio memiliki "insang" dalam tahap pertumbuhannya.

Akan tetapi, ini semua hanyalah takhayul. Perkembangan ilmiah yang telah dicapai, sejak rekapitulasi didengungkan untuk pertama kali, telah memungkinkan diujinya keabsaan pernyataan tersebut. Penelitian-penelitian yang telah dilakukan menunjukkan bahwa doktrin rekapitulasi tidak memiliki landasan apa pun selain khayalan dan penafsiran keliru yang sengaja dilakukan kaum evolusionis.

Kini telah diketahui bahwa apa yang disebut-sebut "insang" itu, yang tumbuh pada tahap awal perkembangan embrio manusia, sebenarnya adalah fase awal dari saluran telinga tengah, kelenjar timus dan paratiroid. Bagian embrio yang diserupakan sebagai "kantung kuning telur" ternyata adalah kantung yang berfungsi untuk menghasilkan darah bayi. Bagian yang disebut-sebut sebagai "ekor" oleh Haeckel dan pengikutnya, sebenarnya adalah tulang belakang yang tampak mirip ekor karena terbentuk lebih dulu daripada tungkai kaki.

Inilah fakta-fakta yang diakui secara luas dalam dunia ilmiah, dan bahkan kaum evolusionis sendiri mengakuinya. George Gaylord Simpson, salah satu pendiri neo-Darwinisme, menulis:

Haeckel salah menyatakan prinsip evolusioner yang dipakai. Sekarang dengan mantap telah dikukuhkan bahwa ontogeni tidak mengulangi filogeni. 45

Berikut ini tercantum dalam artikel New Scientist tertanggal 16 Oktober 1999:

[Haeckel] menamakan ini sebagai hukum biogenetika, dan gagasan ini kemudian secara luas disebut sebagai rekapitulasi. Faktanya, hukum Haeckel yang tegas itu tak lama kemudian terbukti keliru. Misalnya, embrio manusia tahap awal tidak pernah memiliki insang yang berfungsi seperti ikan, dan tak pernah melewati tahapan-tahapan yang menyerupai kera atau reptil dewasa. 46

Dalam artikel terbitan American Scientist, kita membaca:

Sungguh, hukum biogenetika itu sudah benar-benar mati. Hukum ini akhirnya dihilangkan dari buku teks biologi pada tahun lima puluhan. Sebagai sebuah pokok pengkajian teoritis yang serius, hukum ini ini sudah punah di tahun dua puluhan… 47

Sebagaimana telah kita saksikan, sejak pertama kali muncul, berbagai perkembangan yang terjadi menunjukkan bahwa rekapitulasi sama sekali tidak memiliki dasar-dasar ilmiah. Walaupun demikian, berbagai perkembangan yang sama tersebut menunjukkan bahwa rekapitulasi bukan sekedar suatu penipuan ilmiah, melainkan sebuah "pemalsuan" murni.

Gambar palsu Haeckel

The New York Times, pada tanggal 8 April, 2001, menyediakan ruang yang besar untuk membahas teori rancangan cerdas dan berbagai gagasan dari para ilmuwan dan ahli filsafat yang mendukung teori ini, seperti Michael Behe dan William Dembski. Secara umum dinyatakan bahwa secara ilmiah, teori rancangan cerdas adalah absah dan patut dihormati, sehingga Darwinisme akan terguncang sampai ke akarnya. Berita ini juga memuat gambar palsu buatan Haeckel dan membandingkannya dengan gambar-gambar embrio yang asli di bawah mikroskop.

Ernst Haeckel, yang pertama kali mengajukan gagasan rekapitulasi, telah menerbitkan sejumlah gambar untuk mendukung teorinya. Haeckel membuat gambar-gambar yang telah dipalsukan, untuk menampilkan kesan bahwa embrio manusia dan ikan memiliki kemiripan! Ketika dusta ini terungkap, dia hanya dapat membela diri dengan cara berkata bahwa para evolusionis lain telah melakukan kesalahan serupa:

Setelah pengakuan yang memalukan atas "pemalsuan" ini, saya sepatutnya menganggap diri saya tercela dan tak berguna, seandainya saya tidak merasa terhibur oleh adanya ratusan "orang hukuman" yang senasib dengan saya, di antaranya terdapat para pengamat paling terpercaya dan para ahli biologi paling terhormat. Kebanyakan dari semua gambar yang ada pada buku-buku pelajaran, makalah dan jurnal biologi terbaik, hingga tingkat yang sama, menanggung dakwaan "pemalsuan", karena semua gambar itu tidak pasti, banyak sedikitnya sudah diubah-ubah, diatur dan dirancang. 48

Jurnal ilmiah Science edisi 5 September, 1997, menerbitkan artikel yang mengungkapkan bahwa gambar embrio Haeckel adalah hasil penipuan. Tuisan itu, yang diberi judul "Haeckel's Embryos: Fraud Rediscovered" (Embrio-Embrio Haeckel: Pemalsuan yang Terungkap Lagi) menyatakan berikut ini:

Kesan yang diberikan [oleh gambar-gambar Haeckel], yang menyatakan bahwa semua embrio itu persis sama, adalah salah, ungkap Michael Richardson, seorang ahli embriologi di Fakultas Kedokteran St. George's di London… Demikianlah, ia dan rekan-rekannya melakukan sendiri suatu penelitian pembandingan, memeriksa ulang dan memotret beberapa embrio, yang berasal dari spesies dan umur yang kira-kira setara dengan gambar Haeckel. Nyatalah bahwa semua embrio itu "seringkali tampak benar-benar berbeda luar biasa", lapor Richardson dalam Anatomy and Embryology, terbitan bulan Agustus.49

Science, 5 September 1997

Kemudian, dalam artikel yang sama ini, informasi berikut ini terungkap:

Haeckel tidak saja menambah dan mengurangi sejumlah bagian, lapor Richardson dan rekan-rekannya, tetapi ia juga memalsukan ukurannya untuk melebih-lebihkan kesamaan di antara spesies, meskipun terdapat perbedaan ukuran sebesar 10 kali. Terlebih, Haeckel menyamarkan perbedaan dengan cara tidak menyebutkan nama spesies dalam banyak kasus, seakan-akan satu contoh saja sudah benar-benar cukup untuk mewakili satu kelompok hewan secara keseluruhan. Nyatanya, Richardson dan rekan-rekannya mencermati, bahkan embrio hewan dari jenis-jenis yang erat hubungannya sekali pun, misalnya ikan, agak berlainan dalam rupa serta jalur perkembangannya. "[Gambar-gambar Haeckel] ini tampaknya sedang menjadi salah satu pemalsuan paling terkenal dalam biologi," Richardson menyimpulkan. 50

Patut dicatat, walaupun pemalsuan Haeckel ini sudah terungkap tahun 1901, selama hampir satu abad gambar tersebut masih terus ditampilkan dalam berbagai terbitan evolusionis, seakan-akan merupakan hukum ilmiah yang sudah terbukti. Dengan mengedepankan ideologi mereka daripada ilmu pengetahuan, mereka yang menganut keyakinan evolusionis secara tak sadar telah menyatakan pesan penting: Evolusi bukanlah ilmu pengetahuan, melainkan dogma yang terus mereka coba pertahankan, walaupun fakta ilmiah membuktikan sebaliknya.
<< kembali
lanjut >>

45. G. G. Simpson, W. Beck, An Introduction to Biology, Harcourt Brace and World, New York, 1965, p. 241
46. Ken McNamara, "Embryos and Evolution," New Scientist, vol. 12416, 16 October 1999, (emphasis added)
47. Keith S. Thompson, "Ontogeny and Phylogeny Recapitulated," American Scientist, vol. 76, May/June 1988, p. 273
48. Francis Hitching, The Neck of the Giraffe: Where Darwin Went Wrong, Ticknor and Fields, New York, 1982, p. 204
49. Elizabeth Pennisi, "Haeckel's Embryos: Fraud Rediscovered," Science, 5 September,
50. Elizabeth Pennisi, "Haeckel's Embryos: Fraud Rediscovered," Science, 5 September, (emphasis added)


DALAM 20 PERTANYAAN

9.MENGAPA ANGGAPAN "KLONING MEMBUKTIKAN KEBENARAN EVOLUSI" ADALAH SUATU TIPUAN?

Kemajuan ilmiah seperti kloning tak ada kaitannya sama sekali dengan evolusi. Oleh sebab itu, pertanyaan "apakah kemajuan teknologi seperti kloning membuktikan kebenaran evolusi?" sebenarnya mengungkapkan adanya propaganda murahan yang dilakukan kaum evolusionis agar masyarakat menerima teori ini. Kloning tidak memiliki keterkaitan dengan teori evolusi, karenanya bukanlah menjadi bidang bahasan evolusionis profesional. Walaupun demikian, sebagian pendukung fanatik evolusi yang bersedia melakukan apa saja, terutama dari kalangan media massa, mencoba menjadikan masalah yang sama sekali tidak berkaitan seperti kloning, sebagai bahan propaganda evolusi.

Kloning adalah langkah penggandaan (membuat tiruan yang sama persis dari) suatu makhluk hidup dengan menggunakan kode DNA makhluk tersebut. Kloning adalah proses biologi yang tidak ada kaitannya dengan evolusi. Di sini tidak dihasilkan spesies atau organ baru, maupun perubahan atau perkembangan.

Apa sebenarnya arti melakukan kloning pada makhluk hidup?

DNA makhluk hidup yang akan digandakan (dibuat tiruannya), diambil dari sel tubuh bagian mana saja dari organisme yang dimaksud. DNA tersebut lalu diletakkan di dalam sel telur makhluk hidup lain dari spesies yang sama. Segera setelah itu, telur diberikan kejutan (listrik - penerj.) sehingga telur tersebut langsung mulai membelah diri. Embrio yang dihasilkan kemudian diletakkan dalam rahim suatu makhluk hidup, tempat di mana embrio tersebut akan terus membelah diri. Para ilmuwan lalu menantikan perkembangan dan kelahiran embrio tersebut.

Mengapa kloning tidak memiliki kaitan apa pun dengan evolusi?

Baru-baru ini, kloning telah menjadi masalah penting bagi para ilmuwan. Meskipun kloning adalah proses biologis yang dilaksanakan dalam kerangka hukum yang diketahui, kaum evolusionis berusaha mengambil alih dengan harapan besar bahwa hal tersebut akan memperkuat teori mereka - hal yang selalu mereka lakukan setiap kali ada kemajuan atau penemuan ilmiah. Berbagai media pendukung ideologi teori evolusi telah menampilkannya sebagai berita utama, dilengkapi berbagai slogan pendukung evolusi. Meskipun tidak berdasar ilmiah, dalam berbagai debat, kaum Darwinis berusaha menggunakan kloning sebagai bukti evolusi. Namun kloning jelas tak ada hubungannya dengan evolusi. Masyarakat ilmiah bahkan tidak menanggapi usaha menggelikan ini secara serius. Kanan: Sebuah gambar tentang proses kloning, diambil dari terbitan ilmiah.

Penggandaan, atau membuat tiruan yang sama persis, berarti memasukkan informasi genetis yang sudah ada ke dalam mekanisme perkembangbiakan suatu makhluk hidup yang juga sudah lebih dulu ada. Proses ini tidak menghasilkan informasi genetis atau mekanisme baru.

Kloning dan evolusi adalah dua konsep yang amat berbeda. Teori evolusi dibangun atas dasar anggapan yang menyatakan bahwa materi tak-hidup berubah menjadi materi hidup secara kebetulan. (Tak ada bukti ilmiah sedikit pun bahwa hal ini dapat terjadi.) Kloning, sebaliknya, adalah menghasilkan salinan makhluk hidup dengan menggunakan bahan genetis dari sel makhluk itu sendiri. Organisme baru itu berasal dari satu sel tunggal. Proses biologis dipindahkan ke laboratorium dan berulang di sana. Dengan kata lain, tak ada apa pun dalam proses semacam itu yang terjadi secara kebetulan - yang merupakan dasar teori evolusi - juga bukan "materi tak-hidup yang menjadi hidup".

Proses kloning sama sekali bukanlah bukti evolusi. Namun sebaliknya, adalah bukti suatu hukum biologi yang sama sekali meniadakan evolusi. Hukum tersebut adalah kaidah terkenal yang menyatakan bahwa "kehidupan hanya dapat berasal dari kehidupan", yang dikemukakan oleh ilmuwan ternama Louis Pasteur di akhir abad kesembilan belas. Digunakannya kloning sebagai bukti evolusi, meskipun kenyataan menunjukkan sebaliknya, menunjukkan adanya penipuan yang dilakukan media massa.

Kemajuan dalam berbagai cabang ilmu pengetahuan selama 30 tahun terakhir menunjukkan kemunculan makhluk hidup tidak bisa dijelaskan sebagai peristiwa kebetulan. Kesalahan ilmiah evolusionis, serta pernyataan sepihak, telah didokumentasi dengan baik, dan teori evolusi tidak bisa dipertahankan dalam lingkup ilmiah. Fakta ini telah memaksa para evolusionis untuk mencari penyelesaian di bidang lain. Oleh sebab itu dalam beberapa tahun terakhir, secara fanatik, kemajuan ilmiah seperti kloning dan bayi tabung telah digunakan sebagai bukti evolusi.

Kaum evolusionis tidak lagi dapat berbicara kepada masyarakat atas nama ilmu pengetahuan. Hal ini menyebabkan mereka berlindung di balik kesenjangan pemahaman ilmiah yang ada di masyarakat. Mereka berharap cara ini akan memperpanjang masa berlaku teori evolusi, meskipun hal ini hanya akan menyebabkan teori ini lebih terpuruk lagi. Seperti halnya kemajuan ilmiah lainnya, kloning adalah kemajuan ilmiah teramat penting dan menyingkapkan bukti yang mengungkapkan fakta penciptaan mahluk hidup.

Pemahaman Keliru Lainnya tentang Kloning

Salah paham lain yang sering terjadi di kalangan orang awam adalah kloning dapat "menciptakan manusia". Akan tetapi, kloning tidak dapat diartikan demikian. Kloning merupakan penambahan informasi genetis yang telah tersedia, ke dalam mekanisme reproduksi yang juga telah ada sebelumnya. Dalam proses ini tidak terjadi penciptaan mekanisme ataupun informasi genetis yang baru. Informasi genetis diambil dari seseorang yang sudah ada sebelumnya dan kemudian disisipkan ke dalam rahim seorang wanita.Hal ini menyebabkan anak yang nantinya dilahirkan merupakan "kembar identik" dari orang yang menjadi sumber informasi genetisnya.

Banyak orang, yang tidak sepenuhnya memahami kloning, memiliki gagasan-gagasan yang tidak masuk akal. Sebagai contoh, mereka membayangkan sebuah sel yang diambil dari seorang lelaki berusia 30 tahun, dapat menjadi seorang lelaki berusia 30 tahun pula dalam hari yang sama. Hal semacam ini hanya ada di dalam fiksi ilmiah, dan tidak mungkin, serta takkan pernah dapat terlaksana. Kloning pada dasarnya adalah menyebabkan lahirnya seorang "kembar identik" melalui metoda alamiah (dengan kata lain melalui rahim seorang ibu). Hal ini tidak ada kaitannya dengan teori evoulisi, ataupun dengan konsep "menciptakan manusia".

Menciptakan manusia atau makhluk hidup lain - dengan kata lain, membuat sesuatu yang tadinya tak ada menjadi ada - adalah kekuasaan Allah semata. Kemajuan ilmiah menegaskan hal ini dengan menunjukkan bahwa penciptaan tidak mungkin dilakukan oleh manusia. Hal ini dinyatakan dalam sebuah ayat Al Qur'an:

Allah Pencipta langit dan bumi, dan bila Dia berkehendak (untuk menciptakan) sesuatu, maka (cukuplah) Dia hanya mengatakan kepadanya: "Jadilah" Lalu jadilah ia. (QS. Al Baqarah, 2:117)

<< kembali
lanjut >>


DALAM 20 PERTANYAAN

10. MUNGKINKAH MAKHLUK HIDUP BERASAL DARI LUAR ANGKASA?

Ketika Darwin pertama kali mengajukan teorinya di pertengahan abad kesembilan belas, ia tak pernah menyebutkan bagaimana awal mula makhluk hidup terjadi - atau dengan kata lain, asal usul sel hidup pertama. Para ilmuwan di awal abad kedua puluh, yang meneliti asal usul makhluk hidup, mulai menyadari bahwa teori ini tidak absah. Struktur yang kompleks dan sempurna pada makhluk hidup memberikan kesempatan bagi banyak ilmuwan untuk memahami kebenaran penciptaan. Perhitungan matematis, percobaan serta pengamatan ilmiah menunjukkan bahwa makhluk hidup tak mungkin merupakan "hasil kebetulan", seperti yang dinyatakan oleh teori evolusi.

Seiring dengan runtuhnya pernyataan bahwa peristiwa kebetulan merupakan penyebab terjadinya kehidupan, serta semakin disadarinya bahwa kehidupan ini "direncanakan", beberapa ilmuwan mulai mencari asal usul makhluk hidup di luar angkasa. Ilmuwan paling terkenal yang mencetuskan hal ini adalah Fred Hoyle dan Chandra Wickramasinghe. Keduanya membuat skenario yang isinya menyatakan adanya suatu kekuatan yang "menyemai benih" kehidupan di angkasa. Menurut skenario ini, benih-benih kehidupan tersebut dibawa mengarungi kehampaan angkasa oleh awan-awan gas atau debu, atau mungkin oleh asteroid, dan akhirnya sampai di bumi. Dan makhluk hidup pun dimulai di sini.

Pemenang Hadiah Nobel, Francis Crick, yang bersama James Watson menemukan struktur heliks ganda (pilinan ganda) pada DNA, adalah salah satu dari mereka yang mencari asal usul makhluk hidup di luar angkasa. Crick sadar bahwa tak mungkin hidup bermula secara kebetulan, tetapi ia menyatakan bahwa kehidupan di bumi dimulai oleh kekuatan cerdas "yang berasal dari angkasa luar".

Seperti telah kita lihat, gagasan bahwa kehidupan berasal dari luar angkasa telah mempengaruhi ilmuwan-ilmuwan ternama. Masalah ini bahkan dibahas dalam tulisan dan debat tentang asal usul kehidupan. Pada dasarnya, gagasan mengenai pencarian kehidupan di angkasa luar dapat dilihat dari dua sudut pandang.

Pertentangan ilmiah

Organisme hidup tidak mungkin tiba di bumi melalui meteor, karena saat meteor memasuki lapisan atmosfer akan timbul panas luar biasa; dan saat jatuh di bumi, benturan meteor terlalu keras. Atas: Kawah meteor yang besar di Arizona. Kalaupun makhluk hidup di bumi memang berasal dari luar angkasa, asal usulnya, tidak mungkin tidak, pastilah melalui kreasi (penciptaan).
Kunci pengujian atas pernyataan bahwa "kehidupan bermula di angkasa luar" terletak dalam penelitian meteor-meteor yang mencapai Bumi serta gumpalan gas dan debu di angkasa luar. Hingga saat ini belum ditemukan bukti akan adanya benda angkasa yang mengandung makhluk luar bumi yang akhirnya memulai kehidupan di Bumi. Selain itu, hingga saat ini pun belum ada penelitian yang telah mengungkapkan adanya makromolekul kompleks seperti itu ditemukan dalam mahluk hidup.

Lebih jauh lagi, zat yang terdapat dalam meteorit tidak bersifat asimetris, seperti seharusnya makromolekul yang dimiliki oleh makhluk hidup. Misalnya, secara teoritis, asam amino (bahan dasar penyusun protein; protein adalah bahan dasar penyusun makhluk hidup) bentuk levo dan dekstro ("isomer optis") seharusnya terdapat dalam jumlah yang kurang-lebih setara. Akan tetapi, dalam protein, hanya terdapat asam amino levo. Distribusi yang asimetris ini tidak terdapat dalam molekul organik kecil (molekul berdasar karbon yang terdapat pada makhluk hidup) yang ditemukan dalam meteorit. Yang terakhir ini terdapat dalam bentuk levo dan dekstro.51

Hal ini bukanlah hambatan terakhir bagi pernyataan bahwa zat dan benda luar angkasa lah yang memulai kehidupan di Bumi. Mereka yang setuju dengan pendapat ini harus mampu menjelaskan, mengapa proses seperti itu tidak terjadi di masa sekarang, padahal Bumi masih dihujani berbagai meteorit hingga saat ini. Kajian atas meteorit tersebut tidak mengungkapkan "penyemaian benih" apa pun yang dapat mendukung pendapat ini.

Pertanyaan lainnya adalah: kalaupun memang makhluk hidup dibentuk oleh sebuah kecerdasan di angkasa luar, yang lalu tiba di Bumi, lalu bagaimana cara terbentuknya jutaan spesies di Bumi? Inilah permasalahan besar yang harus dihadapi oleh pendapat ini.

Di samping semua kendala tadi, di alam semesta ini belum pernah ditemukan jejak peradaban atau makhluk hidup, yang kemungkinan telah memulai kehidupan di Bumi. Bahkan pengamatan di bidang astronomi, yang telah mengalami kemajuan sangat pesat selama 30 tahun terakhir ini, tidak memberikan petunjuk apa pun tentang adanya peradaban seperti itu.

Ada apa di balik pendapat tentang asal usul dari angkasa luar (ekstra-terestrial)?

Sebagaimana telah kita pahami, teori yang menyatakan bahwa kehidupan di Bumi bermula dari angkasa luar ini tidak memiliki dasar ilmiah yang mendukungnya. Tidak ada penemuan-penemuan ilmiah yang membenarkan atau mendukungnya. Akan tetapi, ketika para ilmuwan yang mengusulkan gagasan ini mulai melihat ke arah tersebut, mereka melakukannya karena mereka telah merasakan suatu kebenaran.

Kebenaran itu adalah: sebuah teori yang menyatakan bahwa makhluk hidup di Bumi tercipta sebagai hasil ketidaksengajaan tidak dapat dipertahankan lagi. Telah disadari bahwa kerumitan yang tersingkap pada makhluk-makhluk hidup di Bumi hanya mungkin diciptakan oleh perancangan cerdas. Nyatanya, bidang-bidang keahlian dari para ilmuwan pencari asal usul kehidupan di angkasa luar ini menjelaskan penolakan mereka terhadap alur pikir teori evolusi.

Keduanya adalah ilmuwan kelas dunia: Fred Hoyle adalah ahli astronomi dan bio-matematika, sedangkan Francis Crick adalah ahli biologi molekuler.

DILEMA "EKSTRA-TERESTRIAL" KAUM EVOLUSIONIS

Pernyataan yang mengatakan bahwa kehidupan berasal dari luar angkasa, atau bahkan "ekstra-terestrial", hanyalah merupakan khayalan ilmiah belaka. Tidak ada bukti ilmiah yang mendukungnya, dan berbagai berita atau ulasan hanya berisi dugaan bahwa "hal itu mungkin saja". Sebenarnya skenario tersebut adalah mustahil.

Bahkan bila kita beranggapan bahwa sebagian senyawa organik dibawa ke Bumi oleh meteor, fakta kimiawi, fisika dan matematika menunjukkan bahwa senyawa tersebut tidak mungkin dapat menyebabkan kemunculan kehidupan dengan sendirinya. Praduga bahwa kehidupan di Bumi diciptakan oleh "ekstra-terestrial" (sesuatu yang berasal dari angkasa luar) hanyalah merupakan tipu muslihat evolusionis, yang berupaya mengingkari keberadaan Tuhan, karena kehidupan tidak dapat dijelaskan oleh faktor kebetulan. Tetapi semua itu tetap saja percuma, karena pendapat mengenai "ekstra-terestrial" ini justru mundur selangkah, kembali ke pertanyaan "Siapa yang menciptakan mahluk ekstra-terestrial?". Akal sehat dan ilmu pengetahuan menuntun kita ke arah Wujud yang Mutlak, yang menciptakan kita dan semua makhluk hidup, walaupun Dia sendiri tidaklah diciptakan, dan kekal-abadi. Dialah Tuhan, Sang Maha Pencipta.

Satu hal penting harus dipertimbangkan adalah para ilmuwan yang mengacu pada angkasa luar untuk menemukan asal usul kehidupan itu tidak menghasilkan penjelasan baru tentang masalah tersebut. Ilmuwan seperti Hoyle, Wickramasinghe, dan Crick, mulai mencari asal usul di luar angkasa karena mereka sadar bahwa kehidupan tidak mungkin dihasilkan oleh peristiwa kebetulan. Karena makhluk hidup di Bumi mustahil tercipta secara kebetulan, mereka harus menerima adanya sumber rancangan cerdas di angkasa luar.

Akan tetapi, teori yang mereka ajukan (berkenaan dengan asal usul rancangan cerdas ini) bersifat kontradiktif dan tak bermakna. Fisika dan astronomi modern mengungkapkan bahwa alam semesta ini berasal dari ledakan besar 12-15 miliar tahun yang silam, yang dikenal dengan nama teori Big Bang atau "Dentuman Besar". Semua materi di alam semesta ini berasal dari ledakan itu. Oleh karena itu, gagasan mencari asal usul kehidupan dalam makhluk hidup yang berbasis materi di ruang angkasa, harus disertai penjelasan, bagaimana makhluk hidup itu bisa tercipta. Hal ini berarti bahwa teori yang diajukan tidaklah memecahkan masalah, tetapi malah mundur selangkah. (Untuk keterangan terperinci, baca buku Harun Yahya berjudul The Creation of Universe dan Timelessness and the Reality of Fate).

TAKHAYUL YANG DIYAKINI SECARA MEMBABI-BUTA OLEH KAUM EVOLUSIONIS:
Materi tak-hidup + Waktu = Berjuta-juta spesies makhluk hidup yang kompleks

Rumus di atas adalah cara tersingkat untuk melukiskan teori evolusi. Kaum evolusionis percaya bahwa berbagai atom dan molekul, yang tidak sadar dan tidak hidup, bergabung dan mengatur dirinya sendiri seiring berjalannya waktu, dan akhirnya menjadi hidup serta berubah menjadi berjuta-juta spesies makhluk hidup yang amat rumit dan sempurna. Takhayul ini tidak didukung oleh hukum fisika atau kimia. Sebaliknya, hukum fisika dan kimia menunjukkan bahwa waktu berpengaruh "merusak dan mengacaukan keteraturan", bukan "mengatur" (Hukum Termodinamika Kedua). Sebenarnya, faktor "waktu" hanyalah tipuan kaum evolusionis yang bertujuan agar teori mereka tidak bisa diuji melalui pengamatan. Karena di alam ini kita tidak bisa mengamati terciptanya mahluk hidup baru melalui "proses evolusioner", kaum evolusionis mencoba menutup-nutupi fakta ini dengan berkata: "Ya, evolusi tidak bisa diamati, tetapi dapat saja terjadi selama berjuta-juta tahun yang silam." Pernyataan ini juga diruntuhkan oleh catatan fosil, yang menunjukkan bahwa proses evolusioner tidak pernah terjadi.

Seperti telah kita lihat, pendapat tentang "kehidupan berasal dari angkasa luar" tidak mendukung evolusi, tetapi merupakan pendapat yang mengungkapkan kemustahilan teori evolusi, dan menerima bahwa satu-satunya penjelasan yang masuk akal adalah penciptaan melalui rancangan cerdas. Para ilmuwan yang mendukung pendapat ini, pada awalnya melakukan analisis yang tepat, tapi lalu menempuh jalur yang salah, sehingga mengambil langkah konyol untuk mencari asal usul makhluk hidup di angkasa luar.

Jelaslah bahwa gagasan tentang asal mula kehidupan dari "angkasa luar (ekstra-terestrial)" tidak dapat menjelaskan asal usul makhluk hidup. Bahkan, bilapun untuk sekejap kita menerima hipotesa adanya "ekstra-terestrial" ini, tetaplah jelas bahwa tak mungkin makhluk "ekstra-terestrial" tersebut tercipta secara kebetulan, tapi merupakan hasil dari rancangan cerdas. (Hal ini disebabkan karena hukum fisika dan kimia adalah seragam di seluruh semesta ini, jadi tak mungkin hidup muncul secara kebetulan). Ini menunjukkan bahwa Tuhan, yang melampaui batas materi dan waktu, dan memiliki kekuasaan, kebijaksanaan, dan pengetahuan yang tidak terbatas, telah mencipta alam semesta dan segala sesuatu di dalamnya.

<< kembali
lanjut >>
51. Massimo Pigliucci, Rationalists of East Tennessee Book Club Discussion, October 1997


DALAM 20 PERTANYAAN

11. MENGAPA TEORI EVOLUSI TIDAK DIPERKUKUH OLEH USIA BUMI YANG SUDAH EMPAT MILIAR TAHUN?

1) sentriol
2) sitoplasma
3) mitokondria
4) mikrotubul
5) inti
6) vakuola
7) retikulum endoplasma
8) lisosom
9) aparatus golgi
Akal sehat dan pertimbangan kaum evolusionis amat diragukan. Kaum evolusionis yakin bahwa sel hidup, yang bahkan tidak bisa disintesis di laboratorium paling modern dengan teknologi yang tercanggih sekali pun, dapat tercipta melalui kondisi alamiah yang tidak terkontrol di zaman bumi purba.
Kaum evolusionis mendasarkan skenario mereka pada pengaruh alam dan kebetulan. Salah satu dari konsep yang paling mereka andalkan dalam hal ini adalah konsep "waktu yang panjang". Sebagai contoh, ilmuwan Jerman, Ernst Haeckel, yang mendukung Darwin, menyatakan bahwa sebuah sel hidup dapat berasal dari lumpur biasa. Bersamaan dengan ditemukannya struktur sel hidup yang teramat rumit di abad ke-20, semakin jelaslah ketidakcerdasan pernyataan Haeckel itu. Tapi, kaum evolusionis terus-menerus menutupi kebenaran dengan konsep "waktu yang cukup panjang".

Dengan cara tersebut, mereka berniat melepaskan diri mereka sendiri dengan melemparkan masalah ke dalam keraguan, dan bukan menjawab pertanyaan bagaimana makhluk hidup timbul secara kebetulan. Dengan menampilkan kesan bahwa berlalunya rentang masa yang panjang dapat menjadi sesuatu yang menguntungkan dari sudut pandang kemunculan makhluk hidup dan meningkatnya keanekaragaman, mereka mengemukakan faktor waktu sebagai sesuatu yang selalu menguntungkan. Sebagai contohnya, profesor evolusionis Turki, Yaman Ors berkata: "Jika Anda ingin menguji kebenaran teori evolusi, bubuhkan campuran zat yang tepat ke dalam air, tunggulah beberapa juta tahun, maka anda akan melihat kemunculan beberapa sel." 52

Louis Pasteur

Pernyataan itu betul-betul tidak masuk akal. Tak ada bukti bahwa hal seperti itu dapat terjadi. Munculnya makhluk hidup dari zat tak-hidup sebenarnya adalah takhayul dari Abad Pertengahan. Di zaman itu, masyarakat beranggapan bahwa makhluk hidup muncul secara tiba-tiba, disebut juga sebagai generatio spontanea atau "kemunculan tiba-tiba yang tanpa disengaja". Menurut keyakinan masyarakat ini, angsa berasal dari pepohonan, kambing dari semangka, bahkan berudu berasal dari air yang terbentuk di awan lalu turun ke bumi sebagai hujan. Di tahun 1600-an, masyarakat percaya bahwa tikus dapat lahir dari campuran gandum dan sepotong kain kotor, dan bahwa lalat dapat terbentuk ketika lalat mati dicampur dengan madu.

Namun, Francesco Redi, ilmuwan Italia, membuktikan bahwa tikus tidaklah berasal dari campuran gandum dan kain kotor, serta lalat tidak berasal dari campuran lalat mati dengan madu. Makhluk hidup tidak berasal dari zat tak-hidup, seperti madu atau kain kotor, melainkan sekadar menjadikan benda-benda itu sebagai perantara. Misalnya, seekor lalat hidup akan bertelur pada bangkai lalat, dan tak lama kemudian sejumlah lalat baru pun muncul. Dengan kata lain, kehidupan berasal dari kehidupan, bukan dari zat atau benda mati. Di abad ke-19, Louis Pasteur, ilmuwan Prancis, membuktikan bahwa bakteri tidak berasal dari benda mati. Hukum ini, yaitu "kehidupan hanya berasal dari kehidupan" adalah salah satu dasar biologi modern.

Mengingat kondisi pada abad ke-17, adanya keyakinan yang aneh seperti yang telah dibahas di atas dapat kita maklumi karena pengetahuan para ilmuwan saat itu belumlah memadai. Akan tetapi di zaman kini, saat ilmu dan teknologi maju pesat, dan berbagai percobaan dan pengamatan menunjukkan bahwa makhluk hidup mustahil berasal dari zat atau benda mati, amatlah mengejutkan bila seorang evolusionis seperti Yaman Ors masih juga mempertahankan pernyataan seperti itu.

Ilmuwan modern telah berulang kali menunjukkan bahwa hal sedemikian mustahil terjadi. Mereka telah melaksanakan percobaan-percobaan yang diatur sedemikian rupa, di laboratorium canggih, menirukan kondisi saat makhluk hidup pertama kali muncul, tapi itu semua sia-sia.

Apabila atom-atom fosfor, kalium, magnesium, oksigen, besi, dan karbon, yang semuanya penting bagi makhluk hidup, digabungkan, yang timbul hanyalah gumpalan zat tak-hidup. Akan tetapi, kaum evolusionis menyatakan bahwa ada sekumpulan atom yang bergabung dan mengatur diri sedemikian rupa, dalam jangka waktu tertentu, dalam perbandingan paling sesuai, di saat dan tempat yang tepat, dengan segala kaitan yang diperlukan. Selanjutnya mereka nyatakan bahwa hasil pengaturan yang tepat dari atom-atom tak hidup tersebut, dan dengan semua proses yang berlangsung tanpa gangguan, muncullah manusia yang mampu melihat, mendengar, bicara, merasakan, tertawa, bersuka-cita, menderita, merasakan perasaan sakit dan suka cita, tertawa, mencintai, berbelas kasih, manghayati irama musik, menikmati makanan, membangun peradaban, serta melakukan penelitian ilmiah.

Tak mungkin sebuah mobil yang dibiarkan saja dalam keadaan alamiah, seiring dengan berjalannya waktu, akan berubah menjadi mobil dengan model lebih mutakhir. Sebaliknya, badan mobil akan berkarat, catnya terkelupas, kaca jendelanya pecah, dan tidak lama seluruhnya pun akan menjadi seonggok besi tua. Proses yang tidak bisa dielakkan ini pun terjadi pada molekul organik dan mahluk hidup, bahkan terjadi lebih cepat

Akan tetapi, sudah jelas bahwa walaupun semua persyaratan dan kondisi yang ditetapkan para evolusionis dipenuhi, serta berjuta-juta tahun sudah berlalu, percobaan seperti itu akan gagal.

Para evolusionis mencoba menutupi fakta ini dengan penjelasan tipuan seperti "Segala hal adalah mungkin dengan berlalunya waktu". Ketidakabsan pernyataan ini, yang didasarkan penggunaan "gertak" di dalam dunia ilmiah, sangatlah jelas. Ketidakabsahan ini dapat dilihat dengan lebih jelas bila dilihat dari sudut pandang lain. Dalam sebuah contoh sederhana, mari kita tinjau faktor waktu dalam keadaan yang menguntungkan dan yang merugikan. Bayangkanlah sebuah perahu kayu di pantai, beserta seorang kapten yang dari awal memelihara kapal itu, memperbaiki, membersihkan, mengecatnya. Selama sang kapten tetap berminat pada kapal tersebut, kapal itu akan tambah menarik, aman dan terawat.

Lalu, mari kita bayangkan kapal tersebut ditinggalkan. Kali ini, pengaruh matahari, angin, hujan, pasir dan badai akan menyebabkan kapal itu rusak, lapuk, dan akhirnya terbuang tanpa guna.

Satu-satunya perbedaan di antara kedua skenario tadi adalah, pada kasus pertama, ada peristiwa campur-tangan yang cerdas, ahli, dan sangat berpengaruh. Waktu yang berlalu hanya akan bermanfaat, apabila dikendalikan oleh sebuah kekuatan yang cerdas. Jika tidak, waktu akan berpengaruh merusak, dan bukan memperbaiki atau membangun. Hal ini merupakan sebuah hukum ilmiah. Hukum entropi, yang dikenal sebagai "Hukum Termodinamika Kedua", menyatakan bahwa semua sistem di alam semesta ini menuju ke arah kehancuran, penguraian, dan pembusukan apabila ditinggalkan begitu saja dalam kondisi alamiah.

Fakta tersebut menunjukkan bahwa panjangnya umur Bumi adalah faktor yang menghancurkan pengetahuan serta keteraturan, dan menambah kekacauan. Jadi amat bertentangan dengan pendapat evolusionis. Munculnya sistem yang teratur yang didasarkan pada pengetahuan hanya dapat terjadi akibat adanya keterlibatan yang cerdas.

Pada saat mendongeng tentang berubahnya satu spesies menjadi spesies lain, para pendukung evolusi berlindung di balik tameng "semua itu terjadi dalam jangka waktu teramat panjang". Dengan begitu, mereka menyatakan bahwa di masa lalu berbagai hal tersebut terjadi sedemikian rupa, yang belum pernah dibuktikan oleh percobaan atau pengamatan mana pun. Walaupun demikian, segala hal di dunia dan alam semesta berjalan mengikuti hukum yang tetap. Hal ini tidak berubah seiring berjalannya waktu. Sebagai contoh, benda jatuh ke muka Bumi akibat gravitasi. Benda tidak akan jatuh ke atas dengan berjalannya waktu, bahkan dalam waktu bertriliun-triliun tahun sekalipun. Anak kadal tetaplah kadal. Hal ini terjadi karena informasi genetis yang diturunkan adalah selalu informasi kadal, dan secara alami tidak ada informasi tambahan yang bisa ditambahkan. Informasi dapat berkurang ataupun musnah, tetapi sungguh mustahil sesuatu apa pun dapat ditambahkan. Ini disebabkan penambahan informasi ke dalam sebuah sistem membutuhkan keterlibatan dan kendali dari luar yang berpengetahuan dan cerdas. Alam sendiri tidak memiliki sifat-sifat seperti itu.

Pengulangan yang terjadi dengan berjalannya waktu, dan fakta bahwa hal ini sering terjadi, tidaklah mengubah apa pun. Sekalipun bertriliun-triliun tahun sudah berlalu, seekor burung tidak akan menetas dari telur kadal. Seekor kadal berukuran panjang, atau yang pendek - yang kuat ataupun yang lemah - akan selalu berupa kadal. Spesies yang berbeda tidak akan muncul darinya. Konsep "waktu yang sangat panjang" merupakan sebuah tipuan yang bertujuan untuk mengeluarkan permasalahan ini dari luar lingkup percobaan dan pengamatan. Tidak ada bedanya antara 4, 40 atau 400 miliar tahun berlalu. Sebab tidak ada hukum ataupun kecenderungan alamiah yang dapat merubah kemustahilan-kemustahilan sebagaimana yang dipaparkan dalam teori evolusi menjadi hal yang benar-benar mungkin.

<< kembali
lanjut >>

52. Evrim Kurami Konferansi (Conference on the Theory of Evolution), Istanbul Universitesi Fen Fakultesi (University of Istanbul, Faculty of Economics), June 3, 1998


DALAM 20 PERTANYAAN

12.MENGAPA GIGI GERAHAM BUNGSU BUKANLAH BUKTI KEBENARAN EVOLUSI?

Salah satu tipuan penting dari teori evolusi adalah pernyataan yang berkaitan dengan organ vestigial (organ persisaan). Evolusionis menyatakan bahwa terdapat sejumlah organ dalam makhluk hidup yang kehilangan fungsinya seiring dengan waktu, dan kemudian lenyap. Dengan berpedoman pada hal ini, kaum evolusionis mencoba mengirimkan pesan, "Jika tubuh makhluk hidup adalah hasil penciptaan, maka seharusnya di dalamnya tidak terdapat organ yang tak berfungsi".

Naskah terbitan kaum evolusionis di awal abad ke-20 menyatakan bahwa tubuh manusia memiliki sekitar seratus buah organ yang sudah tidak berguna lagi. Di antaranya adalah usus buntu, tulang ekor, amandel, kelenjar pineal, telinga bagian luar, kelenjar timus, dan geraham bungsu. Akan tetapi, ilmu kedokteran telah mencapai kemajuan pesat dalam beberapa dasawarsa setelah itu. Akibatnya, tampaklah bahwa gagasan organ vestigial hanyalah takhayul. Daftar panjang buatan kaum evolusionis pun berkurang secara tajam. Kelenjar timus ternyata adalah organ yang menghasilkan sel sistem kekebalan yang penting, dan kelenjar pineal berfungsi menghasilkan hormon-hormon penting. Terungkap pula bahwa tulang ekor berfungsi untuk menopang tulang-tulang sekitar pinggul, dan telinga bagian luar berfungsi penting dalam mengenali dari arah mana bebunyian berasal. Singkat kata, terungkap bahwa ketidaktahuan adalah satu-satunya pijakan yang menopang gagasan tentang "organ vestigial".

Masalah yang ditimbulkan gigi bungsu berasal dari kebiasaan makan zaman sekarang, bukan karena gigi tersebut merupakan organ vestigial (organ persisaan).

Ilmu pengetahuan modern telah berulang kali menunjukkan bahwa konsep organ semacam itu adalah keliru. Namun, sebagian kaum evolusionis masih memanfaatkan pernyataan ini. Walaupun ilmu kedokteran telah membuktikan bahwa hampir semua organ itu (yang tadinya disebut-sebut sebagai "vestigial") ternyata memiliki fungsinya masing-masing, dugaan evolusi yang tidak berdasar masih menyelimuti satu atau dua organ.

Salah satu yang paling menonjol adalah geraham bungsu. Dalam naskah evolusionis masih tercantum anggapan bahwa gigi ini adalah bagian tubuh manusia yang telah kehilangan semua fungsinya. Sebagai buktinya, kaum evolusionis menyatakan bahwa gigi-gigi geraham bungsu ini memunculkan masalah pada sebagian besar orang, dan proses mengunyah tidak terganggu ketika gigi-gigi tersebut dicabut.

Banyak dokter gigi, karena terpengaruh pernyataan evolusionis bahwa gigi bungsu tidak berfungsi, telah berpandangan bahwa pencabutan gigi bungsu sesuatu yang biasa, dan mereka tidak melakukan usaha pemeliharaan yang sama padanya seperti pada gigi yang lain.53 Akan tetapi penelitian di tahun-tahun terakhir menunjukkan, gigi bungsu memiliki fungsi mengunyah, sama seperti gigi lain. Selain itu, penelitian menunjukkan bahwa anggapan "gigi bungsu mengganggu posisi gigi lain" adalah sama sekali tak beralasan.54 Sekarang ini kritik ilmiah, tentang bagaimana masalah gigi bungsu ini bisa diatasi bukan dengan cara pencabutan, semakin meningkat.55 Faktanya, kesepakatan ilmiah menyatakan bahwa gigi geraham bungsu berfungsi mengunyah, sama dengan gigi lain, dan tidak ada pembenaran ilmiah yang mendukung keyakinan bahwa gigi geraham bungsu tidak memiliki kegunaan.

Jadi, mengapa gigi geraham bungsu menimbulkan gangguan pada banyak orang? Berdasarkan penelitian para ahli di bidang ini, permasalahan gigi bungsu di masyarakat terjadi secara berbeda-beda, tergantung zaman. Kini diketahui bahwa gangguan gigi bungsu jarang terdapat di masyarakat pra-industri. Khususnya selama beberapa ratus tahun terakhir ini, manusia lebih menyukai makanan lunak daripada yang keras, sehingga pertumbuhan rahang manusia pun terganggu. Akhirnya diketahui, ternyata masalah gigi bungsu berasal dari gangguan pertumbuhan rahang akibat pola makan.

Diketahui pula, ternyata perilaku makan masyarakat juga berpengaruh buruk pada gigi lainnya. Sebagai contoh, meningkatnya konsumsi makanan dengan kadar gula dan asam yang tinggi telah meningkatkan kerusakan gigi. Tapi, fakta itu tidak menjadikan kita berpikir bahwa semua gigi kita mengalami "atrofi" (pengecilan atau penyusutan). Hal yang sama juga berlaku pada gigi geraham bungsu. Masalah pada gigi geraham bungsu berasal dari kebiasaan makan, bukan dari "atrofi" evolusioner apa pun.

<< kembali
lanjut >>
53. Leonard M.S., 1992. Removing third molars: a review for the general practitioner. Journal of the American Dental Association, 123(2):77-82
54. M. Leff, 1993. Hold on to your wisdom teeth. Consumer reports on Health, 5(8):4-85.
55. Daily.T 1996. Third molar prophylactic extraction: a review and analysis of the literature. General Dentistry, 44(4):310-320


DALAM 20 PERTANYAAN

13.BAGAIMANAKAH TEORI EVOLUSI DIRUNTUHKAN OLEH STRUKTUR YANG KOMPLEKS PADA MAKHLUK PALING PURBA?

Fosil dari hewan trilobita

Dalam catatan fosil, makhluk hidup membentuk untaian atau rantai. Bila kita perhatikan rantai ini dari makhluk paling purba sampai yang paling muda, tampaklah bahwa makhluk hidup muncul dalam bentuk mikroorganisme, hewan laut tak bertulang belakang (invertebrata), ikan, amfibi, reptil, unggas, dan mamalia. Pendukung teori evolusi membahas rantai ini dengan penuh praduga, sambil berupaya menyajikannya sebagai bukti teori evolusi. Mereka menyatakan bahwa makhluk hidup berkembang dari bentuk sederhana menuju bentuk yang lebih kompleks, dan selama proses ini berlangsung, beraneka ragam makhluk hidup pun tercipta. Misalnya, para evolusionis mengemukakan, fakta tidak ditemukannya fosil manusia pada pengkajian terhadap lapisan fosil berusia 300 juta tahun merupakan salah satu bukti kebenaran evolusi. Profesor Aykut Kence, seorang evolusionis Turki, berkata:

Anda ingin menggugurkan teori evolusi? Jika demikian, pergilah dan cari beberapa fosil manusia dari zaman Kambrium! Siapa pun yang berhasil menemukannya akan meruntuhkan teori evolusi, bahkan memenangkan hadiah Nobel atas penemuannya.56

Perkembangan makhluk hidup dari bentuk sederhana (primitif) ke bentuk rumit (kompleks) adalah pemikiran khayal

Charles Darwin

Mari kita bayangkan cara berpikir evolusionis yang terdapat dalam kata-kata Profesor Kence. Perkembangan makhluk hidup dari bentuk primitif ke bentuk kompleks adalah praduga evolusionis yang tak benar sedikit pun. Profesor biologi asal Amerika, Frank L. Marsh, yang mengkaji pernyataan kaum evolusionis, dalam bukunya Variation and Fixity in Nature menyatakan makhluk hidup tak dapat disusun dalam sebuah urutan yang senantiasa bersambung tanpa putus dari bentuk sederhana ke bentuk rumit.57

Dalam hal ini, pernyataan evolusionis sebenarnya dapat diruntuhkan oleh fakta kemunculan mendadak dari hampir seluruh filum hewan yang dikenal sekarang di Zaman Kambrium. Bahkan, semua hewan yang muncul secara tiba-tiba tersebut sudah memiliki struktur tubuh yang rumit, tidak sederhana - hal ini benar-benar berlawanan dengan asumsi evolusionis.

Trilobita yang termasuk filum Arthropoda, adalah makhluk sangat rumit dengan cangkang keras, memiliki tubuh yang bersendi, dan organ-organ kompleks.. Catatan fosil telah memungkinkan pengkajian yang sangat terperinci terhadap mata trilobita. Mata trilobita terdiri atas beratus-ratus faset kecil, yang masing-masing terdiri atas dua lapisan lensa. Struktur mata ini adalah keajaiban nyata perancangan. David Raup, profesor geologi di Universitas Harvard, Rochester, dan Chicago, berkata, "Trilobita yang hidup 450 juta tahun yang silam telah memiliki rancangan optimal yang di zaman kini memerlukan insinyur optik yang terlatih baik dan imajinatif untuk mengembangkannya." 58

Di masa Darwin, Zaman Kambrium tercakup dalam Zaman Silur. Dan Darwin hanya membisu di hadapan struktur makhluk hidup yang teramat kompleks, yang serentak muncul di zaman itu. Selama 150 tahun berikutnya, kesulitan Darwin tentang masalah ini kian membesar. Atas: Zaman Silur, oleh Zdenek Burian.

Sisi menarik lainnya di seputar bahasan ini adalah, lalat di zaman sekarang memiliki struktur mata yang serupa. Dengan kata lain, struktur demikian itu sudah ada selama 520 juta tahun terakhir ini.

The Origin of Species

Pemandangan luar biasa tentang Zaman Kambrium sangat sedikit diketahui di saat Darwin menulis The Origin of Species. Setelah masa Darwin, barulah orang tahu, bahwa menurut catatan fosil, makhluk hidup muncul dengan seketika di Zaman Kambrium, dan trilobita serta hewan invertebrata lain hadir di muka bumi secara bersamaan. Dalam bukunya, Darwin tak mampu membahas sepenuhnya mengenai hal ini. Namun, ia memang membahas sedikit tentang itu dalam bab berjudul "On the sudden appearance of groups of allied species in the lowest known fossiliferous strata" (Timbulnya secara serentak kelompok-kelompok spesies yang saling terkait dalam lapisan fosil terendah yang diketahui), ia menulis di sini tentang Zaman Silur (di masa Darwin, zaman ini mencakup pula zaman yang kini kita sebut Kambrium):

Misalnya, saya tidak dapat meragukan bahwa semua trilobita zaman Silur merupakan keturunan yang berasal dari sejenis hewan krustasea (bangsa udang), yang tentunya telah hidup jauh sebelum Zaman Silur, dan mungkin jauh berbeda dari hewan mana pun yang telah dikenal … Karena itu, jika teori saya benar, tak pelak lagi bahwa jauh sebelum lapisan Silur paling bawah terbentuk, waktu yang amat panjang telah berlalu, mungkin sama atau jauh lebih panjang daripada selang waktu antara zaman Silur dengan masa kini; dan selama rentang masa yang sungguh panjang ini, namun belum banyak dikenal, dunia ini dipenuhi makhluk hidup. Saya tak mampu memberi jawaban yang memuaskan atas pertanyaan mengapa kita tidak menemukan bekas-bekas dari zaman purba yang sungguh panjang ini.59

Jumlah kromosom tidak berkaitan secara langsung dengan struktur kompleks pada mahluk hidup. Ini merupakan fakta yang menyanggah teori evolusi.

Darwin berkata, "Jika teori saya benar, tak pelak lagi bahwa dunia ini dipenuhi makhluk hidup sebelum Zaman Silur." Untuk menjawab pertanyaan, mengapa tidak terdapat fosil makhluk-makhluk itu, ia mencoba menjawab di sepanjang bukunya, dengan menggunakan alasan "catatan fosil yang sangat terbatas". Tapi kini, catatan fosil sudah lengkap, dan menunjukkan bahwa makhluk Zaman Kambrium tak memiliki nenek moyang. Artinya, kita harus menolak kalimat Darwin yang diawali dengan "… jika teori saya benar". Hipotesa Darwin tidak absah; karena itu, teorinya salah.

Makhluk hidup tidak berkembang dari bentuk sederhana ke bentuk yang kompleks. Pada saat pertama kali muncul, makhluk hidup sudah teramat kompleks. Contoh lain dari hal ini adalah ikan hiu, yang menurut catatan fosil sudah ada sejak sekitar 4000 juta tahun yang lalu. Hewan ini memiliki berbagai ciri istimewa yang tidak dimiliki hewan lain yang tercipta jutaan tahun setelahnya, misalnya pertumbuhan gigi (regenerasi) setelah gigi yang lama tanggal. Contoh lainnya adalah kemiripan yang mengejutkan antara mata mamalia dan gurita yang telah hidup di Bumi berjuta-juta tahun sebelum mamalia.

Contoh-contoh tersebut memperjelas bahwa spesies makhluk hidup tidak dapat disusun berurutan secara baik dari bentuk primitif ke bentuk kompleks.

Fakta itu juga ditampilkan oleh hasil penelitian terhadap segi bentuk, fungsi, dan genetika makhluk hidup. Misalnya, bila kita cermati catatan fosil pada tingkat terendah, dilihat dari segi bentuk dan ukuran, tampak bahwa banyak makhluk (misalnya dinosaurus) yang berukuran jauh lebih besar daripada yang muncul kemudian.

Demikian juga bila kita cermati dari segi fungsional makhluk hidup. Pada perkembangan struktur, telinga adalah contoh yang meruntuhkan pendapat "makhluk hidup berkembang dari bentuk primitif menuju kompleks". Hewan amfibi memiliki rongga telinga-tengah. Akan tetapi reptil, yang muncul sesudah amfibi, mempunyai sistem yang jauh lebih sederhana. Pada reptil, sistem ini berdasarkan satu tulang kecil saja, tanpa ruang telinga-tengah.

Kajian genetika menunjukkan hasil serupa. Berbagai penelitian telah menunjukkan bahwa jumlah kromosom tak ada kaitannya dengan kompleksitas tubuh hewan. Misalnya, manusia memiliki 46 buah kromosom, kopepoda memiliki 6 buah, dan radiolaria (hewan yang berukuran mikroskopis) memiliki tepat 800 buah.

Makhluk hidup diciptakan pada saat yang paling "sesuai" baginya

Penelitian catatan fosil sesungguhnya menunjukkan, makhluk hidup muncul di masa yang paling cocok baginya. Tuhan telah menciptakan makhluk hidup secara luar biasa. Makhluk hidup diciptakan tepat sesuai dengan keadaan yang akan dihadapinya saat muncul di Bumi.

Mari kita lihat contoh berikut ini: Bumi di kala fosil bakteri tertua muncul, yakni sekitar 3,5 miliar tahun yang silam. Kondisi suhu dan atmosfer waktu itu sama sekali tidak cocok untuk mendukung kehidupan makhluk berstruktur kompleks ataupun manusia. Demikian juga zaman Kambrium, yang menurut Kence, apabila ditemukan fosil manusia pada masa itu, teori evolusi akan runtuh. Periode ini, sekitar 530 juta tahun silam, benar-benar tak cocok bagi manusia. (Saat itu tak ada hewan di darat).

Keadaan serupa juga tampak pada hampir seluruh zaman sesudahnya. Penelitian catatan fosil menunjukkan bahwa kondisi yang dapat mendukung kehidupan manusia baru tercapai beberapa juta tahun yang silam. Hal yang sama ini berlaku pula pada seluruh makhluk hidup lainnya. Setiap kelompok makhluk hidup muncul apabila kondisi yang mendukung bagi kehidupannya telah tercapai, dengan kata lain, "bila waktunya sudah tepat".

Kaum evolusionis menentang fakta ini sekuat tenaga. Mereka mengatakan bahwa kondisi pendukung itu sendirilah yang telah memunculkan makhluk hidup. Padahal, terciptanya "kondisi pendukung" hanyalah tanda bahwa "saat yang tepat telah tiba". Makhluk hidup hanya dapat muncul melalui sebuah campur tangan yang memiliki kesadaran - dengan kata lain, melalui penciptaan oleh kekuatan hebat di luar alam.

Karena itu, munculnya makhluk hidup secara bertahap bukanlah bukti evolusi, melainkan bukti kebijaksanaan dan pengetahuan Tuhan yang tak terhingga, Yang menciptakan makhluk hidup. Setiap kelompok makhluk hidup diciptakan untuk menyiapkan kondisi yang sesuai bagi kemunculan kelompok makhluk hidup berikutnya. Dan bagi kita, keseimbangan ekologis dengan seluruh makhluk hidup disiapkan terlebih dahulu dalam rentang waktu yang cukup panjang.

Di lain pihak, kita harus ingat bahwa periode panjang itu hanya dirasakan "panjang" oleh kita. Bagi Tuhan, itu hanyalah "sesaat" saja. Konsep waktu hanya berlaku bagi makhluk, bukan Pencipta. Tuhan, Pencipta waktu itu sendiri, tidaklah terikat oleh waktu. (Lihat lebih jauh dalam buku Harun Yahya: Timelessness and the Reality of Fate)

Jika kaum evolusionis hendak menunjukkan bahwa satu spesies berubah menjadi spesies lain, tak ada gunanya berkata bahwa makhluk hidup muncul di Bumi selangkah demi selangkah. Bukti yang harus mereka kemukakan adalah fosil makhluk peralihan yang menghubungkan antarspesies makhluk hidup yang berbeda ini. Teori yang menyatakan bahwa invertebrata berubah menjadi ikan, ikan menjadi reptil, reptil menjadi burung dan mamalia, harus didukung fosil sebagai buktinya. Darwin sadar akan hal itu dan menuliskan bahwa fosil semacam ini harus ditemukan dalam jumlah tak terhitung banyaknya, walaupun sejauh ini tidak pernah ditemukan satu pun. Selama 150 tahun setelah teori Darwin diajukan, fosil makhluk peralihan belum pernah ditemukan. Seperti yang diakui oleh Derek W. Ager, seorang evolusionis ahli paleontologi, catatan fosil menunjukkan "bukan evolusi bertahap, melainkan sebuah ledakan tiba-tiba sekelompok makhluk hidup di atas kepunahan kelompok yang lain."60

Sebagai kesimpulan, sejarah kehidupan menunjukkan bahwa makhluk hidup muncul bukan sebagai hasil peristiwa kebetulan, melainkan diciptakan tahap demi tahap, dalam periode yang amat panjang. Ini amat sesuai dengan keterangan tentang penciptaan dalam Al Qur'an, yang di dalamnya Tuhan berfirman bahwa Dia menciptakan alam semesta dan semua makhluk hidup dalam "enam hari":

Allah-lah yang menciptakan langit dan bumi dan apa yang ada di antara keduanya dalam enam masa, kemudian Dia bersemayam di atas 'Arsy. Tidak ada bagi kamu selain daripada-Nya seorang penolong pun dan tidak (pula) seorang pemberi syafa'at. Maka apakah kamu tidak memperhatikan? (QS. As Sajdah, 32:4)

Kata "hari" dalam ayat itu, atau yawm dalam bahasa Arab, juga berarti selang waktu yang panjang. Dengan kata lain, Al Qur'an menyebutkan bahwa kehidupan diciptakan dalam beberapa masa yang berbeda, tidak sekaligus. Penemuan di bidang geologi di zaman modern memberikan gambaran yang menegaskan hal ini.

<< kembali
lanjut >>
56. Evrim Kurami Konferansi (Conference on the Theory of Evolution), Istanbul Universitesi Fen Fakultesi (University of Istanbul, Facul†y of Science), June 3, 1998
57.http://www.icr.org/creationproducts/creationscienceproducts/Variation_and_Fixity_in_Nature.html (emphasis added)
58. David Raup, "Conflicts Between Darwin and Paleontology," Bulletin, Field Museum of Natural History, vol. 50, January 1979, p. 24
59. Charles Darwin, The Origin of Species, 1859, p. 313-314, (emphasis added)
60.Derek A. Ager, “The Nature of the Fossil Record,” Proceedings of the British Geological Association, vol. 87, 1976, hal. 133, (penekanan ditambahkan).


DALAM 20 PERTANYAAN

14.MENGAPA MENYANGKAL TEORI EVOLUSI DISAMAKAN DENGAN MENOLAK PERKEMBANGAN DAN KEMAJUAN?

Leonardo Da Vinci

Max Planck

Einstein
Newton

Galileo

Kepler

Kata "evolusi" akhir-akhir ini sering digunakan dalam beberapa makna. Di antaranya, kini ada penambahan aspek sosial, sehingga, sekarang "evolusi" juga bisa berarti kemajuan umat manusia dan perkembangan teknologi. Tak ada yang salah dengan konsep "evolusi" bila digunakan dalam makna tersebut. Tak diragukan, umat manusia akan menggunakan kecerdasan, kepandaian, dan kekuatannya untuk berkembang, seiring berjalannya waktu. Dari generasi ke generasi, pengetahuan umat manusia semakin berkembang. Dengan cara yang sama, hal ini tidak membuktikan kebenaran teori evolusi itu sendiri - yang mengatakan bahwa makhluk hidup tercipta secara kebetulan - dan juga tidak sedikit pun bertentangan dengan kebenaran fakta penciptaan.

Akan tetapi, kaum evolusionis mempermainkan arti kata ini. Konsep yang benar, dikacaukan dengan konsep yang palsu. Sebagai contoh, pernyataan "Dalam perjalanan panjang umat manusia, sebagai makhluk sosial, pengetahuan, budaya, dan teknologi yang dihasilkan, manusia selalu tetap berkembang" adalah benar. (Walaupun demikian, kita harus ingat bahwa seiring dengan waktu, yang dapat terjadi bukan saja kemajuan, melainkan juga kemunduran. Dari sudut sosiologi, ada masa-masa kemajuan, keterhentian, dan kemunduran). Akan tetapi, pernyataan "Makhluk hidup berkembang dan berubah dengan berlalunya waktu, seperti halnya manusia telah mengalami perkembangan dan kemajuan" adalah salah. Sebagai makhluk berpikir, pengetahuan manusia meningkat dan diwariskan turun-temurun, sehingga terus-menerus tercapai kemajuan; ini adalah masuk akal dan ilmiah. Akan tetapi, sama sekali tidak masuk di akal apabila dikatakan bahwa makhluk hidup berkembang dan berevolusi melalui ketidaksengajaan dan kebetulan, dengan mengikuti kehendak kondisi-kondisi alamiah yang tidak terkendali dan tanpa kesadaran.

Semua ilmuwan terbesar dalam kemajuan ilmiah adalah penganut fakta penciptaan (kreasionis)

Tak menjadi soal, betapapun keras upaya kaum evolusionis dalam menampilkan diri mereka sebagai pemuncul gagasan seperti inovasi (pembaruan) dan kemajuan, sejarah telah membuktikan bahwa pencetus yang sebenarnya dari inovasi dan kemajuan adalah selalu para ilmuwan beriman yang meyakini penciptaan oleh Tuhan.

Kita dapat menyaksikan adanya ilmuwan yang beriman di setiap titik kemajuan ilmiah. Leonardo da Vinci, Copernicus, Kepler, dan Galileo, yang memulai era baru dalam ilmu astronomi, Cuvier, pendiri paleontologi, Linnaeus, pendiri sistem penggolongan modern untuk flora dan fauna, Isaac Newton, penemu hukum gravitasi, Edwin Hubble, yang menemukan adanya galaksi dan pemuaian alam semesta, serta banyak lagi, dan banyak lainnya yang meyakini Tuhan dan percaya bahwa alam semesta dan makhluk hidup adalah ciptaanNya.

Salah satu ilmuwan terbesar di abad kedua puluh, Albert Einstein, berkata:

Saya tak dapat membayangkan seorang ilmuwan sejati tanpa keimanan yang kuat. Situasi ini dapat dilukiskan sebagai: Ilmu tanpa agama adalah lumpuh…61

Max Planck, pendiri fisika modern berkebangsaan Jerman, berkata:

Siapa pun yang secara sungguh-sungguh telah terlibat dalam kerja ilmiah jenis apa pun juga, akan sadar bahwa di atas pintu gerbang memasuki kuil ilmu pengetahuan tertera kalimat: Engkau harus beriman. Ini adalah sifat yang tak dapat dilepaskan dari seorang ilmuwan.62

Sejarah ilmu pengetahuan menunjukkan bahwa perubahan dan kemajuan adalah hasil karya para ilmuwan yang berpaham kreasionis (meyakini penciptaan). Selain itu, tentu saja, berbagai kemajuan dalam ilmu pengetahuan di abad ke-20 dan ke-21 telah secara khusus menyajikan bukti yang amat banyak atas kebenaran fakta penciptaan. Teknologi dan ilmu pengetahuan modern telah memungkinkan kita untuk menemukan fakta bahwa alam semesta tercipta dari ketiadaan, dengan kata lain, "diciptakan". Segenap dunia ilmiah sepakat bahwa alam semesta tercipta dan berkembang sebagai akibat sebuah ledakan titik tunggal. Dengan demikian, hancurlah sudah model alam semesta "tak hingga", yang tidak memiliki awal ataupun akhir, yang diyakini oleh kaum materialis karena kondisi ilmu pengetahuan yang masih terbelakang di abad ke-19. Kini disadari bahwa alam semesta diciptakan, seperti tercantum dalam Al Qur'an, dan alam memiliki awal dan batasan serta mengembang seiring dengan waktu. Al Qur'an menyatakan fakta ini sebagai berikut:

Dan apakah orang-orang yang kafir tidak mengetahui bahwasanya langit dan bumi itu keduanya dahulu adalah suatu yang padu, kemudian Kami pisahkan antara keduanya. Dan dari air Kami jadikan segala sesuatu yang hidup. Maka mengapakah mereka tiada juga beriman? (QS. Al Anbiyaa' , 21:30)

Dan langit itu Kami bangun dengan kekuasaan (Kami) dan sesungguhnya Kami benar-benar meluaskannya. (QS. Adz Dzaariyaat, 51:47)

Lagi-lagi, kemajuan ilmiah di abad ke-20 lah yang memungkinkan kita menemukan semakin banyak bukti penciptaan. Mikroskop elektron mengungkapkan struktur sel, satuan terkecil pembentuk makhluk hidup, beserta bagian-bagiannya. Penemuan DNA menunjukkan kecerdasan dan pengetahuan yang tidak terhingga yang terdapat di dalam sel. Kemajuan ilmu biokimia dan fisiologi menunjukkan cara kerja sempurna di tingkat molekul pada tubuh, serta rancangan yang amat hebat, yang tak mungkin dapat dijelaskan dengan apa pun selain penciptaan.

Bertolak belakang dari semua itu, adalah keterbelakangan ilmu pengetahuan 150 tahun yang lalu yang menyediakan lahan subur bagi tumbuhnya teori evolusi.

Sebagai kesimpulan, adalah mustahil menganggap mereka yang meyakini penciptaan dan terus menghadirkan berbagai bukti baru tentang penciptaan ini sebagai kaum yang menolak kemajuan, perkembangan, dan ilmu pengetahuan. Sebaliknya, mereka itulah pendukung terbesar bagi ketiga hal tersebut. Mereka yang sesungguhnya menolak kemajuan adalah mereka yang menutup mata terhadap semua bukti ilmiah yang sudah ada serta terus mempertahankan teori evolusi, yang sebenarnya tak lain hanya merupakan angan kosong.

<< kembali
lanjut >>
61. Science, Philosophy and Religion, A Symposium, published by the Conference on Science, Philosophy and Religion in Their Relation to the Democratic Way of Life, Inc., New York, 1941, (emphasis added)
62. Max Planck, Where Is Science Going?, Allen & Unwin, 1933, p.214, (emphasis added)


DALAM 20 PERTANYAAN

15.MENGAPA BERPIKIR BAHWA TUHAN MENCIPTAKAN MAKHLUK HIDUP MELALUI PROSES EVOLUSI ADALAH SALAH?

Tak ada satu pun ayat dalam Al Qur'an yang menyatakan bahwa penciptaan terjadi berdasarkan proses evolusi.
Secara ilmiah telah dibuktikan bahwa rancangan menakjubkan yang tampak di seluruh makhluk hidup dan benda mati di alam semesta ini tidaklah mungkin muncul menjadi ada akibat kekuatan alamiah buta dan ketidaksengajaan. Meskipun demikian, sebagian orang menyatakan, memang benar bahwa terdapat sang Pencipta, tetapi Dia menciptakan kehidupan melalui proses evolusi.

Sudah sangat jelas bahwa Tuhan Yang Mahakuasa telah mencipta seluruh alam semesta dan makhluk hidup. Adalah keputusanNya untuk mencipta secara seketika ataupun bertahap. Kita hanya dapat memahami kejadiannya melalui informasi yang Tuhan berikan kepada kita (dengan kata lain, melalui ayat Al Qur'an), serta melalui bukti ilmiah yang tampak jelas di alam ini.

Jika mencermati kedua sumber tersebut, kita tidak menyaksikan adanya peristiwa "penciptaan melalui evolusi".

Tuhan telah menurunkan berbagai ayat dalam Al Qur'an yang membahas tentang penciptaan manusia, kehidupan, dan alam semesta. Tak satu pun di antara ayat tersebut yang berisi keterangan tentang penciptaan melalui evolusi. Dengan kata lain, tak satu pun ayat yang berkata bahwa makhluk hidup tercipta akibat proses evolusi dari satu makhluk menjadi makhluk lain. Sebaliknya, diungkapkan dalam ayat-ayat itu, bahwa kehidupan dan jagat raya ini tercipta melalui perintah Tuhan: "Jadilah!"

Penemuan ilmiah pun telah memperlihatkan bahwa penciptaan melalui proses evolusi adalah mustahil. Catatan fosil menunjukkan bahwa beraneka ragam spesies muncul bukan melalui evolusi satu dari yang lainnya, melainkan secara terpisah, secara tiba-tiba, serta dilengkapi dengan seluruh struktur mereka masing-masing yang khas. Dengan kata lain, penciptaan bagi setiap spesies adalah berbeda.

FOSIL HIDUP

Fosil bintang laut di sebelah kiri telah berusia 100 - 150 juta tahun. Fosil ini tidak berbeda dengan bintang laut modern di atas.
Capung di masa kini persis sama dengan fosil berusia 135 juta tahun di sebelah kiri.

Ikan hiu, salah satu hewan paling berbahaya di laut, serta fosil hiu berusia 400 juta tahun di bawah, dengan jelas menunjukkan tidak adanya proses evolusioner.

Seluruh penemuan fosil menunjukkan bahwa mahluk hidup tidak mengalami proses evolusioner. Mahluk hidup telah diciptakan jutaan tahun yang lalu dalam bentuk yang sama dengan yang ditemukan sekarang, mereka tidak memiliki moyang evolusioner. Fakta ini jelas menunjukkan bahwa penciptaan melalui evolusi adalah mustahil.

Jika terdapat sesuatu seperti "penciptaan melalui evolusi", kita sudah seharusnya dapat melihat buktinya saat ini. Tuhan telah menciptakan segala sesuatu menurut peraturan tertentu, di dalam kerangka hukum sebab-akibat. Misalnya, sudah pasti Tuhan yang menjadikan kapal dapat terapung di air. Akan tetapi, apabila kita mempelajari penyebabnya, kita akan memahami bahwa penyebabnya adalah diciptakannya pada air kekuatan yang menopang kapal. Tidak ada sesuatu pun kecuali kekuatan Tuhan yang memungkinkan burung dapat terbang. Akan tetapi, bila kita mempelajari bagaimana ini terjadi, kita akan menemukan adanya hukum aerodinamika. Oleh sebab itulah, jika makhluk hidup memang diciptakan melalui proses bertahap, maka seharusnya terdapat sistem yang dilengkapi hukum-hukum dan kemajuan-kemajuan di bidang genetika, yang dapat menjelaskan peristiwa tersebut. Lebih lanjut, kita akan mengenal adanya hukum biologi, kimia dan fisika yang lain. Akan terdapat bukti dari penelitian laboratorium yang menunjukkan bahwa satu makhluk hidup dapat berubah menjadi makhluk lain. Selain itu, dari berbagai riset tersebut, dimungkinkan pengembangan enzim, hormon, dan molekul sejenis yang tak dimiliki suatu spesies, agar spesies tersebut dapat memanfaatkannya. Tambahan lagi, kemajuan tersebut akan memungkinkan diciptakannya berbagai struktur dan organel baru yang belum pernah dimiliki spesies itu.

Fosil udang laut dari Zaman Ordovisium: tak ada bedanya dengan udang laut yang hidup di masa kini. Fosil ikan berusia 110 juta tahun dari lokasi fosil Santana di Brazil.

Kajian-kajian laboratorium akan mampu menunjukkan contoh-contoh makhluk yang telah melalui proses mutasi, serta memperoleh manfaat dari proses tersebut. Kita juga akan mampu melihat mutasi itu diwariskan kepada generasi berikutnya, serta benar-benar menjadi bagian dari spesies. Selain itu pula, akan terdapat jutaan fosil makhluk peralihan dari masa silam, dan di masa kini akan ada makhluk hidup yang tahapan transisinya belum selesai. Pendek kata, seharusnya terdapat berbagai contoh proses seperti ini, yang tak terhitung banyaknya.

Akan tetapi, tak ada satu pun bukti bahwa satu spesies dapat melakukan perubahan menjadi spesies lainnya. Seperti telah kita lihat, data fosil menunjukkan bahwa semua spesies makhluk hidup muncul secara tiba-tiba tanpa nenek moyang. Fakta ini, selain menghancurkan teori evolusi (yang menyatakan kehidupan muncul berdasarkan peristiwa kebetulan), juga menunjukkan ketidakabsahan pendapat bahwa Tuhan menciptakan makhluk hidup, dan kemudian makhluk tersebut berubah melalui proses.

Tuhan menciptakan makhluk hidup secara supernatural, melalui satu perintah "Jadilah!" Ilmu pengetahuan modern menegaskan fakta ini, dan membuktikan bahwa makhluk hidup muncul secara tiba-tiba di Bumi.

Para pendukung gagasan "Mungkin saja Tuhan menciptakan makhluk hidup di Bumi melalui proses evolusi" sebenarnya sedang mencoba membangun "titik temu" antara penciptaan dan Darwinisme. Akan tetapi ini adalah suatu kesalahan yang mendasar. Mereka tidak menyadari dasar logika Darwinisme dan filsafat yang dijunjungnya. Darwinisme bukanlah terdiri atas gagasan perubahan spesies. Sebenarnya, Darwinisme adalah suatu upaya untuk menjelaskan asal-usul makhluk melalui penyebab-penyebab yang bersifat materi belaka. Dengan kata lain, Darwinisme berupaya agar masyarakat menerima pendapat bahwa makhluk hidup adalah hasil kerja alam, dan melapisi pendapat itu dengan polesan ilmiah. Tak mungkin ada "titik temu" atau "satu landasan pijak bersama" antara filsafat naturalistik (ajaran yang tidak mengakui adanya kekuatan lain selain alam) dengan keyakinan kepada Tuhan. Adalah salah apabila kita berusaha mencari titik temu seperti itu, bersikap menyerah kepada Darwinisme, dan menganggapnya sebagai teori ilmiah. Seperti tampak dari 150 tahun sejarah teori ini, Darwinisme adalah tulang punggung filsafat materialistis dan ateisme. Pencarian titik temu tidak akan pernah dapat mengubah fakta ini.

<< kembali
lanjut >>


DALAM 20 PERTANYAAN

16.MENGAPA ANGGAPAN "DI MASA DEPAN KEBENARAN TEORI EVOLUSI AKAN TERBUKI" ADALAH SALAH?

Ketika mereka sudah tersudut, ada di antara para pendukung teori evolusi yang mengandalkan kata-kata: "Bahkan kalau pun penemuan ilmiah masa kini tidak menegaskan kebenaran evolusi, teori ini akan terbukti dengan perkembangan ilmu yang terjadi di masa yang akan datang."

Pernyataan "sel hidup terbentuk secara kebetulan" adalah sama anehnya dengan pernyataan "pesawat jet terbentuk secara kebetulan". Rancangan sel hidup jauh lebih sempurna dibandingkan pesawat jet yang diciptakan oleh insinyur terbaik dengan teknologi paling mutakhir, dalam pabrik tercanggih.

Ini adalah titik awal pengakuan kekalahan kaum evolusionis di arena ilmiah. Bila kita membaca yang tersirat, maka kita akan mendapatkan: "Ya, kami, para pendukung evolusi, mengakui bahwa berbagai penemuan di bidang ilmiah tidak mendukung teori kami. Oleh sebab itulah, tidak ada alternatif lain bagi kami selain menunda perihal ini ke masa depan."

Akan tetapi, ilmu pengetahuan tidak bekerja dengan cara berpikir seperti demikian. Seorang ilmuwan seharusnya tidak lebih dahulu meyakini sebuah teori secara buta, sambil berharap, suatu saat nanti, bukti atas kebenaran teori itu akan muncul. Ilmu pengetahuan memeriksa semua bukti yang ada, lalu menyimpulkannya. Karena itu, para ilmuwan seharusnya menerima adanya fakta "rancangan", atau dengan kata lain fakta penciptaan, yang telah dibuktikan secara ilmiah.

Akan tetapi, propaganda dan bujukan evolusionis masih mampu mempengaruhi orang, terutama yang tidak begitu paham tentang teori ini. Oleh sebab itu, ada baiknya bila ketiga pertanyaan berikut ini dijawab secara lengkap dan jelas:

Kita dapat menguji keabsahan teori evolusi dengan tiga pertanyaan dasar:

1. Bagaimana sel hidup pertama muncul?

2. Bagaimana satu spesies dapat berubah menjadi spesies lain?

3. Adakah bukti dalam catatan fosil bahwa makhluk hidup memang melalui proses seperti itu?

Sejumlah besar penelitian selama abad ke-20, telah dilakukan untuk menjawab ketiga pertanyaan di atas - pertanyaan yang harus dijawab oleh teori evolusi. Akan tetapi, penelitian-penelitian tersebut menghasilkan kesimpulan bahwa teori evolusi tidak dapat menjelaskan tentang kehidupan. Ini terlihat jelas dalam pembahasan yang lebih mendalam dari ketiga pertanyaan di atas:

1. Pertanyaan tentang munculnya "sel pertama" adalah persoalan sulit yang paling mematikan bagi pendukung teori evolusi. Hasil berbagai penelitian yang berkenaan dengan hal ini menunjukkan bahwa kemunculan sel pertama tidak dapat dijelaskan oleh konsep "kebetulan". Fred Hoyle menyatakan hal itu sebagai berikut:

Peluang munculnya makhluk hidup dengan cara ini adalah sebanding dengan peluang angin tornado yang menyapu lahan penimbunan barang-barang bekas dan kemudian merakit sebuah pesawat Boeing 747 dari bahan-bahan yang ada di dalamnya. 63

Berikut ini adalah sebuah contoh untuk melihat kontradiksi pada kaum evolusionis. Ingatlah contoh terkenal dari William Paley, dan bayangkanlah seseorang yang seumur hidupnya belum pernah melihat jam dinding. Orang itu hidup di pulau terpencil, dan suatu hari menemukan sebuah jam dinding. Bagi orang yang belum pernah melihat sebuah jam dinding dari jarak 100 meter, dia tidak bisa menentukan apa benda tersebut sebenarnya, dan mungkin tidak bisa membedakannya dari fenomena alam lain yang disebabkan oleh angin, pasir dan tanah. Namun ketika orang tersebut semakin dekat, hanya dengan melihatnya, dia akan menyadari bahwa jam itu adalah hasil suatu rancangan. Ketika lebih dekat lagi, dia tidak akan ragu sedikit pun. Tahap berikutnya, mungkin dia memeriksa berbagai bagian dari jam tersebut, dan juga sentuhan seni yang tampak jelas padanya. Ketika dia membuka tutup mesin jam dan mencermatinya, dia akan melihat bahwa di dalam jam tersebut terdapat akumulasi pengetahuan yang lebih besar, dibandingkan dengan apa yang terlihat dari luar. Benda ini adalah hasil kecerdasan. Setiap langkah penelitian selanjutnya akan menjadikan analisis ini semakin pasti.

Sebagaimana paparan di atas, kebenaran tentang makhluk hidup muncul ke permukaan seiring dengan ilmu pengetahuan yang semakin maju. Kemajuan ilmiah telah mengungkapkan kesempurnaan makhluk hidup, baik di tingkat sistem, organ, jaringan, sel, maupun di tingkat molekul. Dengan semakin mendalamnya pengetahuan kita tentang semua hal tersebut, kita mampu melihat dengan lebih jelas sisi yang menakjubkan dari rancangan-rancangan yang ada. Evolusionis abad ke-19, yang beranggapan bahwa sel adalah suatu gumpalan mungil karbon, berada pada situasi yang sama dengan orang yang melihat jam dinding dari jarak 100 meter seperti dalam cerita di atas. Tapi di masa kini, sangatlah sulit untuk menemukan satu pun ilmuwan yang tidak mengakui bahwa masing-masing bagian dari sel adalah sebuah hasil karya dan seni serta rancangan yang sangat hebat. Bahkan pada membran dari sebuah sel yang kecil, yang memiliki sifat "penyaring selektif", terdapat kecerdasan dan rancangan yang luar biasa. Membran tersebut mengenali berbagai atom, protein, dan molekul yang berada di sekelilingnya, seolah-olah memiliki pikirannya sendiri. Membran hanya akan membiarkan partikel-partikel yang dibutuhkan masuk ke dalam sel. (Untuk lebih jauh lagi, bacalah karya Harun Yahya, Consciousness in the Cell). Tidak seperti jam dinding tadi (yang kecerdasan rancangannya masih terbatas), organisme hidup adalah bukti kecerdasan dan rancangan yang menakjubkan. Penelitian-penelitian atas struktur makhluk hidup yang semakin mendalam dan luas ini, yang sejauh ini baru saja mengungkapkan sebagian kecil dari rancang-bangun dan fungsinya, bukanlah membuktikan evolusi, melainkan memungkinkan kita untuk memahami kebenaran penciptaan dengan lebih baik.

2. Kaum evolusionis berpendapat, bahwa satu spesies dapat berubah menjadi spesies lain, melalui mutasi dan seleksi alam. Seluruh penelitian yang telah dilakukan dan berkaitan dengan masalah ini, menunjukkan bahwa kedua mekanisme tidak memiliki pengaruh evolusioner yang demikian. Colin Patterson, seorang ahli paleontologi senior Museum Natural History di London, menekankan fakta ini sebagai berikut :

Tak ada yang pernah menghasilkan satu spesies melalui mekanisme seleksi alam. Tidak seorang pun hampir pernah menghasilkannya, dan kebanyakan debat neo-Darwinisme sekarang adalah seputar masalah ini.64

Penelitian tentang mutasi menunjukkan bahwa proses tersebut tidak bersifat evolusioner. Ahli genetika dari Amerika, B. G. Ranganathan, berkata:

Pertama, mutasi sejati amat jarang terjadi di alam ini. Kedua, kebanyakan mutasi adalah berbahaya, karena perubahan struktur gen terjadi secara acak, bukan teratur. Perubahan acak apa pun pada sistem dengan tingkat keteraturan tinggi akan merusak, bukan memperbaiki. Contohnya, bila gempa bumi mengguncangkan sebuah struktur yang teratur, misalnya sebuah gedung, akan terjadi perubahan acak dalam kerangka bangunan tersebut yang, dalam segala kemungkinan, tidak akan memunculkan perbaikan.65

Seperti yang telah kita saksikan, apa yang disebutkan dalam teori evolusi sebagai mekanisme pembentuk spesies baru, sebenarnya sama sekali tidak berdampak dan justru merusak. Sekarang, kita memahami bahwa kedua mekanisme ini - yang diajukan di saat ilmu dan teknologi belum mencapai tingkat yang cukup tinggi untuk membuktikan ketidakabsahan pendapat yang hanya merupakan khayal ini - tidak memiliki pengaruh perkembangan maupun evolusi.

3. Fosil juga menunjukkan bahwa makhluk hidup tidaklah muncul sebagai akibat proses evolusi. Makhluk hidup muncul secara tiba-tiba, sebagai hasil "rancangan" yang sempurna. Semua fosil yang telah ditemukan menegaskan hal ini. Niles Eldredge, ahli paleontologi dari Universitas Harvard dan pengawas di American Museum of Natural History menjelaskan bahwa tak mungkin fosil yang dapat ditemukan di masa depan akan dapat mengubah keadaan ini:

Catatan fosil meloncat-loncat, dan semua bukti yang ada menunjukkan bahwa catatan itu benar adanya: celah-celah yang kita lihat menunjukkan kejadian sebenarnya dalam sejarah makhluk hidup - bukan artefak catatan fosil yang tidak lengkap. 66

Robert Wesson, seorang pakar asal Amerika lain, menyatakan dalam bukunya Beyond Natural Selection di tahun 1991, bahwa "celah-celah dalam catatan fosil adalah nyata dan luar biasa". Ia menjelaskan pernyataannya sebagai berikut:

Celah-celah dalam catatan fosil itu memang sungguhan. Ketiadaan catatan akan percabangan yang penting sungguh luar biasa. Spesies-spesies biasanya terdapat dalam keadaan tetap, atau nyaris tetap, untuk jangka waktu yang lama; jarang terlihat adanya evolusi suatu spesies menjadi spesies yang baru, atau tidak pernah terlihat adanya evolusi suatu genus menjadi genus yang baru.

Yang ada adalah pergantian satu oleh yang lain, dan perubahan bisa dikatakan berlangsung mendadak. 67

Kesimpulannya, setelah sekitar 150 tahun berlalu sejak pertama kalinya teori evolusi diusulkan, sejak itu pula penemuan-penemuan di bidang ilmiah selalu menunjukkan bukti-bukti yang menentangnya. Semakin diteliti, semakin banyak bukti yang menunjukkan penciptaan yang sempurna, dan kian dipahami bahwa kemunculan makhluk hidup dan variasinya akibat faktor kebetulan adalah mustahil. Setiap penelitian mengungkapkan bukti baru akan adanya rancangan pada makhluk hidup, sehingga fakta penciptaan semakin jelas. Sejak masa Darwin, setiap dasawarsa yang berlalu kian mengungkapkan ketidakabsahan teori evolusi.

Singkatnya, kemajuan ilmiah tidak mendukung teori evolusi. Oleh sebab itu, perkembangan di masa depan juga tak akan mendukung, malah akan semakin memperjelas ketidakabsahan teori ini.

Tidak benar apabila dikatakan bahwa evolusi adalah sesuatu yang belum bisa dijawab atau diterangkan oleh ilmu pengetahuan. Juga tidak benar bahwa evolusi bisa dibuktikan di masa yang akan datang. Ilmu pengetahuan modern telah menyangkal teori evolusi di segala bidang, dan menunjukkan bahwa dari sudut pandang mana pun, proses evolusi mustahil terjadi. Adanya upaya untuk mempertahankan kepercayaan ini dengan mengatakan bahwa evolusi akan dibuktikan di masa depan, merupakan hasil dari pola pikir khayal dan mimpi kaum Marxist dan lingkungan materialis yang melihat evolusi sebagai penyokong ideologi mereka. Mereka, dengan demikian, hanyalah mencoba menghibur diri dari rasa putus asa.

Karena itu, gagasan bahwa "evolusi akan terbukti di masa depan" tak berbeda dengan berkata "di masa depan akan terbukti bahwa Bumi terletak di punggung seekor gajah".

<< kembali
lanjut >>
63. "Hoyle on Evolution," Nature, vol. 294, November 12, 1981, p. 105.
64. Colin Patterson, "Cladistics," Interview by Brian Leek, interviewer Peter Franz, March 4, 1982, BBC, (emphasis added)
65. B. G. Ranganathan, Origins?, Pennsylvania: The Banner Of Truth Trust, 1988
66. N. Eldredge and I. Tattersall, The Myths of Human Evolution, Columbia University Press, 1982, p. 59
67. R. Wesson, Beyond Natural Selection, MIT Press, Cambridge, MA, 1991, p. 45


DALAM 20 PERTANYAAN

17.MENGAPA PERISTIWA METAMORFOSIS BUKANLAH BUKTI KEBENARAN TEORI EVOLUSI?

Beberapa jenis hewan mengalami perubahan fisik agar dapat bertahan dan beradaptasi dengan kondisi alam yang berubah-ubah. Proses ini dikenal sebagai metamorfosis. Mereka yang tak begitu memahami biologi, serta mereka yang mendukung teori evolusi, kadang-kadang mencoba menggambarkan proses itu sebagai bukti evolusi. Sumber-sumber yang menyatakan metamorfosis sebagai "contoh evolusi" adalah omong kosong. Hal ini merupakan hasil propaganda dangkal dan sempit, yang bertujuan menyesatkan mereka yang kurang paham tentang perihal ini, pendukung evolusi yang masih baru, serta guru-guru biologi Darwinis yang tidak benar-benar tahu masalahnya. Para ilmuwan yang dianggap ahli dalam bidang evolusi, dan memahami kebuntuan dan pertentangan dalam teori ini, seringkali bersikap segan bila harus mengungkapkan pernyataan yang menggelikan ini. Sebab, mereka tahu betapa pendapat tersebut tidak masuk akal …

Beberapa jenis hewan yang mengalami metamorfosis: katak, kupu-kupu, lebah dan nyamuk.

Kupu-kupu, lalat dan lebah adalah beberapa contoh hewan yang dikenal mengalami proses metamorfosis. Katak, yang mula-mula hidup di air lalu pindah ke darat, merupakan contoh yang lain. Hal ini tak ada kaitannya dengan evolusi, karena teori evolusi berusaha menjelaskan proses munculnya keberagaman di antara makhluk hidup melalui peristiwa mutasi yang terjadi secara tidak disengaja. Akan tetapi, metamorfosis tidak memiliki kesamaan apa pun dengan pernyataan tersebut. Metamorfosis merupakan proses yang sudah direncanakan, dan tidak ada kaitannya dengan mutasi ataupun faktor kebetulan. Metamorfosis tidaklah disebabkan oleh kebetulan. Penyebab proses ini adalah data genetis yang sudah menjadi bagian terpadu makhluk tersebut sejak lahir. Misalnya, katak memiliki informasi genetis yang memungkinkannya hidup di darat serta di bawah permukaan air. Bahkan saat masih berbentuk larva, seekor nyamuk memiliki informasi genetis tentang bentuk pupa dan dewasa. Hal serupa juga terdapat pada semua hewan yang mengalami metamorfosis.

Metamorfosis adalah bukti penciptaan

Mereka yang berusaha menggambarkan metamorfosis sebagai "bukti evolusi", tidaklah memahami ilmu biologi serta teori evolusi. Metamorfosis adalah "perubahan terencana" yang disimpan dalam kode informasi genetis, dan tidak ada kaitannya dengan evolusi. Evolusi berarti "perubahan yang tidak disengaja". Metamorfosis adalah contoh sifat irreducible complexity, atau "kerumitan tak tersederhanakan", serta merupakan bukti ketidakabsahan teori evolusi.

Penelitian ilmiah terakhir tentang metamorfosis telah menunjukkan bahwa peristiwa metamorfosis adalah proses rumit yang dikendalikan oleh beberapa gen yang berlainan. Dalam metamorfosis katak, misalnya, proses yang menyangkut ekor dikendalikan oleh lebih dari dua belas gen. Artinya, proses pembentukan ekor terjadi berkat adanya kerja sama antara beberapa bagian. Ini merupakan proses biologi yang menunjukkan ciri irreducible complexity, atau "kerumitan tak tersederhanakan", yang berarti metamorfosis adalah bukti akan adanya penciptaan.

Prof. Michael Behe

Irreducible complexity adalah konsep dalam dunia ilmiah yang diungkapkan oleh Profesor Michael Behe, ahli biokimia yang dikenal atas penelitiannya yang membuktikan ketidakabsahan teori evolusi. Arti konsep ini adalah organ dan sistem kompleks berfungsi sebagai hasil kerja sama berbagai bagian penyusunnya, dan jika saja satu bagian terkecil tidak berfungsi, maka seluruh sistem atau organ akan berhenti pula. Struktur yang rumit ini tidak mungkin muncul secara kebetulan, berubah sedikit demi sedikit seperti yang diungkapkan oleh teori evolusi. Yang terjadi dalam peristiwa metamorfosis adalah irreducible complexity (kerumitan tak tersederhanakan). Proses metamorfosis terjadi melalui keseimbangan dan pewaktuan hormon yang sangat teliti, yang dipengaruhi oleh beragam gen. Kesalahan terkecil sekali pun akan mengakibatkan kematian makhluk hidup tersebut. Oleh sebab itu, tidak mungkin proses serumit ini dapat terjadi secara kebetulan dan bertahap. Karena kesalahan sekecil apa pun akan mengakibatkan kematian hewan tersebut, adalah mustahil menjelaskan peristiwa ini dengan mekanisme "trial and error" (coba-coba) atau seleksi alam, seperti pendapat evolusionis. Tidak ada satu pun makhluk yang dapat bertahan berjuta-juta tahun, untuk menunggu bagian tubuh yang diperlukannya muncul secara kebetulan.

Mengingat semua hal di atas, jelaslah bahwa metamorfosis tidak membuktikan kebenaran teori evolusi, seperti yang diasumsikan oleh sebagian orang yang kurang paham tentang metamorfosis. Sebaliknya, apabila kita renungkan betapa rumitnya proses dan sistem pengendali metamorfosis, hewan-hewan yang mengalami metamorfosis adalah bukti yang jelas akan fakta penciptaan.

<< kembali
lanjut >>


DALAM 20 PERTANYAAN

18.MENGAPA DNA TIDAK MUNGKIN DIJELASKAN SEBAGAI SEBUAH "KEBETULAN"?

Dengan tingkat ilmu pengetahuan yang telah dicapai kini, kita menyaksikan bahwa berbagai rancangan dan sistem kompleks yang jelas terdapat dalam makhluk hidup tidak mungkin muncul secara kebetulan. Sebagai contohnya, berkat pencapaian Proyek Genom Manusia (Human Genome Project) belakangan ini, kita dapat melihat rancangan yang menakjubkan serta kandungan informasi yang sangat banyak yang terdapat di dalam gen manusia.

Dalam kerangka proyek tersebut, ilmuwan dari berbagai negara - dari Amerika serikat sampai Cina - telah 10 tahun bekerja untuk memecahkan 3 miliar kode kimia yang terdapat di dalam DNA. Sebagai hasilnya, kini hampir semua informasi dalam gen manusia telah disusun secara berurut.

Walaupun kemajuan yang telah dicapai sangatlah menggairahkan dan merupakan perkembangan yang penting, seperti Dr. Fancis Collins, pimpinan Proyek Genome Manusia katakan, bahwa ini hanyalah langkah pertama dalam memecahkan kode informasi yang terkandung di dalam DNA.

Guna memahami mengapa diperlukan waktu 10 tahun dan ratusan ilmuwan untuk menyingkapkan kode-kode pembentuk informasi ini, kita harus lebih dahulu memahami besarnya informasi yang terkandung dalam DNA.

DNA menyingkapkan adanya sumber pengetahuan yang tak terhingga

DNA dari satu sel manusia saja sudah berisi informasi yang cukup untuk mengisi ensiklopedi yang terdiri dari sejuta halaman. Kita tidak mungkin habis membacanya dalam seumur hidup. Jika seseorang mulai membaca satu kode DNA per detik, tanpa henti, sepanjang hari, setiap hari, akan diperlukan waktu 100 tahun. Sebab, ensiklopedia tersebut berisi hampir tiga miliar kode yang berbeda-beda. Jika kita tulis semua informasi DNA pada kertas, maka panjangnya akan membentang dari Garis Katulistiwa mencapai Kutub Utara. Ini berarti sekitar 1000 jilid buku - lebih dari cukup untuk mengisi satu perpustakaan yang besar.

Jika informasi dalam DNA ditulis pada sehelai kertas, kertas tersebut akan membentang dari Kutub Utara hingga katulistiwa.

Lebih dari itu, semua informasi ini terkandung dalam inti setiap sel. Artinya, bila setiap individu terdiri dari sekitar 100 triliun buah sel, maka akan terdapat 100 triliun versi dari perpustakaan yang sama.

Bila dibandingkan dengan jumlah informasi yang telah dicapai pengetahuan manusia hingga saat ini, kita tidak mungkin memberikan contoh yang setara besarnya. Sebuah gambaran yang sulit untuk dipercaya: 100 triliun x 1000 buku! Ini lebih banyak dibandingkan jumlah butir pasir di dunia. Lebih jauh lagi, jika kita kalikan jumlah tersebut dengan enam miliar yang kini hidup di Bumi, ditambah miliaran yang telah hidup sebelum kita, angka yang didapatkan akan berada di luar jangkauan pemahaman kita. Jumlah informasi itu mencapai ketakterhinggaan.

Beberapa contoh ini menunjukkan betapa dahsyatnya informasi yang begitu dekat dengan kehidupan kita sehari-hari. Kini manusia memiliki komputer canggih yang dapat menyimpan informasi dalam jumlah amat besar. Akan tetapi, bila kita bandingkan DNA dengan komputer tersebut, kita akan takjub menyaksikan bahwa teknologi paling mutakhir - hasil timbunan seluruh usaha dan ilmu pengetahuan manusia berabad-abad - belum mencapai kapasitas penyimpanan satu buah sel pun.

Gene Myers adalah salah satu pakar paling terkemuka di Celera Genomics, yakni perusahaan pelaksana Proyek Genome Manusia. Perkataannya sehubungan dengan hasil proyek tersebut merupakan sebuah pernyataan tentang pengetahuan dan rancangan hebat yang terdapat dalam DNA: "Apa yang betul-betul menakjubkan saya adalah arsitektur kehidupan … Sistem ini teramat kompleks. Seolah ini telah dirancang … Ada kecerdasan luar biasa di sana."68

Sisi menarik lainnya adalah semua makhluk hidup di planet ini telah diciptakan menurut paparan kode yang ditulis dalam bahasa yang sama ini. Tidak ada bakteri, tumbuhan ataupun hewan yang tercipta tanpa DNA. Terlihat jelas bahwa seluruh kehidupan muncul sebagai hasil berbagai pemaparan yang menggunakan satu bahasa, dan berasal dari sumber pengetahuan yang sama.

Hal ini membawa kita kepada satu kesimpulan yang jelas. Semua kehidupan di bumi, hidup dan berkembang biak menurut informasi yang diciptakan oleh satu kecerdasan tunggal.

Hal ini menjadikan teori evolusi sama sekali tak berarti. Sebabnya adalah, dasar teori evolusi adalah "kebetulan", sedangkan peristiwa kebetulan tidak mampu menciptakan informasi. Jika suatu hari ditemukan sebuah ramuan obat yang sanggup melawan kanker tertulis di sehelai kertas, umat manusia akan bergabung untuk mencari tahu siapa ilmuwan yang terkait, serta bahkan memberikan penghargaan kepadanya. Tak seorang pun akan berpikir, "Jangan-jangan ramuan obat itu kebetulan tertulis akibat tumpahan tinta di kertas itu." Setiap orang yang berakal dan mampu berpikir jernih akan beranggapan bahwa ramuan itu ditulis oleh seseorang yang telah mengkaji ilmu-ilmu kimia, fisiologi manusia, kanker dan farmakologi, secara mendalam.

Pernyataan evolusionis, bahwa informasi pada DNA timbul secara kebetulan, sangatlah tidak masuk akal. Hal ini setara dengan mengatakan bahwa ramuan obat pada kertas tersebut juga tertulis secara kebetulan. DNA mengandung rumus molekul terperinci dari 100.000 jenis protein dan enzim, sekaligus perintah yang cermat namun rumit tentang pengaturan penggunaan zat-zat tersebut selama produksi. Disamping itu, juga terkandung rencana produksi berbagai hormon pembawa-pesan serta tata-cara komunikasi antar-sel tempat di mana zat-zat tersebut digunakan, serta segala jenis informasi lain yang rumit dan tertentu.

Pernyataan yang mengatakan bahwa DNA - beserta semua informasi di dalamnya - tercipta secara kebetulan, atau terjadi karena sebab-sebab alamiah, adalah cermin ketidakpahaman atas permasalahan yang ada atau keyakinan buta materialis. Gagasan yang mengatakan bahwa sebuah molekul seperti DNA - beserta kandungan informasinya yang menakjubkan dan strukturnya yang kompleks - dapat dihasilkan secara kebetulan, tidak pantas dianggap serius. Tidaklah mengherankan, para evolusionis berusaha memberi penjelasan dangkal perihal sumber kehidupan, seperti juga berbagai perihal lainnya, dengan menjabarkannya sebagai "rahasia yang belum terpecahkan".

<< kembali
lanjut >>
68. "Human Genome Map Has Scientists Talking About the Divine" by Tom Abate, San Francisco Chronicle, February 19, 2001, (emphasis added)


DALAM 20 PERTANYAAN

19.MENGAPA KEKEBALAN BAKTERI TERHADAP ANTIBIOTIK BUKANLAH CONTOH PERISTIWA EVOLUSI?

Satu konsep biologi yang dicoba-sajikan sebagai bukti teori evolusi oleh para evolusionis adalah kekebalan atau daya tahan bakteri terhadap antibiotik. Banyak sumber evolusionis menyebutkan bahwa kekebalan terhadap antibiotik adalah sebuah contoh perkembangan makhluk hidup melalui mutasi yang menguntungkan. Hal serupa juga dikatakan tentang serangga yang menjadi kebal terhadap insektisida seperti DDT.

Akan tetapi, kaum evolusionis pun salah dalam hal ini.

Antibiotik adalah "molekul pembunuh" yang dihasilkan mikroorganisme untuk melawan mikroorganisme lain. Antibiotik pertama adalah penisilin, yang ditemukan oleh Alexander Flemming pada 1928. Flemming menyadari bahwa jamur (seringkali ditemukan seperti bubuk atau benang-benang di permukaan bahan organik sudah lama - penerj.) menghasilkan molekul yang mematikan bakteri Staphylococcus, dan penemuan ini merupakan titik balik dalam dunia obat-obatan. Antibiotik yang diambil dari berbagai organisme digunakan untuk melawan bakteri, dan berhasil.

Bakteri E. coli

Daya tahan bakteri terhadap antibiotik bukan bukti evolusi seperti dinyatakan kaum Darwinis.

Tidak lama kemudian, hal baru ditemukan. Seiring dengan waktu, bakteri mengembangkan kekebalan terhadap antibiotik. Mekanisme kerjanya adalah sebagai berikut: sebagian besar bakteri yang diberi antibiotik akan mati, tetapi sebagian lain yang tidak terpengaruh oleh antibiotik tersebut, akan dengan cepat berkembang biak dan membentuk populasi yang sama dengan yang sebelumnya. Sehingga, seluruh populasi menjadi kebal terhadap antibiotik.

Para evolusionis menampilkan hal ini sebagai "evolusi bakteri dengan cara beradaptasi terhadap lingkungan".

Akan tetapi, kenyataan sebenarnya jauh berbeda dengan penafsiran dangkal ini. Salah seorang ilmuwan yang telah melakukan penelitian mendalam di bidang ini adalah ahli biofisika Israel bernama Lee Spetner, yang juga dikenal dengan bukunya Not by Chance yang terbit tahun 1997. Spetner menyatakan, kekebalan bakteri terjadi karena dua mekanisme; namun tak satu pun dari keduanya merupakan bukti teori evolusi. Kedua mekanisme ini adalah:

1. Perpindahan (transfer) gen-gen kekebalan yang sudah ada pada bakteri.

2.Tumbuhnya kekebalan sebagai akibat hilangnya data genetis karena mutasi.4.

Mekanisme yang pertama dibahas Profesor Spetner dalam artikel yang terbit tahun 2001:

Sejumlah mikroorganisme dilengkapi dengan gen-gen yang memberikan kekebalan terhadap antibiotik-antibiotik ini. Kekebalan ini dapat berupa kemampuan merombak molekul antibiotik tersebut, atau mengeluarkannya dari sel … [O]rganisma yang memiliki gen-gen ini dapat memindahkannya ke bakteri lain, sehingga menjadikan bakteri tersebut kebal juga. Walaupun mekanisme kekebalan tersebut bersifat khusus terhadap satu antibiotik tertentu, kebanyakan bakteri patogen telah … berhasil mengumpulkan beberapa perangkat gen yang memberikan bakteri-bakteri tersebut kekebalan terhadap beberapa jenis antibiotik.69

Spetner lalu melanjutkan dan berkata bahwa hal ini bukanlah "bukti yang mendukung evolusi":

Perolehan kekebalan terhadap antibiotik dengan cara ini… bukanlah sesuatu yang dapat menjadi contoh dari mutasi yang diperlukan untuk menjelaskan peristiwa Evolusi… Perubahan genetik yang dapat mendukung teori ini semestinya tidak hanya menambahkan informasi pada genom bakteri. Perubahan genetik ini harus pula menambahkan informasi baru pada biokosmos. Perpindahan gen secara horisontal hanya menyebabkan penyebaran gen-gen yang sudah ada pada sejumlah spesies.70

Jadi, kita tak dapat berbicara tentang evolusi apa pun di sini, karena tidak ada informasi genetis baru dihasilkan: yang terjadi hanyalah informasi genetis yang sudah ada sekedar dipindahkan di antara bakteri.

Jenis kekebalan yang kedua, yang tercipta sebagai hasil mutasi, juga bukan contoh evolusi. Spetner menulis:

… [S]uatu mikroorganisme kadang dapat memperoleh kekebalan terhadap suatu antibiotik melalui penggantian acak sebuah nukleotida… Streptomisin, yang ditemukan Selman Waksman dan Albert Schatz, dan pertama kali dilaporkan di tahun 1944, adalah antibiotik yang dapat menjadikan bakteri dapat memperoleh kekebalan dengan cara itu. Tetapi, walaupun mutasi yang mereka alami dalam proses ini bersifat menguntungkan bagi mikroorganisme yang diberi streptomisin, mutasi tersebut tidak dapat menjadi contoh dari jenis mutasi yang diperlukan untuk mendukung Teori Neo-Darwinian (Neo Darwinian Theory atau NDT). Jenis mutasi yang memunculkan kekebalan terhadap streptomisin terjadi pada ribosom, dan menghilangkan kemampuan sel untuk mengenali dan berikatan dengan molekul antibiotik.71

Dalam bukunya Not by Chance, Spetner mengibaratkan situasi ini dengan gangguan pada hubungan antara kunci dan lubangnya. Streptomisin, ibarat kunci yang cocok dengan lubangnya, mencengkeram ribosom suatu bakteri dan menjadikannya tidak aktif. Mutasi menyebabkan hal sebaliknya, menguraikan ribosom, sehingga streptomisin tidak dapat menyerang ribosom. Walaupun ini ditafsirkan sebagai "pembentukan kekebalan bakteri terhadap streptomisin", bakteri tidaklah diuntungkan, malah sebaliknya. Spetner menulis:

Perubahan ini, yang terjadi pada permukaan ribosom mikroorganisme, mencegah molekul streptomisin untuk menempel dan melaksanakan fungsi antibiotiknya. Ternyata, terurainya ribosom adalah berupa hilangnya struktur khusus, dan ini berarti hilangnya informasi. Intinya adalah, Evolusi… tidak dapat dicapai dengan mutasi jenis ini, tak menjadi soal betapa pun banyaknya. Evolusi tidak dapat terjadi melalui timbunan peristiwa mutasi yang hanya merombak struktur khusus.72

Singkatnya, sebuah mutasi yang terjadi pada ribosom bakteri telah menjadikan bakteri tersebut kebal terhadap streptomisin. Alasannya adalah "rusak atau hilangnya bagian" ribosom akibat mutasi. Jadi, tidak ada informasi genetis baru yang ditambahkan. Sebaliknya, struktur ribosom terurai, yang berarti, bakteri menjadi "cacat". (Juga, telah ditemukan bahwa ribosom pada bakteri yang telah mengalami mutasi tidak berfungsi penuh seperti ribosom pada bakteri yang normal.) Karena "cacat" ini mencegah menempelnya antibiotik pada ribosom, maka terjadilah "kekebalan terhadap antibiotik".

Akhirnya, tidak terdapat contoh mutasi yang "mengembangkan informasi genetis". Para evolusionis, yang ingin menyajikan kekebalan terhadap antibiotik sebagai bukti evolusi, telah menangani masalah ini dengan tidak sungguh-sungguh, sehingga mereka salah.

Sama halnya dengan terjadinya kekebalan serangga terhadap DDT dan insektisida sejenis. Pada umumnya, gen-gen kekebalan yang sudah ada, digunakan. Ahli biologi evolusioner, Francisco Ayala mengakui fakta ini, dan berkata: "Varian genetis yang dibutuhkan untuk terjadinya kekebalan terhadap jenis pestisida yang paling bervariasi sekali pun, tampaknya sudah ada dalam setiap populasi yang terkena senyawa-senyawa buatan manusia ini."73 Contoh lain yang dijelaskan dengan mutasi, seperti halnya mutasi ribosom yang telah diceritakan di atas, adalah fenomena yang menyebabkan "berkurangnya informasi genetis" pada serangga.

Dalam kasus ini, mekanisme kekebalan pada bakteri dan serangga tidak bisa dinyatakan sebagai bukti kebenaran teori evolusi. Hal ini berlaku karena teori evolusi menegaskan bahwa makhluk hidup berkembang melalui mutasi. Namun, Spetner menjelaskan bahwa kekebalan antibiotik maupun fenomena biologis lainnya bukanlah isyarat adanya mutasi semacam itu:

Mutasi-mutasi yang diperlukan bagi terjadinya makro-evolusi belum pernah teramati. Tidak ada mutasi acak - yang dapat menjadi bukti mutasi yang dibutuhkan Teori Neo-Darwinis - pada tingkat molekuler, yang telah menambahkan sedikit pun informasi. Pertanyaan yang saya ajukan adalah: Apakah mutasi yang telah diamati merupakan jenis yang diperlukan untuk mendukung teori ini? Ternyata jawabnya adalah TIDAK! 74

<< kembali
lanjut >>
69. Dr. Lee Spetner, "Lee Spetner/Edward Max Dialogue: Continuing an exchange with Dr. Edward E. Max," 2001, http://www.trueorigin.org/spetner2.asp
70. Dr. Lee Spetner, "Lee Spetner/Edward Max Dialogue: Continuing an exchange with Dr. Edward E. Max," 2001, http://www.trueorigin.org/spetner2.asp
71. Dr. Lee Spetner, "Lee Spetner/Edward Max Dialogue: Continuing an exchange with Dr. Edward E. Max," 2001, http://www.trueorigin.org/spetner2.asp
72. Dr. Lee Spetner, "Lee Spetner/Edward Max Dialogue: Continuing an exchange with Dr. Edward E. Max," 2001, http://www.trueorigin.org/spetner2.asp
73. Francisco J. Ayala, "The Mechanisms of Evolution," Scientific American, Vol. 239, September 1978, p. 64, (emphasis added)
74. Dr. Lee Spetner, "Lee Spetner/Edward Max Dialogue: Continuing an exchange with Dr. Edward E. Max," 2001, http://www.trueorigin.org/spetner2.asp


DALAM 20 PERTANYAAN

20. HUBUNGAN APAKAH YANG TERDAPAT ANTARA PENCIPTAAN DAN ILMU PENGETAHUAN?

maaf
halaman terakhir ini tidak ter-download dari server www.harun yahya.com

<< kembali
lanjut >>